
-- American Standard Version
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_asv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_asv`;

CREATE TABLE `bible_verses_asv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_asv
-- ----------------------------
INSERT INTO `bible_verses_asv` VALUES ('1', '1', '1', '1', 'In the beginning God created the heavens and the earth.');
INSERT INTO `bible_verses_asv` VALUES ('2', '1', '1', '2', 'And the earth was waste and void; and darkness was upon the face of the deep: and the Spirit of God moved upon the face of the waters.');
INSERT INTO `bible_verses_asv` VALUES ('3', '1', '1', '3', 'And God said, Let there be light: and there was light.');
INSERT INTO `bible_verses_asv` VALUES ('4', '1', '1', '4', 'And God saw the light, that it was good: and God divided the light from the darkness.');
INSERT INTO `bible_verses_asv` VALUES ('5', '1', '1', '5', 'And God called the light Day, and the darkness he called Night. And there was evening and there was morning, one day.');
INSERT INTO `bible_verses_asv` VALUES ('6', '1', '1', '6', 'And God said, Let there be a firmament in the midst of the waters, and let it divide the waters from the waters.');
INSERT INTO `bible_verses_asv` VALUES ('7', '1', '1', '7', 'And God made the firmament, and divided the waters which were under the firmament from the waters which were above the firmament: and it was so.');
INSERT INTO `bible_verses_asv` VALUES ('8', '1', '1', '8', 'And God called the firmament Heaven. And there was evening and there was morning, a second day.');
INSERT INTO `bible_verses_asv` VALUES ('9', '1', '1', '9', 'And God said, Let the waters under the heavens be gathered together unto one place, and let the dry land appear: and it was so.');
INSERT INTO `bible_verses_asv` VALUES ('10', '1', '1', '10', 'And God called the dry land Earth; and the gathering together of the waters called he Seas: and God saw that it was good.');
INSERT INTO `bible_verses_asv` VALUES ('11', '1', '1', '11', 'And God said, Let the earth put forth grass, herbs yielding seed, [and] fruit-trees bearing fruit after their kind, wherein is the seed thereof, upon the earth: and it was so.');
INSERT INTO `bible_verses_asv` VALUES ('12', '1', '1', '12', 'And the earth brought forth grass, herbs yielding seed after their kind, and trees bearing fruit, wherein is the seed thereof, after their kind: and God saw that it was good.');
INSERT INTO `bible_verses_asv` VALUES ('13', '1', '1', '13', 'And there was evening and there was morning, a third day.');
INSERT INTO `bible_verses_asv` VALUES ('14', '1', '1', '14', 'And God said, Let there be lights in the firmament of heaven to divide the day from the night; and let them be for signs, and for seasons, and for days and years:');
INSERT INTO `bible_verses_asv` VALUES ('15', '1', '1', '15', 'and let them be for lights in the firmament of heaven to give light upon the earth: and it was so.');
INSERT INTO `bible_verses_asv` VALUES ('16', '1', '1', '16', 'And God made the two great lights; the greater light to rule the day, and the lesser light to rule the night: [he made] the stars also.');
INSERT INTO `bible_verses_asv` VALUES ('17', '1', '1', '17', 'And God set them in the firmament of heaven to give light upon the earth,');
INSERT INTO `bible_verses_asv` VALUES ('18', '1', '1', '18', 'and to rule over the day and over the night, and to divide the light from the darkness: and God saw that it was good.');
INSERT INTO `bible_verses_asv` VALUES ('19', '1', '1', '19', 'And there was evening and there was morning, a fourth day.');
INSERT INTO `bible_verses_asv` VALUES ('20', '1', '1', '20', 'And God said, Let the waters swarm with swarms of living creatures, and let birds fly above the earth in the open firmament of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('21', '1', '1', '21', 'And God created the great sea-monsters, and every living creature that moveth, wherewith the waters swarmed, after their kind, and every winged bird after its kind: and God saw that it was good.');
INSERT INTO `bible_verses_asv` VALUES ('22', '1', '1', '22', 'And God blessed them, saying, Be fruitful, and multiply, and fill the waters in the seas, and let birds multiply on the earth.');
INSERT INTO `bible_verses_asv` VALUES ('23', '1', '1', '23', 'And there was evening and there was morning, a fifth day.');
INSERT INTO `bible_verses_asv` VALUES ('24', '1', '1', '24', 'And God said, Let the earth bring forth living creatures after their kind, cattle, and creeping things, and beasts of the earth after their kind: and it was so.');
INSERT INTO `bible_verses_asv` VALUES ('25', '1', '1', '25', 'And God made the beasts of the earth after their kind, and the cattle after their kind, and everything that creepeth upon the ground after its kind: and God saw that it was good.');
INSERT INTO `bible_verses_asv` VALUES ('26', '1', '1', '26', 'And God said, Let us make man in our image, after our likeness: and let them have dominion over the fish of the sea, and over the birds of the heavens, and over the cattle, and over all the earth, and over every creeping thing that creepeth upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('27', '1', '1', '27', 'And God created man in his own image, in the image of God created he him; male and female created he them.');
INSERT INTO `bible_verses_asv` VALUES ('28', '1', '1', '28', 'And God blessed them: and God said unto them, Be fruitful, and multiply, and replenish the earth, and subdue it; and have dominion over the fish of the sea, and over the birds of the heavens, and over every living thing that moveth upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('29', '1', '1', '29', 'And God said, Behold, I have given you every herb yielding seed, which is upon the face of all the earth, and every tree, in which is the fruit of a tree yielding seed; to you it shall be for food:');
INSERT INTO `bible_verses_asv` VALUES ('30', '1', '1', '30', 'and to every beast of the earth, and to every bird of the heavens, and to everything that creepeth upon the earth, wherein there is life, [I have given] every green herb for food: and it was so.');
INSERT INTO `bible_verses_asv` VALUES ('31', '1', '1', '31', 'And God saw everything that he had made, and, behold, it was very good. And there was evening and there was morning, the sixth day.');
INSERT INTO `bible_verses_asv` VALUES ('32', '1', '2', '1', 'And the heavens and the earth were finished, and all the host of them.');
INSERT INTO `bible_verses_asv` VALUES ('33', '1', '2', '2', 'And on the seventh day God finished his work which he had made; and he rested on the seventh day from all his work which he had made.');
INSERT INTO `bible_verses_asv` VALUES ('34', '1', '2', '3', 'And God blessed the seventh day, and hallowed it; because that in it he rested from all his work which God had created and made.');
INSERT INTO `bible_verses_asv` VALUES ('35', '1', '2', '4', 'These are the generations of the heavens and of the earth when they were created, in the day that Jehovah God made earth and heaven.');
INSERT INTO `bible_verses_asv` VALUES ('36', '1', '2', '5', 'And no plant of the field was yet in the earth, and no herb of the field had yet sprung up; for Jehovah God had not caused it to rain upon the earth: and there was not a man to till the ground;');
INSERT INTO `bible_verses_asv` VALUES ('37', '1', '2', '6', 'but there went up a mist from the earth, and watered the whole face of the ground.');
INSERT INTO `bible_verses_asv` VALUES ('38', '1', '2', '7', 'And Jehovah God formed man of the dust of the ground, and breathed into his nostrils the breath of life; and man became a living soul.');
INSERT INTO `bible_verses_asv` VALUES ('39', '1', '2', '8', 'And Jehovah God planted a garden eastward, in Eden; and there he put the man whom he had formed.');
INSERT INTO `bible_verses_asv` VALUES ('40', '1', '2', '9', 'And out of the ground made Jehovah God to grow every tree that is pleasant to the sight, and good for food; the tree of life also in the midst of the garden, and the tree of the knowledge of good and evil.');
INSERT INTO `bible_verses_asv` VALUES ('41', '1', '2', '10', 'And a river went out of Eden to water the garden; and from thence it was parted, and became four heads.');
INSERT INTO `bible_verses_asv` VALUES ('42', '1', '2', '11', 'The name of the first is Pishon: that is it which compasseth the whole land of Havilah, where there is gold;');
INSERT INTO `bible_verses_asv` VALUES ('43', '1', '2', '12', 'and the gold of that land is good: there is bdellium and the onyx stone.');
INSERT INTO `bible_verses_asv` VALUES ('44', '1', '2', '13', 'And the name of the second river is Gihon: the same is it that compasseth the whole land of Cush.');
INSERT INTO `bible_verses_asv` VALUES ('45', '1', '2', '14', 'And the name of the third river is Hiddekel: that is it which goeth in front of Assyria. And the fourth river is the Euphrates.');
INSERT INTO `bible_verses_asv` VALUES ('46', '1', '2', '15', 'And Jehovah God took the man, and put him into the garden of Eden to dress it and to keep it.');
INSERT INTO `bible_verses_asv` VALUES ('47', '1', '2', '16', 'And Jehovah God commanded the man, saying, Of every tree of the garden thou mayest freely eat:');
INSERT INTO `bible_verses_asv` VALUES ('48', '1', '2', '17', 'but of the tree of the knowledge of good and evil, thou shalt not eat of it: for in the day that thou eatest thereof thou shalt surely die.');
INSERT INTO `bible_verses_asv` VALUES ('49', '1', '2', '18', 'And Jehovah God said, It is not good that the man should be alone; I will make him a help meet for him.');
INSERT INTO `bible_verses_asv` VALUES ('50', '1', '2', '19', 'And out of the ground Jehovah God formed every beast of the field, and every bird of the heavens; and brought them unto the man to see what he would call them: and whatsoever the man called every living creature, that was the name thereof.');
INSERT INTO `bible_verses_asv` VALUES ('51', '1', '2', '20', 'And the man gave names to all cattle, and to the birds of the heavens, and to every beast of the field; but for man there was not found a help meet for him.');
INSERT INTO `bible_verses_asv` VALUES ('52', '1', '2', '21', 'And Jehovah God caused a deep sleep to fall upon the man, and he slept; and he took one of his ribs, and closed up the flesh instead thereof:');
INSERT INTO `bible_verses_asv` VALUES ('53', '1', '2', '22', 'and the rib, which Jehovah God had taken from the man, made he a woman, and brought her unto the man.');
INSERT INTO `bible_verses_asv` VALUES ('54', '1', '2', '23', 'And the man said, This is now bone of my bones, and flesh of my flesh: she shall be called Woman, because she was taken out of Man.');
INSERT INTO `bible_verses_asv` VALUES ('55', '1', '2', '24', 'Therefore shall a man leave his father and his mother, and shall cleave unto his wife: and they shall be one flesh.');
INSERT INTO `bible_verses_asv` VALUES ('56', '1', '2', '25', 'And they were both naked, the man and his wife, and were not ashamed.');
INSERT INTO `bible_verses_asv` VALUES ('57', '1', '3', '1', 'Now the serpent was more subtle than any beast of the field which Jehovah God had made. And he said unto the woman, Yea, hath God said, Ye shall not eat of any tree of the garden?');
INSERT INTO `bible_verses_asv` VALUES ('58', '1', '3', '2', 'And the woman said unto the serpent, Of the fruit of the trees of the garden we may eat:');
INSERT INTO `bible_verses_asv` VALUES ('59', '1', '3', '3', 'but of the fruit of the tree which is in the midst of the garden, God hath said, Ye shall not eat of it, neither shall ye touch it, lest ye die.');
INSERT INTO `bible_verses_asv` VALUES ('60', '1', '3', '4', 'And the serpent said unto the woman, Ye shall not surely die:');
INSERT INTO `bible_verses_asv` VALUES ('61', '1', '3', '5', 'for God doth know that in the day ye eat thereof, then your eyes shall be opened, and ye shall be as God, knowing good and evil.');
INSERT INTO `bible_verses_asv` VALUES ('62', '1', '3', '6', 'And when the woman saw that the tree was good for food, and that it was a delight to the eyes, and that the tree was to be desired to make one wise, she took of the fruit thereof, and did eat; and she gave also unto her husband with her, and he did eat.');
INSERT INTO `bible_verses_asv` VALUES ('63', '1', '3', '7', 'And the eyes of them both were opened, and they knew that they were naked; and they sewed fig-leaves together, and made themselves aprons.');
INSERT INTO `bible_verses_asv` VALUES ('64', '1', '3', '8', 'And they heard the voice of Jehovah God walking in the garden in the cool of the day: and the man and his wife hid themselves from the presence of Jehovah God amongst the trees of the garden.');
INSERT INTO `bible_verses_asv` VALUES ('65', '1', '3', '9', 'And Jehovah God called unto the man, and said unto him, Where art thou?');
INSERT INTO `bible_verses_asv` VALUES ('66', '1', '3', '10', 'And he said, I heard thy voice in the garden, and I was afraid, because I was naked; and I hid myself.');
INSERT INTO `bible_verses_asv` VALUES ('67', '1', '3', '11', 'And he said, Who told thee that thou wast naked? Hast thou eaten of the tree, whereof I commanded thee that thou shouldest not eat?');
INSERT INTO `bible_verses_asv` VALUES ('68', '1', '3', '12', 'And the man said, The woman whom thou gavest to be with me, she gave me of the tree, and I did eat.');
INSERT INTO `bible_verses_asv` VALUES ('69', '1', '3', '13', 'And Jehovah God said unto the woman, What is this thou hast done? And the woman said, The serpent beguiled me, and I did eat.');
INSERT INTO `bible_verses_asv` VALUES ('70', '1', '3', '14', 'And Jehovah God said unto the serpent, Because thou hast done this, cursed art thou above all cattle, and above every beast of the field; upon thy belly shalt thou go, and dust shalt thou eat all the days of thy life:');
INSERT INTO `bible_verses_asv` VALUES ('71', '1', '3', '15', 'and I will put enmity between thee and the woman, and between thy seed and her seed: he shall bruise thy head, and thou shalt bruise his heel.');
INSERT INTO `bible_verses_asv` VALUES ('72', '1', '3', '16', 'Unto the woman he said, I will greatly multiply thy pain and thy conception; in pain thou shalt bring forth children; and thy desire shall be to thy husband, and he shall rule over thee.');
INSERT INTO `bible_verses_asv` VALUES ('73', '1', '3', '17', 'And unto Adam he said, Because thou hast hearkened unto the voice of thy wife, and hast eaten of the tree, of which I commanded thee, saying, Thou shalt not eat of it: cursed is the ground for thy sake; in toil shalt thou eat of it all the days of thy life;');
INSERT INTO `bible_verses_asv` VALUES ('74', '1', '3', '18', 'thorns also and thistles shall it bring forth to thee; and thou shalt eat the herb of the field;');
INSERT INTO `bible_verses_asv` VALUES ('75', '1', '3', '19', 'in the sweat of thy face shalt thou eat bread, till thou return unto the ground; for out of it wast thou taken: for dust thou art, and unto dust shalt thou return.');
INSERT INTO `bible_verses_asv` VALUES ('76', '1', '3', '20', 'And the man called his wife\'s name Eve; because she was the mother of all living.');
INSERT INTO `bible_verses_asv` VALUES ('77', '1', '3', '21', 'And Jehovah God made for Adam and for his wife coats of skins, and clothed them.');
INSERT INTO `bible_verses_asv` VALUES ('78', '1', '3', '22', 'And Jehovah God said, Behold, the man is become as one of us, to know good and evil; and now, lest he put forth his hand, and take also of the tree of life, and eat, and live for ever--');
INSERT INTO `bible_verses_asv` VALUES ('79', '1', '3', '23', 'therefore Jehovah God sent him forth from the garden of Eden, to till the ground from whence he was taken.');
INSERT INTO `bible_verses_asv` VALUES ('80', '1', '3', '24', 'So he drove out the man; and he placed at the east of the garden of Eden the Cherubim, and the flame of a sword which turned every way, to keep the way of the tree of life.');
INSERT INTO `bible_verses_asv` VALUES ('81', '1', '4', '1', 'And the man knew Eve his wife; and she conceived, and bare Cain, and said, I have gotten a man with [the help of] Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('82', '1', '4', '2', 'And again she bare his brother Abel. And Abel was a keeper of sheep, but Cain was a tiller of the ground.');
INSERT INTO `bible_verses_asv` VALUES ('83', '1', '4', '3', 'And in process of time it came to pass, that Cain brought of the fruit of the ground an offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('84', '1', '4', '4', 'And Abel, he also brought of the firstlings of his flock and of the fat thereof. And Jehovah had respect unto Abel and to his offering:');
INSERT INTO `bible_verses_asv` VALUES ('85', '1', '4', '5', 'but unto Cain and to his offering he had not respect. And Cain was very wroth, and his countenance fell.');
INSERT INTO `bible_verses_asv` VALUES ('86', '1', '4', '6', 'And Jehovah said unto Cain, Why art thou wroth? and why is thy countenance fallen?');
INSERT INTO `bible_verses_asv` VALUES ('87', '1', '4', '7', 'If thou doest well, shall it not be lifted up? and if thou doest not well, sin coucheth at the door; and unto thee shall be its desire; but do thou rule over it.');
INSERT INTO `bible_verses_asv` VALUES ('88', '1', '4', '8', 'And Cain told Abel his brother. And it came to pass, when they were in the field, that Cain rose up against Abel his brother, and slew him.');
INSERT INTO `bible_verses_asv` VALUES ('89', '1', '4', '9', 'And Jehovah said unto Cain, Where is Abel thy brother? And he said, I know not: am I my brother\'s keeper?');
INSERT INTO `bible_verses_asv` VALUES ('90', '1', '4', '10', 'And he said, What hast thou done? the voice of thy brother\'s blood crieth unto me from the ground.');
INSERT INTO `bible_verses_asv` VALUES ('91', '1', '4', '11', 'And now cursed art thou from the ground, which hath opened its mouth to receive thy brother\'s blood from thy hand;');
INSERT INTO `bible_verses_asv` VALUES ('92', '1', '4', '12', 'when thou tillest the ground, it shall not henceforth yield unto thee its strength; a fugitive and a wanderer shalt thou be in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('93', '1', '4', '13', 'And Cain said unto Jehovah, My punishment is greater than I can bear.');
INSERT INTO `bible_verses_asv` VALUES ('94', '1', '4', '14', 'Behold, thou hast driven me out this day from the face of the ground; and from thy face shall I be hid; and I shall be a fugitive and a wanderer in the earth; and it will come to pass, that whosoever findeth me will slay me.');
INSERT INTO `bible_verses_asv` VALUES ('95', '1', '4', '15', 'And Jehovah said unto him, Therefore whosoever slayeth Cain, vengeance shall be taken on him sevenfold. And Jehovah appointed a sign for Cain, lest any finding him should smite him.');
INSERT INTO `bible_verses_asv` VALUES ('96', '1', '4', '16', 'And Cain went out from the presence of Jehovah, and dwelt in the land of Nod, on the east of Eden.');
INSERT INTO `bible_verses_asv` VALUES ('97', '1', '4', '17', 'And Cain knew his wife; and she conceived, and bare Enoch: and he builded a city, and called the name of the city, after the name of his son, Enoch.');
INSERT INTO `bible_verses_asv` VALUES ('98', '1', '4', '18', 'And unto Enoch was born Irad: and Irad begat Mehujael; and Mehujael begat Methushael; and Methushael begat Lamech.');
INSERT INTO `bible_verses_asv` VALUES ('99', '1', '4', '19', 'And Lamech took unto him two wives: the name of the one was Adah, and the name of the other Zillah.');
INSERT INTO `bible_verses_asv` VALUES ('100', '1', '4', '20', 'And Adah bare Jabal: he was the father of such as dwell in tents and [have] cattle.');
INSERT INTO `bible_verses_asv` VALUES ('101', '1', '4', '21', 'And his brother\'s name was Jubal: he was the father of all such as handle the harp and pipe.');
INSERT INTO `bible_verses_asv` VALUES ('102', '1', '4', '22', 'And Zillah, she also bare Tubal-cain, the forger of every cutting instrument of brass and iron: and the sister of Tubal-cain was Naamah.');
INSERT INTO `bible_verses_asv` VALUES ('103', '1', '4', '23', 'And Lamech said unto his wives: Adah and Zillah, hear my voice; Ye wives of Lamech, hearken unto my speech: For I have slain a man for wounding me, And a young man for bruising me:');
INSERT INTO `bible_verses_asv` VALUES ('104', '1', '4', '24', 'If Cain shall be avenged sevenfold, Truly Lamech seventy and sevenfold.');
INSERT INTO `bible_verses_asv` VALUES ('105', '1', '4', '25', 'And Adam knew his wife again; and she bare a son, and called his name Seth: For, [said she], God hath appointed me another seed instead of Abel; for Cain slew him.');
INSERT INTO `bible_verses_asv` VALUES ('106', '1', '4', '26', 'And to Seth, to him also there was born a son; and he called his name Enosh. Then began men to call upon the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('107', '1', '5', '1', 'This is the book of the generations of Adam. In the day that God created man, in the likeness of God made he him;');
INSERT INTO `bible_verses_asv` VALUES ('108', '1', '5', '2', 'male and female created he them, and blessed them, and called their name Adam, in the day when they were created.');
INSERT INTO `bible_verses_asv` VALUES ('109', '1', '5', '3', 'And Adam lived a hundred and thirty years, and begat [a son] in his own likeness, after his image; and called his name Seth:');
INSERT INTO `bible_verses_asv` VALUES ('110', '1', '5', '4', 'and the days of Adam after he begat Seth were eight hundred years: and he begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('111', '1', '5', '5', 'And all the days that Adam lived were nine hundred and thirty years: and he died.');
INSERT INTO `bible_verses_asv` VALUES ('112', '1', '5', '6', 'And Seth lived a hundred and five years, and begat Enosh:');
INSERT INTO `bible_verses_asv` VALUES ('113', '1', '5', '7', 'and Seth lived after he begat Enosh eight hundred and seven years, and begat sons and daughters:');
INSERT INTO `bible_verses_asv` VALUES ('114', '1', '5', '8', 'and all the days of Seth were nine hundred and twelve years: and he died.');
INSERT INTO `bible_verses_asv` VALUES ('115', '1', '5', '9', 'And Enosh lived ninety years, and begat Kenan:');
INSERT INTO `bible_verses_asv` VALUES ('116', '1', '5', '10', 'and Enosh lived after he begat Kenan eight hundred and fifteen years, and begat sons and daughters:');
INSERT INTO `bible_verses_asv` VALUES ('117', '1', '5', '11', 'and all the days of Enosh were nine hundred and five years: and he died.');
INSERT INTO `bible_verses_asv` VALUES ('118', '1', '5', '12', 'And Kenan lived seventy years, and begat Mahalalel:');
INSERT INTO `bible_verses_asv` VALUES ('119', '1', '5', '13', 'and Kenan lived after he begat Mahalalel eight hundred and forty years, and begat sons and daughters:');
INSERT INTO `bible_verses_asv` VALUES ('120', '1', '5', '14', 'and all the days of Kenan were nine hundred and ten years: and he died.');
INSERT INTO `bible_verses_asv` VALUES ('121', '1', '5', '15', 'And Mahalalel lived sixty and five years, and begat Jared:');
INSERT INTO `bible_verses_asv` VALUES ('122', '1', '5', '16', 'And Mahalalel lived after he begat Jared eight hundred and thirty years, and begat sons and daughters:');
INSERT INTO `bible_verses_asv` VALUES ('123', '1', '5', '17', 'and all the days of Mahalalel were eight hundred ninety and five years: and he died.');
INSERT INTO `bible_verses_asv` VALUES ('124', '1', '5', '18', 'And Jared lived a hundred sixty and two years, and begat Enoch:');
INSERT INTO `bible_verses_asv` VALUES ('125', '1', '5', '19', 'and Jared lived after he begat Enoch eight hundred years, and begat sons and daughters:');
INSERT INTO `bible_verses_asv` VALUES ('126', '1', '5', '20', 'And all the days of Jared were nine hundred sixty and two years: and he died.');
INSERT INTO `bible_verses_asv` VALUES ('127', '1', '5', '21', 'And Enoch lived sixty and five years, and begat Methuselah:');
INSERT INTO `bible_verses_asv` VALUES ('128', '1', '5', '22', 'and Enoch walked with God after he begat Methuselah three hundred years, and begat sons and daughters:');
INSERT INTO `bible_verses_asv` VALUES ('129', '1', '5', '23', 'and all the days of Enoch were three hundred sixty and five years:');
INSERT INTO `bible_verses_asv` VALUES ('130', '1', '5', '24', 'and Enoch walked with God: and he was not; for God took him.');
INSERT INTO `bible_verses_asv` VALUES ('131', '1', '5', '25', 'And Methuselah lived a hundred eighty and seven years, and begat Lamech:');
INSERT INTO `bible_verses_asv` VALUES ('132', '1', '5', '26', 'and Methuselah lived after he begat Lamech seven hundred eighty and two years, and begat sons and daughters:');
INSERT INTO `bible_verses_asv` VALUES ('133', '1', '5', '27', 'And all the days of Methuselah were nine hundred sixty and nine years: and he died.');
INSERT INTO `bible_verses_asv` VALUES ('134', '1', '5', '28', 'And Lamech lived a hundred eighty and two years, and begat a son:');
INSERT INTO `bible_verses_asv` VALUES ('135', '1', '5', '29', 'and he called his name Noah, saying, This same shall comfort us in our work and in the toil of our hands, [which cometh] because of the ground which Jehovah hath cursed.');
INSERT INTO `bible_verses_asv` VALUES ('136', '1', '5', '30', 'And Lamech lived after he begat Noah five hundred ninety and five years, and begat sons and daughters:');
INSERT INTO `bible_verses_asv` VALUES ('137', '1', '5', '31', 'And all the days of Lamech were seven hundred seventy and seven years: and he died.');
INSERT INTO `bible_verses_asv` VALUES ('138', '1', '5', '32', 'And Noah was five hundred years old: and Noah begat Shem, Ham, and Japheth.');
INSERT INTO `bible_verses_asv` VALUES ('139', '1', '6', '1', 'And it came to pass, when men began to multiply on the face of the ground, and daughters were born unto them,');
INSERT INTO `bible_verses_asv` VALUES ('140', '1', '6', '2', 'that the sons of God saw the daughters of men that they were fair; and they took them wives of all that they chose.');
INSERT INTO `bible_verses_asv` VALUES ('141', '1', '6', '3', 'And Jehovah said, My Spirit shall not strive with man for ever, for that he also is flesh: yet shall his days be a hundred and twenty years. [');
INSERT INTO `bible_verses_asv` VALUES ('142', '1', '6', '4', 'The Nephilim were in the earth in those days, and also after that, when the sons of God came in unto the daughters of men, and they bare children to them: the same were the mighty men that were of old, the men of renown.');
INSERT INTO `bible_verses_asv` VALUES ('143', '1', '6', '5', 'And Jehovah saw that the wickedness of man was great in the earth, and that every imagination of the thoughts of his heart was only evil continually.');
INSERT INTO `bible_verses_asv` VALUES ('144', '1', '6', '6', 'And it repented Jehovah that he had made man on the earth, and it grieved him at his heart.');
INSERT INTO `bible_verses_asv` VALUES ('145', '1', '6', '7', 'And Jehovah said, I will destroy man whom I have created from the face of the ground; both man, and beast, and creeping things, and birds of the heavens; for it repenteth me that I have made them.');
INSERT INTO `bible_verses_asv` VALUES ('146', '1', '6', '8', 'But Noah found favor in the eyes of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('147', '1', '6', '9', 'These are the generations of Noah. Noah was a righteous man, [and] perfect in his generations: Noah walked with God.');
INSERT INTO `bible_verses_asv` VALUES ('148', '1', '6', '10', 'And Noah begat three sons, Shem, Ham, and Japheth.');
INSERT INTO `bible_verses_asv` VALUES ('149', '1', '6', '11', 'And the earth was corrupt before God, and the earth was filled with violence.');
INSERT INTO `bible_verses_asv` VALUES ('150', '1', '6', '12', 'And God saw the earth, and, behold, it was corrupt; for all flesh had corrupted their way upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('151', '1', '6', '13', 'And God said unto Noah, The end of all flesh is come before me; for the earth is filled with violence through them; and, behold, I will destroy them with the earth.');
INSERT INTO `bible_verses_asv` VALUES ('152', '1', '6', '14', 'Make thee an ark of gopher wood; rooms shalt thou make in the ark, and shalt pitch it within and without with pitch.');
INSERT INTO `bible_verses_asv` VALUES ('153', '1', '6', '15', 'And this is how thou shalt make it: the length of the ark three hundred cubits, the breadth of it fifty cubits, and the height of it thirty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('154', '1', '6', '16', 'A light shalt thou make to the ark, and to a cubit shalt thou finish it upward; and the door of the ark shalt thou set in the side thereof; with lower, second, and third stories shalt thou make it.');
INSERT INTO `bible_verses_asv` VALUES ('155', '1', '6', '17', 'And I, behold, I do bring the flood of waters upon the earth, to destroy all flesh, wherein is the breath of life, from under heaven; everything that is in the earth shall die.');
INSERT INTO `bible_verses_asv` VALUES ('156', '1', '6', '18', 'But I will establish my covenant with thee; and thou shalt come into the ark, thou, and thy sons, and thy wife, and thy sons\' wives with thee.');
INSERT INTO `bible_verses_asv` VALUES ('157', '1', '6', '19', 'And of every living thing of all flesh, two of every sort shalt thou bring into the ark, to keep them alive with thee; they shall be male and female.');
INSERT INTO `bible_verses_asv` VALUES ('158', '1', '6', '20', 'Of the birds after their kind, and of the cattle after their kind, of every creeping thing of the ground after its kind, two of every sort shall come unto thee, to keep them alive.');
INSERT INTO `bible_verses_asv` VALUES ('159', '1', '6', '21', 'And take thou unto thee of all food that is eaten, and gather it to thee; and it shall be for food for thee, and for them.');
INSERT INTO `bible_verses_asv` VALUES ('160', '1', '6', '22', 'Thus did Noah; according to all that God commanded him, so did he.');
INSERT INTO `bible_verses_asv` VALUES ('161', '1', '7', '1', 'And Jehovah said unto Noah, Come thou and all thy house into the ark; for thee have I seen righteous before me in this generation.');
INSERT INTO `bible_verses_asv` VALUES ('162', '1', '7', '2', 'Of every clean beast thou shalt take to thee seven and seven, the male and his female; and of the beasts that are not clean two, the male and his female:');
INSERT INTO `bible_verses_asv` VALUES ('163', '1', '7', '3', 'of the birds also of the heavens, seven and seven, male and female, to keep seed alive upon the face of all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('164', '1', '7', '4', 'For yet seven days, and I will cause it to rain upon the earth forty days and forty nights; and every living thing that I have made will I destroy from off the face of the ground.');
INSERT INTO `bible_verses_asv` VALUES ('165', '1', '7', '5', 'And Noah did according unto all that Jehovah commanded him.');
INSERT INTO `bible_verses_asv` VALUES ('166', '1', '7', '6', 'And Noah was six hundred years old when the flood of waters was upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('167', '1', '7', '7', 'And Noah went in, and his sons, and his wife, and his sons\' wives with him, into the ark, because of the waters of the flood.');
INSERT INTO `bible_verses_asv` VALUES ('168', '1', '7', '8', 'Of clean beasts, and of beasts that are not clean, and of birds, and of everything that creepeth upon the ground,');
INSERT INTO `bible_verses_asv` VALUES ('169', '1', '7', '9', 'there went in two and two unto Noah into the ark, male and female, as God commanded Noah.');
INSERT INTO `bible_verses_asv` VALUES ('170', '1', '7', '10', 'And it came to pass after the seven days, that the waters of the flood were upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('171', '1', '7', '11', 'In the six hundredth year of Noah\'s life, in the second month, on the seventeenth day of the month, on the same day were all the fountains of the great deep broken up, and the windows of heaven were opened.');
INSERT INTO `bible_verses_asv` VALUES ('172', '1', '7', '12', 'And the rain was upon the earth forty days and forty nights.');
INSERT INTO `bible_verses_asv` VALUES ('173', '1', '7', '13', 'In the selfsame day entered Noah, and Shem, and Ham, and Japheth, the sons of Noah, and Noah\'s wife, and the three wives of his sons with them, into the ark;');
INSERT INTO `bible_verses_asv` VALUES ('174', '1', '7', '14', 'they, and every beast after its kind, and all the cattle after their kind, and every creeping thing that creepeth upon the earth after its kind, and every bird after its kind, every bird of every sort.');
INSERT INTO `bible_verses_asv` VALUES ('175', '1', '7', '15', 'And they went in unto Noah into the ark, two and two of all flesh wherein is the breath of life.');
INSERT INTO `bible_verses_asv` VALUES ('176', '1', '7', '16', 'And they that went in, went in male and female of all flesh, as God commanded him: and Jehovah shut him in.');
INSERT INTO `bible_verses_asv` VALUES ('177', '1', '7', '17', 'And the flood was forty days upon the earth; and the waters increased, and bare up the ark, and it was lifted up above the earth.');
INSERT INTO `bible_verses_asv` VALUES ('178', '1', '7', '18', 'And the waters prevailed, and increased greatly upon the earth; and the ark went upon the face of the waters.');
INSERT INTO `bible_verses_asv` VALUES ('179', '1', '7', '19', 'And the waters prevailed exceedingly upon the earth; and all the high mountains that were under the whole heaven were covered.');
INSERT INTO `bible_verses_asv` VALUES ('180', '1', '7', '20', 'Fifteen cubits upward did the waters prevail; and the mountains were covered.');
INSERT INTO `bible_verses_asv` VALUES ('181', '1', '7', '21', 'And all flesh died that moved upon the earth, both birds, and cattle, and beasts, and every creeping thing that creepeth upon the earth, and every man:');
INSERT INTO `bible_verses_asv` VALUES ('182', '1', '7', '22', 'all in whose nostrils was the breath of the spirit of life, of all that was on the dry land, died.');
INSERT INTO `bible_verses_asv` VALUES ('183', '1', '7', '23', 'And every living thing was destroyed that was upon the face of the ground, both man, and cattle, and creeping things, and birds of the heavens; and they were destroyed from the earth: and Noah only was left, and they that were with him in the ark.');
INSERT INTO `bible_verses_asv` VALUES ('184', '1', '7', '24', 'And the waters prevailed upon the earth a hundred and fifty days.');
INSERT INTO `bible_verses_asv` VALUES ('185', '1', '8', '1', 'And God remembered Noah, and all the beasts, and all the cattle that were with him in the ark: and God made a wind to pass over the earth, and the waters assuaged;');
INSERT INTO `bible_verses_asv` VALUES ('186', '1', '8', '2', 'the fountains also of the deep and the windows of heaven were stopped, and the rain from heaven was restrained;');
INSERT INTO `bible_verses_asv` VALUES ('187', '1', '8', '3', 'and the waters returned from off the earth continually: and after the end of a hundred and fifty days the waters decreased.');
INSERT INTO `bible_verses_asv` VALUES ('188', '1', '8', '4', 'And the ark rested in the seventh month, on the seventeenth day of the month, upon the mountains of Ararat.');
INSERT INTO `bible_verses_asv` VALUES ('189', '1', '8', '5', 'And the waters decreased continually until the tenth month: in the tenth month, on the first day of the month, were the tops of the mountains seen.');
INSERT INTO `bible_verses_asv` VALUES ('190', '1', '8', '6', 'And it came to pass at the end of forty days, that Noah opened the window of the ark which he had made:');
INSERT INTO `bible_verses_asv` VALUES ('191', '1', '8', '7', 'and he sent forth a raven, and it went forth to and fro, until the waters were dried up from off the earth.');
INSERT INTO `bible_verses_asv` VALUES ('192', '1', '8', '8', 'And he sent forth a dove from him, to see if the waters were abated from off the face of the ground;');
INSERT INTO `bible_verses_asv` VALUES ('193', '1', '8', '9', 'but the dove found no rest for the sole of her foot, and she returned unto him to the ark; for the waters were on the face of the whole earth: and he put forth his hand, and took her, and brought her in unto him into the ark.');
INSERT INTO `bible_verses_asv` VALUES ('194', '1', '8', '10', 'And he stayed yet other seven days; and again he sent forth the dove out of the ark;');
INSERT INTO `bible_verses_asv` VALUES ('195', '1', '8', '11', 'and the dove came in to him at eventide; and, lo, in her mouth an olive-leaf plucked off: so Noah knew that the waters were abated from off the earth.');
INSERT INTO `bible_verses_asv` VALUES ('196', '1', '8', '12', 'And he stayed yet other seven days, and sent forth the dove; and she returned not again unto him any more.');
INSERT INTO `bible_verses_asv` VALUES ('197', '1', '8', '13', 'And it came to pass in the six hundred and first year, in the first month, the first day of the month, the waters were dried up from off the earth: and Noah removed the covering of the ark, and looked, and, behold, the face of the ground was dried.');
INSERT INTO `bible_verses_asv` VALUES ('198', '1', '8', '14', 'And in the second month, on the seven and twentieth day of the month, was the earth dry.');
INSERT INTO `bible_verses_asv` VALUES ('199', '1', '8', '15', 'And God spake unto Noah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('200', '1', '8', '16', 'Go forth from the ark, thou, and thy wife, and thy sons, and thy sons\' wives with thee.');
INSERT INTO `bible_verses_asv` VALUES ('201', '1', '8', '17', 'Bring forth with thee every living thing that is with thee of all flesh, both birds, and cattle, and every creeping thing that creepeth upon the earth; that they may breed abundantly in the earth, and be fruitful, and multiply upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('202', '1', '8', '18', 'And Noah went forth, and his sons, and his wife, and his sons\' wives with him:');
INSERT INTO `bible_verses_asv` VALUES ('203', '1', '8', '19', 'every beast, every creeping thing, and every bird, whatsoever moveth upon the earth, after their families, went forth out of the ark.');
INSERT INTO `bible_verses_asv` VALUES ('204', '1', '8', '20', 'And Noah builded an altar unto Jehovah, and took of every clean beast, and of every clean bird, and offered burnt-offerings on the altar.');
INSERT INTO `bible_verses_asv` VALUES ('205', '1', '8', '21', 'And Jehovah smelled the sweet savor; and Jehovah said in his heart, I will not again curse the ground any more for man\'s sake, for that the imagination of man\'s heart is evil from his youth; neither will I again smite any more everything living, as I have done.');
INSERT INTO `bible_verses_asv` VALUES ('206', '1', '8', '22', 'While the earth remaineth, seedtime and harvest, and cold and heat, and summer and winter, and day and night shall not cease.');
INSERT INTO `bible_verses_asv` VALUES ('207', '1', '9', '1', 'And God blessed Noah and his sons, and said unto them, Be fruitful, and multiply, and replenish the earth.');
INSERT INTO `bible_verses_asv` VALUES ('208', '1', '9', '2', 'And the fear of you and the dread of you shall be upon every beast of the earth, and upon every bird of the heavens; with all wherewith the ground teemeth, and all the fishes of the sea, into your hand are they delivered.');
INSERT INTO `bible_verses_asv` VALUES ('209', '1', '9', '3', 'Every moving thing that liveth shall be food for you; as the green herb have I given you all.');
INSERT INTO `bible_verses_asv` VALUES ('210', '1', '9', '4', 'But flesh with the life thereof, [which is] the blood thereof, shall ye not eat.');
INSERT INTO `bible_verses_asv` VALUES ('211', '1', '9', '5', 'And surely your blood, [the blood] of your lives, will I require; at the hand of every beast will I require it: and at the hand of man, even at the hand of every man\'s brother, will I require the life of man.');
INSERT INTO `bible_verses_asv` VALUES ('212', '1', '9', '6', 'Whoso sheddeth man\'s blood, by man shall his blood be shed: For in the image of God made he man.');
INSERT INTO `bible_verses_asv` VALUES ('213', '1', '9', '7', 'And you, be ye fruitful, and multiply; bring forth abundantly in the earth, and multiply therein.');
INSERT INTO `bible_verses_asv` VALUES ('214', '1', '9', '8', 'And God spake unto Noah, and to his sons with him, saying,');
INSERT INTO `bible_verses_asv` VALUES ('215', '1', '9', '9', 'And I, behold, I establish my covenant with you, and with your seed after you;');
INSERT INTO `bible_verses_asv` VALUES ('216', '1', '9', '10', 'and with every living creature that is with you, the birds, the cattle, and every beast of the earth with you; of all that go out of the ark, even every beast of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('217', '1', '9', '11', 'And I will establish my covenant with you; neither shall all flesh be cut off any more by the waters of the flood; neither shall there any more be a flood to destroy the earth.');
INSERT INTO `bible_verses_asv` VALUES ('218', '1', '9', '12', 'And God said, This is the token of the covenant which I make between me and you and every living creature that is with you, for perpetual generations:');
INSERT INTO `bible_verses_asv` VALUES ('219', '1', '9', '13', 'I do set my bow in the cloud, and it shall be for a token of a covenant between me and the earth.');
INSERT INTO `bible_verses_asv` VALUES ('220', '1', '9', '14', 'And it shall come to pass, when I bring a cloud over the earth, that the bow shall be seen in the cloud,');
INSERT INTO `bible_verses_asv` VALUES ('221', '1', '9', '15', 'and I will remember my covenant, which is between me and you and every living creature of all flesh; and the waters shall no more become a flood to destroy all flesh.');
INSERT INTO `bible_verses_asv` VALUES ('222', '1', '9', '16', 'And the bow shall be in the cloud; and I will look upon it, that I may remember the everlasting covenant between God and every living creature of all flesh that is upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('223', '1', '9', '17', 'And God said unto Noah, This is the token of the covenant which I have established between me and all flesh that is upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('224', '1', '9', '18', 'And the sons of Noah, that went forth from the ark, were Shem, and Ham, and Japheth: and Ham is the father of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('225', '1', '9', '19', 'These three were the sons of Noah: and of these was the whole earth overspread.');
INSERT INTO `bible_verses_asv` VALUES ('226', '1', '9', '20', 'And Noah began to be a husbandman, and planted a vineyard:');
INSERT INTO `bible_verses_asv` VALUES ('227', '1', '9', '21', 'and he drank of the wine, and was drunken; and he was uncovered within his tent.');
INSERT INTO `bible_verses_asv` VALUES ('228', '1', '9', '22', 'And Ham, the father of Canaan, saw the nakedness of his father, and told his two brethren without.');
INSERT INTO `bible_verses_asv` VALUES ('229', '1', '9', '23', 'And Shem and Japheth took a garment, and laid it upon both their shoulders, and went backward, and covered the nakedness of their father; and their faces were backward, and they saw not their father\'s nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('230', '1', '9', '24', 'And Noah awoke from his wine, and knew what his youngest son had done unto him.');
INSERT INTO `bible_verses_asv` VALUES ('231', '1', '9', '25', 'And he said, Cursed be Canaan; A servant of servants shall he be unto his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('232', '1', '9', '26', 'And he said, Blessed be Jehovah, the God of Shem; And let Canaan be his servant.');
INSERT INTO `bible_verses_asv` VALUES ('233', '1', '9', '27', 'God enlarge Japheth, And let him dwell in the tents of Shem; And let Canaan be his servant.');
INSERT INTO `bible_verses_asv` VALUES ('234', '1', '9', '28', 'And Noah lived after the flood three hundred and fifty years.');
INSERT INTO `bible_verses_asv` VALUES ('235', '1', '9', '29', 'And all the days of Noah were nine hundred and fifty years: And he died.');
INSERT INTO `bible_verses_asv` VALUES ('236', '1', '10', '1', 'Now these are the generations of the sons of Noah, [namely], of Shem, Ham, and Japheth: and unto them were sons born after the flood.');
INSERT INTO `bible_verses_asv` VALUES ('237', '1', '10', '2', 'The sons of Japheth: Gomer, and Magog, and Madai, and Javan, and Tubal, and Meshech, and Tiras.');
INSERT INTO `bible_verses_asv` VALUES ('238', '1', '10', '3', 'And the sons of Gomer: Ashkenaz, and Riphath, and Togarmah.');
INSERT INTO `bible_verses_asv` VALUES ('239', '1', '10', '4', 'And the sons of Javan: Elishah, and Tarshish, Kittim, and Dodanim.');
INSERT INTO `bible_verses_asv` VALUES ('240', '1', '10', '5', 'Of these were the isles of the nations divided in their lands, every one after his tongue, after their families, in their nations.');
INSERT INTO `bible_verses_asv` VALUES ('241', '1', '10', '6', 'And the sons of Ham: Cush, and Mizraim, and Put, and Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('242', '1', '10', '7', 'And the sons of Cush: Seba, and Havilah, and Sabtah, and Raamah, and Sabteca; and the sons of Raamah: Sheba, and Dedan.');
INSERT INTO `bible_verses_asv` VALUES ('243', '1', '10', '8', 'And Cush begat Nimrod: he began to be a mighty one in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('244', '1', '10', '9', 'He was a mighty hunter before Jehovah: wherefore it is said, Like Nimrod a mighty hunter before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('245', '1', '10', '10', 'And the beginning of his kingdom was Babel, and Erech, and Accad, and Calneh, in the land of Shinar.');
INSERT INTO `bible_verses_asv` VALUES ('246', '1', '10', '11', 'Out of that land he went forth into Assyria, and builded Nineveh, and Rehoboth-Ir, and Calah,');
INSERT INTO `bible_verses_asv` VALUES ('247', '1', '10', '12', 'and Resen between Nineveh and Calah (the same is the great city).');
INSERT INTO `bible_verses_asv` VALUES ('248', '1', '10', '13', 'And Mizraim begat Ludim, and Anamim, and Lehabim, and Naphtuhim,');
INSERT INTO `bible_verses_asv` VALUES ('249', '1', '10', '14', 'and Pathrusim, and Casluhim (whence went forth the Philistines), and Caphtorim.');
INSERT INTO `bible_verses_asv` VALUES ('250', '1', '10', '15', 'And Canaan begat Sidon his first-born, and Heth,');
INSERT INTO `bible_verses_asv` VALUES ('251', '1', '10', '16', 'and the Jebusite, and the Amorite, and the Girgashite,');
INSERT INTO `bible_verses_asv` VALUES ('252', '1', '10', '17', 'and the Hivite, and the Arkite, and the Sinite,');
INSERT INTO `bible_verses_asv` VALUES ('253', '1', '10', '18', 'and the Arvadite, and the Zemarite, and the Hamathite: and afterward were the families of the Canaanite spread abroad.');
INSERT INTO `bible_verses_asv` VALUES ('254', '1', '10', '19', 'And the border of the Canaanite was from Sidon, as thou goest toward Gerar, unto Gaza; as thou goest toward Sodom and Gomorrah and Admah and Zeboiim, unto Lasha.');
INSERT INTO `bible_verses_asv` VALUES ('255', '1', '10', '20', 'These are the sons of Ham, after their families, after their tongues, in their lands, in their nations.');
INSERT INTO `bible_verses_asv` VALUES ('256', '1', '10', '21', 'And unto Shem, the father of all the children of Eber, the elder brother of Japheth, to him also were children born.');
INSERT INTO `bible_verses_asv` VALUES ('257', '1', '10', '22', 'The sons of Shem: Elam, and Asshur, and Arpachshad, and Lud, and Aram.');
INSERT INTO `bible_verses_asv` VALUES ('258', '1', '10', '23', 'And the sons of Aram: Uz, and Hul, and Gether, and Mash.');
INSERT INTO `bible_verses_asv` VALUES ('259', '1', '10', '24', 'And Arpachshad begat Shelah; and Shelah begat Eber.');
INSERT INTO `bible_verses_asv` VALUES ('260', '1', '10', '25', 'And unto Eber were born two sons: the name of the one was Peleg; for in his days was the earth divided; and his brother\'s name was Joktan.');
INSERT INTO `bible_verses_asv` VALUES ('261', '1', '10', '26', 'And Joktan begat Almodad, and Sheleph, and Hazarmaveth, and Jerah,');
INSERT INTO `bible_verses_asv` VALUES ('262', '1', '10', '27', 'and Hadoram, and Uzal, and Diklah,');
INSERT INTO `bible_verses_asv` VALUES ('263', '1', '10', '28', 'and Obal, and Abimael, and Sheba,');
INSERT INTO `bible_verses_asv` VALUES ('264', '1', '10', '29', 'and Ophir, and Havilah, and Jobab: all these were the sons of Joktan.');
INSERT INTO `bible_verses_asv` VALUES ('265', '1', '10', '30', 'And their dwelling was from Mesha, as thou goest toward Sephar, the mountain of the east.');
INSERT INTO `bible_verses_asv` VALUES ('266', '1', '10', '31', 'These are the sons of Shem, after their families, after their tongues, in their lands, after their nations.');
INSERT INTO `bible_verses_asv` VALUES ('267', '1', '10', '32', 'These are the families of the sons of Noah, after their generations, in their nations: and of these were the nations divided in the earth after the flood.');
INSERT INTO `bible_verses_asv` VALUES ('268', '1', '11', '1', 'And the whole earth was of one language and of one speech.');
INSERT INTO `bible_verses_asv` VALUES ('269', '1', '11', '2', 'And it came to pass, as they journeyed east, that they found a plain in the land of Shinar; and they dwelt there.');
INSERT INTO `bible_verses_asv` VALUES ('270', '1', '11', '3', 'And they said one to another, Come, let us make brick, and burn them thoroughly. And they had brick for stone, and slime had they for mortar.');
INSERT INTO `bible_verses_asv` VALUES ('271', '1', '11', '4', 'And they said, Come, let us build us a city, and a tower, whose top [may reach] unto heaven, and let us make us a name; lest we be scattered abroad upon the face of the whole earth.');
INSERT INTO `bible_verses_asv` VALUES ('272', '1', '11', '5', 'And Jehovah came down to see the city and the tower, which the children of men builded.');
INSERT INTO `bible_verses_asv` VALUES ('273', '1', '11', '6', 'And Jehovah said, Behold, they are one people, and they have all one language; and this is what they begin to do: and now nothing will be withholden from them, which they purpose to do.');
INSERT INTO `bible_verses_asv` VALUES ('274', '1', '11', '7', 'Come, let us go down, and there confound their language, that they may not understand one another\'s speech.');
INSERT INTO `bible_verses_asv` VALUES ('275', '1', '11', '8', 'So Jehovah scattered them abroad from thence upon the face of all the earth: and they left off building the city.');
INSERT INTO `bible_verses_asv` VALUES ('276', '1', '11', '9', 'Therefore was the name of it called Babel; because Jehovah did there confound the language of all the earth: and from thence did Jehovah scatter them abroad upon the face of all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('277', '1', '11', '10', 'These are the generations of Shem. Shem was a hundred years old, and begat Arpachshad two years after the flood:');
INSERT INTO `bible_verses_asv` VALUES ('278', '1', '11', '11', 'and Shem lived after he begat Arpachshad five hundred years, and begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('279', '1', '11', '12', 'And Arpachshad lived five and thirty years, and begat Shelah:');
INSERT INTO `bible_verses_asv` VALUES ('280', '1', '11', '13', 'and Arpachshad lived after he begat Shelah four hundred and three years, and begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('281', '1', '11', '14', 'And Shelah lived thirty years, and begat Eber:');
INSERT INTO `bible_verses_asv` VALUES ('282', '1', '11', '15', 'and Shelah lived after he begat Eber four hundred and three years, and begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('283', '1', '11', '16', 'And Eber lived four and thirty years, and begat Peleg:');
INSERT INTO `bible_verses_asv` VALUES ('284', '1', '11', '17', 'and Eber lived after he begat Peleg four hundred and thirty years, and begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('285', '1', '11', '18', 'And Peleg lived thirty years, and begat Reu:');
INSERT INTO `bible_verses_asv` VALUES ('286', '1', '11', '19', 'and Peleg lived after he begat Reu two hundred and nine years, and begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('287', '1', '11', '20', 'And Reu lived two and thirty years, and begat Serug:');
INSERT INTO `bible_verses_asv` VALUES ('288', '1', '11', '21', 'and Reu lived after he begat Serug two hundred and seven years, and begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('289', '1', '11', '22', 'And Serug lived thirty years, and begat Nahor:');
INSERT INTO `bible_verses_asv` VALUES ('290', '1', '11', '23', 'and Serug lived after he begat Nahor two hundred years, and begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('291', '1', '11', '24', 'And Nahor lived nine and twenty years, and begat Terah:');
INSERT INTO `bible_verses_asv` VALUES ('292', '1', '11', '25', 'and Nahor lived after he begat Terah a hundred and nineteen years, and begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('293', '1', '11', '26', 'And Terah lived seventy years, and begat Abram, Nahor, and Haran.');
INSERT INTO `bible_verses_asv` VALUES ('294', '1', '11', '27', 'Now these are the generations of Terah. Terah begat Abram, Nahor, and Haran; and Haran begat Lot.');
INSERT INTO `bible_verses_asv` VALUES ('295', '1', '11', '28', 'And Haran died before his father Terah in the land of his nativity, in Ur of the Chaldees.');
INSERT INTO `bible_verses_asv` VALUES ('296', '1', '11', '29', 'And Abram and Nahor took them wives: the name of Abram\'s wife was Sarai; and the name of Nahor\'s wife, Milcah, the daughter of Haran, the father of Milcah, and the father of Iscah.');
INSERT INTO `bible_verses_asv` VALUES ('297', '1', '11', '30', 'And Sarai was barren; she had no child.');
INSERT INTO `bible_verses_asv` VALUES ('298', '1', '11', '31', 'And Terah took Abram his son, and Lot the son of Haran, his son\'s son, and Sarai his daughter-in-law, his son Abram\'s wife; and they went forth with them from Ur of the Chaldees, to go into the land of Canaan; and they came unto Haran, and dwelt there.');
INSERT INTO `bible_verses_asv` VALUES ('299', '1', '11', '32', 'And the days of Terah were two hundred and five years: and Terah died in Haran.');
INSERT INTO `bible_verses_asv` VALUES ('300', '1', '12', '1', 'Now Jehovah said unto Abram, Get thee out of thy country, and from thy kindred, and from thy father\'s house, unto the land that I will show thee:');
INSERT INTO `bible_verses_asv` VALUES ('301', '1', '12', '2', 'and I will make of thee a great nation, and I will bless thee, and make they name great; and be thou a blessing:');
INSERT INTO `bible_verses_asv` VALUES ('302', '1', '12', '3', 'and I will bless them that bless thee, and him that curseth thee will I curse: and in thee shall all the families of the earth be blessed.');
INSERT INTO `bible_verses_asv` VALUES ('303', '1', '12', '4', 'So Abram went, as Jehovah had spoken unto him; and Lot went with him: and Abram was seventy and five years old when he departed out of Haran.');
INSERT INTO `bible_verses_asv` VALUES ('304', '1', '12', '5', 'And Abram took Sarai his wife, and Lot his brother\'s son, and all their substance that they had gathered, and the souls that they had gotten in Haran; and they went forth to go into the land of Canaan; and into the land of Canaan they came.');
INSERT INTO `bible_verses_asv` VALUES ('305', '1', '12', '6', 'And Abram passed through the land unto the place of Shechem, unto the oak of Moreh. And the Canaanite was then in the land.');
INSERT INTO `bible_verses_asv` VALUES ('306', '1', '12', '7', 'And Jehovah appeared unto Abram, and said, Unto thy seed will I give this land: and there builded he an altar unto Jehovah, who appeared unto him.');
INSERT INTO `bible_verses_asv` VALUES ('307', '1', '12', '8', 'And he removed from thence unto the mountain on the east of Beth-el, and pitched his tent, having Beth-el on the west, and Ai on the east: and there he builded an altar unto Jehovah, and called upon the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('308', '1', '12', '9', 'And Abram journeyed, going on still toward the South.');
INSERT INTO `bible_verses_asv` VALUES ('309', '1', '12', '10', 'And there was a famine in the land: and Abram went down into Egypt to sojourn there; for the famine was sore in the land.');
INSERT INTO `bible_verses_asv` VALUES ('310', '1', '12', '11', 'And it came to pass, when he was come near to enter into Egypt, that he said unto Sarai his wife, Behold now, I know that thou art a fair woman to look upon:');
INSERT INTO `bible_verses_asv` VALUES ('311', '1', '12', '12', 'and it will come to pass, when the Egyptians shall see thee, that they will say, This is his wife: and they will kill me, but they will save thee alive.');
INSERT INTO `bible_verses_asv` VALUES ('312', '1', '12', '13', 'Say, I pray thee, thou art my sister; that it may be well with me for thy sake, and that my soul may live because of thee.');
INSERT INTO `bible_verses_asv` VALUES ('313', '1', '12', '14', 'And it came to pass, that, when Abram was come into Egypt, the Egyptians beheld the woman that she was very fair.');
INSERT INTO `bible_verses_asv` VALUES ('314', '1', '12', '15', 'And the princes of Pharaoh saw her, and praised her to Pharaoh: and the woman was taken into Pharaoh\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('315', '1', '12', '16', 'And he dealt well with Abram for her sake: and he had sheep, and oxen, and he-asses, and men-servants, and maid-servants, and she-asses, and camels.');
INSERT INTO `bible_verses_asv` VALUES ('316', '1', '12', '17', 'And Jehovah plagued Pharaoh and his house with great plagues because of Sarai, Abram\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('317', '1', '12', '18', 'And Pharaoh called Abram, and said, What is this that thou hast done unto me? why didst thou not tell me that she was thy wife?');
INSERT INTO `bible_verses_asv` VALUES ('318', '1', '12', '19', 'why saidst thou, She is my sister, so that I took her to be my wife? now therefore behold thy wife, take her, and go thy way.');
INSERT INTO `bible_verses_asv` VALUES ('319', '1', '12', '20', 'And Pharaoh gave men charge concerning him: and they brought him on the way, and his wife, and all that he had.');
INSERT INTO `bible_verses_asv` VALUES ('320', '1', '13', '1', 'And Abram went up out of Egypt, he, and his wife, and all that he had, and Lot with him, into the South.');
INSERT INTO `bible_verses_asv` VALUES ('321', '1', '13', '2', 'And Abram was very rich in cattle, in silver, and in gold.');
INSERT INTO `bible_verses_asv` VALUES ('322', '1', '13', '3', 'And he went on his journeys from the South even to Beth-el, unto the place where his tent had been at the beginning, between Beth-el and Ai,');
INSERT INTO `bible_verses_asv` VALUES ('323', '1', '13', '4', 'unto the place of the altar, which he had made there at the first: and there Abram called on the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('324', '1', '13', '5', 'And Lot also, who went with Abram, had flocks, and herds, and tents.');
INSERT INTO `bible_verses_asv` VALUES ('325', '1', '13', '6', 'And the land was not able to bear them, that they might dwell together: for their substance was great, so that they could not dwell together.');
INSERT INTO `bible_verses_asv` VALUES ('326', '1', '13', '7', 'And there was a strife between the herdsmen of Abram\'s cattle and the herdsmen of Lot\'s cattle: and the Canaanite and the Perizzite dwelt then in the land.');
INSERT INTO `bible_verses_asv` VALUES ('327', '1', '13', '8', 'And Abram said unto Lot, Let there be no strife, I pray thee, between me and thee, and between my herdsmen and thy herdsmen; for we are brethren.');
INSERT INTO `bible_verses_asv` VALUES ('328', '1', '13', '9', 'Is not the whole land before thee? separate thyself, I pray thee, from me: if [thou wilt take] the left hand, then I will go to the right; or if [thou take] the right hand, then I will go to the left.');
INSERT INTO `bible_verses_asv` VALUES ('329', '1', '13', '10', 'And Lot lifted up his eyes, and beheld all the Plain of the Jordan, that it was well watered every where, before Jehovah destroyed Sodom and Gomorrah, like the garden of Jehovah, like the land of Egypt, as thou goest unto Zoar.');
INSERT INTO `bible_verses_asv` VALUES ('330', '1', '13', '11', 'So Lot chose him all the Plain of the Jordan; and Lot journeyed east: and they separated themselves the one from the other.');
INSERT INTO `bible_verses_asv` VALUES ('331', '1', '13', '12', 'Abram dwelt in the land of Canaan, and Lot dwelt in the cities of the Plain, and moved his tent as far as Sodom.');
INSERT INTO `bible_verses_asv` VALUES ('332', '1', '13', '13', 'Now the men of Sodom were wicked and sinners against Jehovah exceedingly.');
INSERT INTO `bible_verses_asv` VALUES ('333', '1', '13', '14', 'And Jehovah said unto Abram, after that Lot was separated from him, Lift up now thine eyes, and look from the place where thou art, northward and southward and eastward and westward:');
INSERT INTO `bible_verses_asv` VALUES ('334', '1', '13', '15', 'for all the land which thou seest, to thee will I give it, and to thy seed for ever.');
INSERT INTO `bible_verses_asv` VALUES ('335', '1', '13', '16', 'And I will make thy seed as the dust of the earth: so that if a man can number the dust of the earth, then may thy seed also be numbered.');
INSERT INTO `bible_verses_asv` VALUES ('336', '1', '13', '17', 'Arise, walk through the land in the length of it and in the breadth of it; for unto thee will I give it.');
INSERT INTO `bible_verses_asv` VALUES ('337', '1', '13', '18', 'And Abram moved his tent, and came and dwelt by the oaks of Mamre, which are in Hebron, and built there an altar unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('338', '1', '14', '1', 'And it came to pass in the days of Amraphel king of Shinar, Arioch king of Ellasar, Chedorlaomer king of Elam, and Tidal king of Goiim,');
INSERT INTO `bible_verses_asv` VALUES ('339', '1', '14', '2', 'that they made war with Bera king of Sodom, and with Birsha king of Gomorrah, Shinab king of Admah, and Shemeber king of Zeboiim, and the king of Bela (the same is Zoar).');
INSERT INTO `bible_verses_asv` VALUES ('340', '1', '14', '3', 'All these joined together in the vale of Siddim (the same is the Salt Sea).');
INSERT INTO `bible_verses_asv` VALUES ('341', '1', '14', '4', 'Twelve years they served Chedorlaomer, and in the thirteenth year they rebelled.');
INSERT INTO `bible_verses_asv` VALUES ('342', '1', '14', '5', 'And in the fourteenth year came Chedorlaomer, and the kings that were with him, and smote the Rephaim in Ashteroth-karnaim, and the Zuzim in Ham, and the Emim in Shaveh-kiriathaim,');
INSERT INTO `bible_verses_asv` VALUES ('343', '1', '14', '6', 'and the Horites in their mount Seir, unto Elparan, which is by the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('344', '1', '14', '7', 'And they returned, and came to En-mishpat (the same is Kadesh), and smote all the country of the Amalekites, and also the Amorites, that dwelt in Hazazon-tamar.');
INSERT INTO `bible_verses_asv` VALUES ('345', '1', '14', '8', 'And there went out the king of Sodom, and the king of Gomorrah, and the king of Admah, and the king of Zeboiim, and the king of Bela (the same is Zoar); and they set the battle in array against them in the vale of Siddim;');
INSERT INTO `bible_verses_asv` VALUES ('346', '1', '14', '9', 'against Chedorlaomer king of Elam, and Tidal king of Goiim, and Amraphel king of Shinar, and Arioch king of Ellasar; four kings against the five.');
INSERT INTO `bible_verses_asv` VALUES ('347', '1', '14', '10', 'Now the vale of Siddim was full of slime pits; and the kings of Sodom and Gomorrah fled, and they fell there, and they that remained fled to the mountain.');
INSERT INTO `bible_verses_asv` VALUES ('348', '1', '14', '11', 'And they took all the goods of Sodom and Gomorrah, and all their victuals, and went their way.');
INSERT INTO `bible_verses_asv` VALUES ('349', '1', '14', '12', 'And they took Lot, Abram\'s brother\'s son, who dwelt in Sodom, and his goods, and departed.');
INSERT INTO `bible_verses_asv` VALUES ('350', '1', '14', '13', 'And there came one that had escaped, and told Abram the Hebrew: now he dwelt by the oaks of Mamre, the Amorite, brother of Eshcol, and brother of Aner; and these were confederate with Abram. [');
INSERT INTO `bible_verses_asv` VALUES ('351', '1', '14', '14', 'And when Abram heard that his brother was taken captive, he led forth his trained men, born in his house, three hundred and eighteen, and pursued as far as Dan.');
INSERT INTO `bible_verses_asv` VALUES ('352', '1', '14', '15', 'And he divided himself against them by night, he and his servants, and smote them, and pursued them unto Hobah, which is on the left hand of Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('353', '1', '14', '16', 'And he brought back all the goods, and also brought back his brother Lot, and his goods, and the women also, and the people.');
INSERT INTO `bible_verses_asv` VALUES ('354', '1', '14', '17', 'And the king of Sodom went out to meet him, after his return from the slaughter of Chedorlaomer and the kings that were with him, at the vale of Shaveh (the same is the King\'s Vale).');
INSERT INTO `bible_verses_asv` VALUES ('355', '1', '14', '18', 'And Melchizedek king of Salem brought forth bread and wine: and he was priest of God Most High.');
INSERT INTO `bible_verses_asv` VALUES ('356', '1', '14', '19', 'And he blessed him, and said, Blessed be Abram of God Most High, possessor of heaven and earth:');
INSERT INTO `bible_verses_asv` VALUES ('357', '1', '14', '20', 'and blessed be God Most High, who hath delivered thine enemies into thy hand. And he gave him a tenth of all.');
INSERT INTO `bible_verses_asv` VALUES ('358', '1', '14', '21', 'And the king of Sodom said unto Abram, Give me the persons, and take the goods to thyself.');
INSERT INTO `bible_verses_asv` VALUES ('359', '1', '14', '22', 'And Abram said to the king of Sodom, I have lifted up my hand unto Jehovah, God Most High, possessor of heaven and earth,');
INSERT INTO `bible_verses_asv` VALUES ('360', '1', '14', '23', 'that I will not take a thread nor a shoe-latchet nor aught that is thine, lest thou shouldest say, I have made Abram rich:');
INSERT INTO `bible_verses_asv` VALUES ('361', '1', '14', '24', 'save only that which the young men have eaten, and the portion of the men that went with me, Aner, Eshcol, and Mamre; let them take their portion.');
INSERT INTO `bible_verses_asv` VALUES ('362', '1', '15', '1', 'After these things the word of Jehovah came unto Abram in a vision, saying, Fear not, Abram: I am thy shield, [and] thy exceeding great reward.');
INSERT INTO `bible_verses_asv` VALUES ('363', '1', '15', '2', 'And Abram said, O Lord Jehovah, what wilt thou give me, seeing I go childless, and he that shall be possessor of my house is Eliezer of Damascus?');
INSERT INTO `bible_verses_asv` VALUES ('364', '1', '15', '3', 'And Abram said, Behold, to me thou hast given no seed: and, lo, one born in my house is mine heir.');
INSERT INTO `bible_verses_asv` VALUES ('365', '1', '15', '4', 'And, behold, the word of Jehovah came unto him, saying, This man shall not be thine heir; but he that shall come forth out of thine own bowels shall be thine heir.');
INSERT INTO `bible_verses_asv` VALUES ('366', '1', '15', '5', 'And he brought him forth abroad, and said, Look now toward heaven, and number the stars, if thou be able to number them: and he said unto him, So shall thy seed be.');
INSERT INTO `bible_verses_asv` VALUES ('367', '1', '15', '6', 'And he believed in Jehovah; and he reckoned it to him for righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('368', '1', '15', '7', 'And he said unto him, I am Jehovah that brought thee out of Ur of the Chaldees, to give thee this land to inherit it.');
INSERT INTO `bible_verses_asv` VALUES ('369', '1', '15', '8', 'And he said, O Lord Jehovah, whereby shall I know that I shall inherit it?');
INSERT INTO `bible_verses_asv` VALUES ('370', '1', '15', '9', 'And he said unto him, Take me a heifer three years old, and a she-goat three years old, and a ram three years old, and a turtle-dove, and a young pigeon.');
INSERT INTO `bible_verses_asv` VALUES ('371', '1', '15', '10', 'And he took him all these, and divided them in the midst, and laid each half over against the other: but the birds divided he not.');
INSERT INTO `bible_verses_asv` VALUES ('372', '1', '15', '11', 'And the birds of prey came down upon the carcasses, and Abram drove them away.');
INSERT INTO `bible_verses_asv` VALUES ('373', '1', '15', '12', 'And when the sun was going down, a deep sleep fell upon Abram; and, lo, a horror of great darkness fell upon him.');
INSERT INTO `bible_verses_asv` VALUES ('374', '1', '15', '13', 'And he said unto Abram, Know of a surety that thy seed shall be sojourners in a land that is not theirs, and shall serve them; and they shall afflict them four hundred years;');
INSERT INTO `bible_verses_asv` VALUES ('375', '1', '15', '14', 'and also that nation, whom they shall serve, will I judge: and afterward shall they come out with great substance.');
INSERT INTO `bible_verses_asv` VALUES ('376', '1', '15', '15', 'But thou shalt go to thy fathers in peace; thou shalt be buried in a good old age.');
INSERT INTO `bible_verses_asv` VALUES ('377', '1', '15', '16', 'And in the fourth generation they shall come hither again: for the iniquity of the Amorite is not yet full.');
INSERT INTO `bible_verses_asv` VALUES ('378', '1', '15', '17', 'And it came to pass, that, when the sun went down, and it was dark, behold, a smoking furnace, and a flaming torch that passed between these pieces.');
INSERT INTO `bible_verses_asv` VALUES ('379', '1', '15', '18', 'In that day Jehovah made a covenant with Abram, saying, Unto thy seed have I given this land, from the river of Egypt unto the great river, the river Euphrates:');
INSERT INTO `bible_verses_asv` VALUES ('380', '1', '15', '19', 'the Kenite, and the Kenizzite, and the Kadmonite,');
INSERT INTO `bible_verses_asv` VALUES ('381', '1', '15', '20', 'and the Hittite, and the Perizzite, and the Rephaim,');
INSERT INTO `bible_verses_asv` VALUES ('382', '1', '15', '21', 'and the Amorite, and the Canaanite, and the Girgashite, and the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('383', '1', '16', '1', 'Now Sarai, Abram\'s wife, bare him no children: and she had a handmaid, an Egyptian, whose name was Hagar.');
INSERT INTO `bible_verses_asv` VALUES ('384', '1', '16', '2', 'And Sarai said unto Abram, Behold now, Jehovah hath restrained me from bearing; go in, I pray thee, unto my handmaid; it may be that I shall obtain children by her. And Abram hearkened to the voice of Sarai.');
INSERT INTO `bible_verses_asv` VALUES ('385', '1', '16', '3', 'And Sarai, Abram\'s wife, took Hagar the Egyptian, her handmaid, after Abram had dwelt ten years in the land of Canaan, and gave her to Abram her husband to be his wife.');
INSERT INTO `bible_verses_asv` VALUES ('386', '1', '16', '4', 'And he went in unto Hagar, and she conceived: and when she saw that she had conceived, her mistress was despised in her eyes.');
INSERT INTO `bible_verses_asv` VALUES ('387', '1', '16', '5', 'And Sarai said unto Abram, My wrong be upon thee: I gave my handmaid into thy bosom; and when she saw that she had conceived, I was despised in her eyes: Jehovah judge between me and thee.');
INSERT INTO `bible_verses_asv` VALUES ('388', '1', '16', '6', 'But Abram said unto Sarai, Behold, thy maid is in thy hand; do to her that which is good in thine eyes. And Sarai dealt hardly with her, and she fled from her face.');
INSERT INTO `bible_verses_asv` VALUES ('389', '1', '16', '7', 'And the angel of Jehovah found her by a fountain of water in the wilderness, by the fountain in the way to Shur.');
INSERT INTO `bible_verses_asv` VALUES ('390', '1', '16', '8', 'And he said, Hagar, Sarai\'s handmaid, whence camest thou? and whither goest thou? And she said, I am fleeing from the face of my mistress Sarai.');
INSERT INTO `bible_verses_asv` VALUES ('391', '1', '16', '9', 'And the angel of Jehovah said unto her, Return to thy mistress, and submit thyself under her hands.');
INSERT INTO `bible_verses_asv` VALUES ('392', '1', '16', '10', 'And the angel of Jehovah said unto her, I will greatly multiply thy seed, that it shall not be numbered for multitude.');
INSERT INTO `bible_verses_asv` VALUES ('393', '1', '16', '11', 'And the angel of Jehovah said unto her, Behold, thou art with child, and shalt bear a son; and thou shalt call his name Ishmael, because Jehovah hath heard thy affliction.');
INSERT INTO `bible_verses_asv` VALUES ('394', '1', '16', '12', 'And he shall be [as] a wild ass among men; his hand [shall be] against every man, and every man\'s hand against him; and he shall dwell over against all his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('395', '1', '16', '13', 'And she called the name of Jehovah that spake unto her, Thou art a God that seeth: for she said, Have I even here looked after him that seeth me?');
INSERT INTO `bible_verses_asv` VALUES ('396', '1', '16', '14', 'Wherefore the well was called Beer-lahai-roi; behold, it is between Kadesh and Bered.');
INSERT INTO `bible_verses_asv` VALUES ('397', '1', '16', '15', 'And Hagar bare Abram a son: and Abram called the name of his son, whom Hagar bare, Ishmael.');
INSERT INTO `bible_verses_asv` VALUES ('398', '1', '16', '16', 'And Abram was fourscore and six years old, when Hagar bare Ishmael to Abram.');
INSERT INTO `bible_verses_asv` VALUES ('399', '1', '17', '1', 'And when Abram was ninety years old and nine, Jehovah appeared to Abram, and said unto him, I am God Almighty; walk before me, and be thou perfect.');
INSERT INTO `bible_verses_asv` VALUES ('400', '1', '17', '2', 'And I will make my covenant between me and thee, and will multiply thee exceedingly.');
INSERT INTO `bible_verses_asv` VALUES ('401', '1', '17', '3', 'And Abram fell on his face: and God talked with him, saying,');
INSERT INTO `bible_verses_asv` VALUES ('402', '1', '17', '4', 'As for me, behold, my covenant is with thee, and thou shalt be the father of a multitude of nations.');
INSERT INTO `bible_verses_asv` VALUES ('403', '1', '17', '5', 'Neither shall thy name any more be called Abram, but thy name shall be Abraham; for the father of a multitude of nations have I made thee.');
INSERT INTO `bible_verses_asv` VALUES ('404', '1', '17', '6', 'And I will make thee exceeding fruitful, and I will make nations of thee, and kings shall come out of thee.');
INSERT INTO `bible_verses_asv` VALUES ('405', '1', '17', '7', 'And I will establish my covenant between me and thee and thy seed after thee throughout their generations for an everlasting covenant, to be a God unto thee and to thy seed after thee.');
INSERT INTO `bible_verses_asv` VALUES ('406', '1', '17', '8', 'And I will give unto thee, and to thy seed after thee, the land of thy sojournings, all the land of Canaan, for an everlasting possession; and I will be their God.');
INSERT INTO `bible_verses_asv` VALUES ('407', '1', '17', '9', 'And God said unto Abraham, And as for thee, thou shalt keep my covenant, thou, and thy seed after thee throughout their generations.');
INSERT INTO `bible_verses_asv` VALUES ('408', '1', '17', '10', 'This is my covenant, which ye shall keep, between me and you and thy seed after thee: every male among you shall be circumcised.');
INSERT INTO `bible_verses_asv` VALUES ('409', '1', '17', '11', 'And ye shall be circumcised in the flesh of your foreskin; and it shall be a token of a covenant betwixt me and you.');
INSERT INTO `bible_verses_asv` VALUES ('410', '1', '17', '12', 'And he that is eight days old shall be circumcised among you, every male throughout your generations, he that is born in the house, or bought with money of any foreigner that is not of thy seed.');
INSERT INTO `bible_verses_asv` VALUES ('411', '1', '17', '13', 'He that is born in thy house, and he that is bought with thy money, must needs be circumcised: and my covenant shall be in your flesh for an everlasting covenant.');
INSERT INTO `bible_verses_asv` VALUES ('412', '1', '17', '14', 'And the uncircumcised male who is not circumcised in the flesh of his foreskin, that soul shall be cut off from his people; he hath broken my covenant.');
INSERT INTO `bible_verses_asv` VALUES ('413', '1', '17', '15', 'And God said unto Abraham, As for Sarai thy wife, thou shalt not call her name Sarai, but Sarah shall her name be.');
INSERT INTO `bible_verses_asv` VALUES ('414', '1', '17', '16', 'And I will bless her, and moreover I will give thee a son of her: yea, I will bless her, and she shall be [a mother of] nations; kings of peoples shall be of her.');
INSERT INTO `bible_verses_asv` VALUES ('415', '1', '17', '17', 'Then Abraham fell upon his face, and laughed, and said in his heart, Shall a child be born unto him that is a hundred years old? and shall Sarah, that is ninety years old, bear?');
INSERT INTO `bible_verses_asv` VALUES ('416', '1', '17', '18', 'And Abraham said unto God, Oh that Ishmael might live before thee!');
INSERT INTO `bible_verses_asv` VALUES ('417', '1', '17', '19', 'And God said, Nay, but Sarah thy wife shall bear thee a son; and thou shalt call his name Isaac: and I will establish my covenant with him for an everlasting covenant for his seed after him. [');
INSERT INTO `bible_verses_asv` VALUES ('418', '1', '17', '20', 'And as for Ishmael, I have heard thee: behold, I have blessed him, and will make him fruitful, and will multiply him exceedingly; twelve princes shall he beget, and I will make him a great nation.');
INSERT INTO `bible_verses_asv` VALUES ('419', '1', '17', '21', 'But my covenant will I establish with Isaac, whom Sarah shall bear unto thee at this set time in the next year.');
INSERT INTO `bible_verses_asv` VALUES ('420', '1', '17', '22', 'And he left off talking with him, and God went up from Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('421', '1', '17', '23', 'And Abraham took Ishmael his son, and all that were born in his house, and all that were bought with his money, every male among the men of Abraham\'s house, and circumcised the flesh of their foreskin in the selfsame day, as God had said unto him.');
INSERT INTO `bible_verses_asv` VALUES ('422', '1', '17', '24', 'And Abraham was ninety years old and nine, when he was circumcised in the flesh of his foreskin.');
INSERT INTO `bible_verses_asv` VALUES ('423', '1', '17', '25', 'And Ishmael his son was thirteen years old, when he was circumcised in the flesh of his foreskin.');
INSERT INTO `bible_verses_asv` VALUES ('424', '1', '17', '26', 'In the selfsame day was Abraham circumcised, and Ishmael his son.');
INSERT INTO `bible_verses_asv` VALUES ('425', '1', '17', '27', 'And all the men of his house, those born in the house, and those bought with money of a foreigner, were circumcised with him.');
INSERT INTO `bible_verses_asv` VALUES ('426', '1', '18', '1', 'And Jehovah appeared unto him by the oaks of Mamre, as he sat in the tent door in the heat of the day;');
INSERT INTO `bible_verses_asv` VALUES ('427', '1', '18', '2', 'and he lifted up his eyes and looked, and, lo, three men stood over against him: and when he saw them, he ran to meet them from the tent door, and bowed himself to the earth,');
INSERT INTO `bible_verses_asv` VALUES ('428', '1', '18', '3', 'and said, My lord, if now I have found favor in thy sight, pass not away, I pray thee, from thy servant:');
INSERT INTO `bible_verses_asv` VALUES ('429', '1', '18', '4', 'let now a little water be fetched, and wash your feet, and rest yourselves under the tree:');
INSERT INTO `bible_verses_asv` VALUES ('430', '1', '18', '5', 'and I will fetch a morsel of bread, and strengthen ye your heart; after that ye shall pass on: forasmuch as ye are come to your servant. And they said, So do, as thou hast said.');
INSERT INTO `bible_verses_asv` VALUES ('431', '1', '18', '6', 'And Abraham hastened into the tent unto Sarah, and said, Make ready quickly three measures of fine meal, knead it, and make cakes.');
INSERT INTO `bible_verses_asv` VALUES ('432', '1', '18', '7', 'And Abraham ran unto the herd, and fetched a calf tender and good, and gave it unto the servant; and he hasted to dress it.');
INSERT INTO `bible_verses_asv` VALUES ('433', '1', '18', '8', 'And he took butter, and milk, and the calf which he had dressed, and set it before them; and he stood by them under the tree, and they did eat.');
INSERT INTO `bible_verses_asv` VALUES ('434', '1', '18', '9', 'And they said unto him, Where is Sarah thy wife? And he said, Behold, in the tent.');
INSERT INTO `bible_verses_asv` VALUES ('435', '1', '18', '10', 'And he said, I will certainly return unto thee when the season cometh round; and, lo, Sarah thy wife shall have a son. And Sarah heard in the tent door, which was behind him.');
INSERT INTO `bible_verses_asv` VALUES ('436', '1', '18', '11', 'Now Abraham and Sarah were old, [and] well stricken in age; it had ceased to be with Sarah after the manner of women.');
INSERT INTO `bible_verses_asv` VALUES ('437', '1', '18', '12', 'And Sarah laughed within herself, saying, After I am waxed old shall I have pleasure, my lord being old also?');
INSERT INTO `bible_verses_asv` VALUES ('438', '1', '18', '13', 'And Jehovah said unto Abraham, Wherefore did Sarah laugh, saying, Shall I of a surety bear a child, who am old?');
INSERT INTO `bible_verses_asv` VALUES ('439', '1', '18', '14', 'Is anything too hard for Jehovah? At the set time I will return unto thee, when the season cometh round, and Sarah shall have a son.');
INSERT INTO `bible_verses_asv` VALUES ('440', '1', '18', '15', 'Then Sarah denied, saying, I laughed not; for she was afraid. And he said, Nay; but thou didst laugh.');
INSERT INTO `bible_verses_asv` VALUES ('441', '1', '18', '16', 'And the men rose up from thence, and looked toward Sodom: and Abraham went with them to bring them on the way.');
INSERT INTO `bible_verses_asv` VALUES ('442', '1', '18', '17', 'And Jehovah said, Shall I hide from Abraham that which I do;');
INSERT INTO `bible_verses_asv` VALUES ('443', '1', '18', '18', 'seeing that Abraham shall surely become a great and mighty nation, and all the nations of the earth shall be blessed in him?');
INSERT INTO `bible_verses_asv` VALUES ('444', '1', '18', '19', 'For I have known him, to the end that he may command his children and his household after him, that they may keep the way of Jehovah, to do righteousness and justice; to the end that Jehovah may bring upon Abraham that which he hath spoken of him.');
INSERT INTO `bible_verses_asv` VALUES ('445', '1', '18', '20', 'And Jehovah said, Because the cry of Sodom and Gomorrah is great, and because their sin is very grievous;');
INSERT INTO `bible_verses_asv` VALUES ('446', '1', '18', '21', 'I will go down now, and see whether they have done altogether according to the cry of it, which is come unto me; and if not, I will know.');
INSERT INTO `bible_verses_asv` VALUES ('447', '1', '18', '22', 'And the men turned from thence, and went toward Sodom: but Abraham stood yet before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('448', '1', '18', '23', 'And Abraham drew near, and said, Wilt thou consume the righteous with the wicked?');
INSERT INTO `bible_verses_asv` VALUES ('449', '1', '18', '24', 'Peradventure there are fifty righteous within the city: wilt thou consume and not spare the place for the fifty righteous that are therein?');
INSERT INTO `bible_verses_asv` VALUES ('450', '1', '18', '25', 'That be far from thee to do after this manner, to slay the righteous with the wicked, that so the righteous should be as the wicked; that be far from thee: shall not the Judge of all the earth do right?');
INSERT INTO `bible_verses_asv` VALUES ('451', '1', '18', '26', 'And Jehovah said, If I find in Sodom fifty righteous within the city, then I will spare all the place for their sake.');
INSERT INTO `bible_verses_asv` VALUES ('452', '1', '18', '27', 'And Abraham answered and said, Behold now, I have taken upon me to speak unto the Lord, who am but dust and ashes:');
INSERT INTO `bible_verses_asv` VALUES ('453', '1', '18', '28', 'peradventure there shall lack five of the fifty righteous: wilt thou destroy all the city for lack of five? And he said, I will not destroy it, if I find there forty and five.');
INSERT INTO `bible_verses_asv` VALUES ('454', '1', '18', '29', 'And he spake unto him yet again, and said, Peradventure there shall be forty found there. And he said, I will not do it for the forty\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('455', '1', '18', '30', 'And he said, Oh let not the Lord be angry, and I will speak: peradventure there shall thirty be found there. And he said, I will not do it, if I find thirty there.');
INSERT INTO `bible_verses_asv` VALUES ('456', '1', '18', '31', 'And he said, Behold now, I have taken upon me to speak unto the Lord: peradventure there shall be twenty found there. And he said, I will not destroy it for the twenty\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('457', '1', '18', '32', 'And he said, Oh let not the Lord be angry, and I will speak yet but this once: peradventure ten shall be found there. And he said, I will not destroy it for the ten\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('458', '1', '18', '33', 'And Jehovah went his way, as soon as he had left off communing with Abraham: and Abraham returned unto his place.');
INSERT INTO `bible_verses_asv` VALUES ('459', '1', '19', '1', 'And the two angels came to Sodom at even; and Lot sat in the gate of Sodom: and Lot saw them, and rose up to meet them; and he bowed himself with his face to the earth;');
INSERT INTO `bible_verses_asv` VALUES ('460', '1', '19', '2', 'and he said, Behold now, my lords, turn aside, I pray you, into your servant\'s house, and tarry all night, and wash your feet, and ye shall rise up early, and go on your way. And they said, Nay; but we will abide in the street all night.');
INSERT INTO `bible_verses_asv` VALUES ('461', '1', '19', '3', 'And he urged them greatly; and they turned in unto him, and entered into his house; and he made them a feast, and did bake unleavened bread, and they did eat.');
INSERT INTO `bible_verses_asv` VALUES ('462', '1', '19', '4', 'But before they lay down, the men of the city, [even] the men of Sodom, compassed the house round, both young and old, all the people from every quarter;');
INSERT INTO `bible_verses_asv` VALUES ('463', '1', '19', '5', 'and they called unto Lot, and said unto him, Where are the men that came in to thee this night? bring them out unto us, that we may know them.');
INSERT INTO `bible_verses_asv` VALUES ('464', '1', '19', '6', 'And Lot went out unto them to the door, and shut the door after him.');
INSERT INTO `bible_verses_asv` VALUES ('465', '1', '19', '7', 'And he said, I pray you, my brethren, do not so wickedly.');
INSERT INTO `bible_verses_asv` VALUES ('466', '1', '19', '8', 'Behold now, I have two daughters that have not known man; let me, I pray you, bring them out unto you, and do ye to them as is good in your eyes: only unto these men do nothing, forasmuch as they are come under the shadow of my roof.');
INSERT INTO `bible_verses_asv` VALUES ('467', '1', '19', '9', 'And they said, Stand back. And they said, This one fellow came in to sojourn, and he will needs be a judge: now will we deal worse with thee, than with them. And they pressed sore upon the man, even Lot, and drew near to break the door.');
INSERT INTO `bible_verses_asv` VALUES ('468', '1', '19', '10', 'But the men put forth their hand, and brought Lot into the house to them, and shut to the door.');
INSERT INTO `bible_verses_asv` VALUES ('469', '1', '19', '11', 'And they smote the men that were at the door of the house with blindness, both small and great, so that they wearied themselves to find the door.');
INSERT INTO `bible_verses_asv` VALUES ('470', '1', '19', '12', 'And the men said unto Lot, Hast thou here any besides? son-in-law, and thy sons, and thy daughters, and whomsoever thou hast in the city, bring them out of the place:');
INSERT INTO `bible_verses_asv` VALUES ('471', '1', '19', '13', 'for we will destroy this place, because the cry of them is waxed great before Jehovah; and Jehovah hath sent us to destroy it.');
INSERT INTO `bible_verses_asv` VALUES ('472', '1', '19', '14', 'And Lot went out, and spake unto his sons-in-law, who married his daughters, and said, Up, get you out of this place; for Jehovah will destroy the city. But he seemed unto his sons-in-law as one that mocked.');
INSERT INTO `bible_verses_asv` VALUES ('473', '1', '19', '15', 'And when the morning arose, then the angels hastened Lot, saying, Arise, take thy wife, and thy two daughters that are here, lest thou be consumed in the iniquity of the city.');
INSERT INTO `bible_verses_asv` VALUES ('474', '1', '19', '16', 'But he lingered; and the men laid hold upon his hand, and upon the hand of his wife, and upon the hand of his two daughters, Jehovah being merciful unto him: and they brought him forth, and set him without the city.');
INSERT INTO `bible_verses_asv` VALUES ('475', '1', '19', '17', 'And it came to pass, when they had brought them forth abroad, that he said, Escape for thy life; look not behind thee, neither stay thou in all the Plain; escape to the mountain, lest thou be consumed.');
INSERT INTO `bible_verses_asv` VALUES ('476', '1', '19', '18', 'And Lot said unto them, Oh, not so, my lord:');
INSERT INTO `bible_verses_asv` VALUES ('477', '1', '19', '19', 'behold now, thy servant hath found favor in thy sight, and thou hast magnified thy lovingkindness, which thou hast showed unto me in saving my life; and I cannot escape to the mountain, lest evil overtake me, and I die:');
INSERT INTO `bible_verses_asv` VALUES ('478', '1', '19', '20', 'behold now, this city is near to flee unto, and it is a little one. Oh let me escape thither (is it not a little one?), and my soul shall live.');
INSERT INTO `bible_verses_asv` VALUES ('479', '1', '19', '21', 'And he said unto him, See, I have accepted thee concerning this thing also, that I will not overthrow the city of which thou hast spoken.');
INSERT INTO `bible_verses_asv` VALUES ('480', '1', '19', '22', 'Haste thee, escape thither; for I cannot do anything till thou be come thither. Therefore the name of the city was called Zoar.');
INSERT INTO `bible_verses_asv` VALUES ('481', '1', '19', '23', 'The sun was risen upon the earth when Lot came unto Zoar.');
INSERT INTO `bible_verses_asv` VALUES ('482', '1', '19', '24', 'Then Jehovah rained upon Sodom and upon Gomorrah brimstone and fire from Jehovah out of heaven;');
INSERT INTO `bible_verses_asv` VALUES ('483', '1', '19', '25', 'and he overthrew those cities, and all the Plain, and all the inhabitants of the cities, and that which grew upon the ground.');
INSERT INTO `bible_verses_asv` VALUES ('484', '1', '19', '26', 'But his wife looked back from behind him, and she became a pillar of salt.');
INSERT INTO `bible_verses_asv` VALUES ('485', '1', '19', '27', 'And Abraham gat up early in the morning to the place where he had stood before Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('486', '1', '19', '28', 'and he looked toward Sodom and Gomorrah, and toward all the land of the Plain, and beheld, and, lo, the smoke of the land went up as the smoke of a furnace.');
INSERT INTO `bible_verses_asv` VALUES ('487', '1', '19', '29', 'And it came to pass, when God destroyed the cities of the Plain, that God remembered Abraham, and sent Lot out of the midst of the overthrow, when he overthrew the cities in which Lot dwelt.');
INSERT INTO `bible_verses_asv` VALUES ('488', '1', '19', '30', 'And Lot went up out of Zoar, and dwelt in the mountain, and his two daughters with him; for he feared to dwell in Zoar: and he dwelt in a cave, he and his two daughters.');
INSERT INTO `bible_verses_asv` VALUES ('489', '1', '19', '31', 'And the first-born said unto the younger, Our father is old, and there is not a man in the earth to come in unto us after the manner of all the earth:');
INSERT INTO `bible_verses_asv` VALUES ('490', '1', '19', '32', 'come, let us make our father drink wine, and we will lie with him, that we may preserve seed of our father.');
INSERT INTO `bible_verses_asv` VALUES ('491', '1', '19', '33', 'And they made their father drink wine that night: and the first-born went in, and lay with her father; and he knew not when she lay down, nor when she arose.');
INSERT INTO `bible_verses_asv` VALUES ('492', '1', '19', '34', 'And it came to pass on the morrow, that the first-born said unto the younger, Behold, I lay yesternight with my father: let us make him drink wine this night also; and go thou in, and lie with him, that we may preserve seed of our father.');
INSERT INTO `bible_verses_asv` VALUES ('493', '1', '19', '35', 'And they made their father drink wine that night also: and the younger arose, and lay with him; and he knew not when she lay down, nor when she arose.');
INSERT INTO `bible_verses_asv` VALUES ('494', '1', '19', '36', 'Thus were both the daughters of Lot with child by their father.');
INSERT INTO `bible_verses_asv` VALUES ('495', '1', '19', '37', 'And the first-born bare a son, and called his name Moab: the same is the father of the Moabites unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('496', '1', '19', '38', 'And the younger, she also bare a son, and called his name Ben-ammi: the same is the father of the children of Ammon unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('497', '1', '20', '1', 'And Abraham journeyed from thence toward the land of the South, and dwelt between Kadesh and Shur; and he sojourned in Gerar.');
INSERT INTO `bible_verses_asv` VALUES ('498', '1', '20', '2', 'And Abraham said of Sarah his wife, She is my sister: and Abimelech king of Gerar sent, and took Sarah.');
INSERT INTO `bible_verses_asv` VALUES ('499', '1', '20', '3', 'But God came to Abimelech in a dream of the night, and said to him, Behold, thou art but a dead man, because of the woman whom thou hast taken; for she is a man\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('500', '1', '20', '4', 'Now Abimelech had not come near her: and he said, Lord, wilt thou slay even a righteous nation?');
INSERT INTO `bible_verses_asv` VALUES ('501', '1', '20', '5', 'Said he not himself unto me, She is my sister? and she, even she herself said, He is my brother: in the integrity of my heart and the innocency of my hands have I done this.');
INSERT INTO `bible_verses_asv` VALUES ('502', '1', '20', '6', 'And God said unto him in the dream, Yea, I know that in the integrity of thy heart thou has done this, and I also withheld thee from sinning against me: therefore suffered I thee not to touch her.');
INSERT INTO `bible_verses_asv` VALUES ('503', '1', '20', '7', 'Now therefore restore the man\'s wife; for he is a prophet, and he shall pray for thee, and thou shalt live: and if thou restore her not, know thou that thou shalt surely die, thou, and all that are thine.');
INSERT INTO `bible_verses_asv` VALUES ('504', '1', '20', '8', 'And Abimelech rose early in the morning, and called all his servants, and told all these things in their ears: and the men were sore afraid.');
INSERT INTO `bible_verses_asv` VALUES ('505', '1', '20', '9', 'Then Abimelech called Abraham, and said unto him, What hast thou done unto us? and wherein have I sinned against thee, that thou hast brought on me and on my kingdom a great sin? thou hast done deeds unto me that ought not to be done.');
INSERT INTO `bible_verses_asv` VALUES ('506', '1', '20', '10', 'And Abimelech said unto Abraham, What sawest thou, that thou hast done this thing?');
INSERT INTO `bible_verses_asv` VALUES ('507', '1', '20', '11', 'And Abraham said, Because I thought, Surely the fear of God is not in this place; and they will slay me for my wife\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('508', '1', '20', '12', 'And moreover she is indeed my sister, the daughter of my father, but not the daughter of my mother; and she became my wife:');
INSERT INTO `bible_verses_asv` VALUES ('509', '1', '20', '13', 'and it came to pass, when God caused me to wander from my father\'s house, that I said unto her, This is thy kindness which thou shalt show unto me: at every place whither we shall come, say of me, He is my brother.');
INSERT INTO `bible_verses_asv` VALUES ('510', '1', '20', '14', 'And Abimelech took sheep and oxen, and men-servants and women-servants, and gave them unto Abraham, and restored him Sarah his wife.');
INSERT INTO `bible_verses_asv` VALUES ('511', '1', '20', '15', 'And Abimelech said, Behold, my land is before thee: dwell where it pleaseth thee.');
INSERT INTO `bible_verses_asv` VALUES ('512', '1', '20', '16', 'And unto Sarah he said, Behold, I have given thy brother a thousand pieces of silver: behold, it is for thee a covering of the eyes to all that are with thee; and in respect of all thou art righted.');
INSERT INTO `bible_verses_asv` VALUES ('513', '1', '20', '17', 'And Abraham prayed unto God: and God healed Abimelech, and his wife, and his maid-servants; and they bare children.');
INSERT INTO `bible_verses_asv` VALUES ('514', '1', '20', '18', 'For Jehovah had fast closed up all the wombs of the house of Abimelech, because of Sarah, Abraham\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('515', '1', '21', '1', 'And Jehovah visited Sarah as he had said, and Jehovah did unto Sarah as he had spoken.');
INSERT INTO `bible_verses_asv` VALUES ('516', '1', '21', '2', 'And Sarah conceived, and bare Abraham a son in his old age, at the set time of which God had spoken to him.');
INSERT INTO `bible_verses_asv` VALUES ('517', '1', '21', '3', 'And Abraham called the name of his son that was born unto him, whom Sarah bare to him, Isaac.');
INSERT INTO `bible_verses_asv` VALUES ('518', '1', '21', '4', 'And Abraham circumcised his son Isaac when he was eight days old, as God had commanded him.');
INSERT INTO `bible_verses_asv` VALUES ('519', '1', '21', '5', 'And Abraham was a hundred years old, when his son Isaac was born unto him.');
INSERT INTO `bible_verses_asv` VALUES ('520', '1', '21', '6', 'And Sarah said, God hath made me to laugh; every one that heareth will laugh with me.');
INSERT INTO `bible_verses_asv` VALUES ('521', '1', '21', '7', 'And she said, Who would have said unto Abraham, that Sarah should give children suck? for I have borne him a son in his old age.');
INSERT INTO `bible_verses_asv` VALUES ('522', '1', '21', '8', 'And the child grew, and was weaned: and Abraham made a great feast on the day that Isaac was weaned.');
INSERT INTO `bible_verses_asv` VALUES ('523', '1', '21', '9', 'And Sarah saw the son of Hagar the Egyptian, whom she had borne unto Abraham, mocking.');
INSERT INTO `bible_verses_asv` VALUES ('524', '1', '21', '10', 'Wherefore she said unto Abraham, Cast out this handmaid and her son: for the son of this handmaid shall not be heir with my son, even with Isaac.');
INSERT INTO `bible_verses_asv` VALUES ('525', '1', '21', '11', 'And the thing was very grievous in Abraham\'s sight on account of his son.');
INSERT INTO `bible_verses_asv` VALUES ('526', '1', '21', '12', 'And God said unto Abraham, Let it not be grievous in thy sight because of the lad, and because of thy handmaid; in all that Sarah saith unto thee, hearken unto her voice; for in Isaac shall thy seed be called.');
INSERT INTO `bible_verses_asv` VALUES ('527', '1', '21', '13', 'And also of the son of the handmaid will I make a nation, because he is thy seed.');
INSERT INTO `bible_verses_asv` VALUES ('528', '1', '21', '14', 'And Abraham rose up early in the morning, and took bread and a bottle of water, and gave it unto Hagar, putting it on her shoulder, and [gave her] the child, and sent her away: and she departed, and wandered in the wilderness of Beer-sheba.');
INSERT INTO `bible_verses_asv` VALUES ('529', '1', '21', '15', 'And the water in the bottle was spent, and she cast the child under one of the shrubs.');
INSERT INTO `bible_verses_asv` VALUES ('530', '1', '21', '16', 'And she went, and sat her down over against him a good way off, as it were a bowshot: for she said, Let me not look upon the death of the child. And she sat over against him, and lifted up her voice, and wept.');
INSERT INTO `bible_verses_asv` VALUES ('531', '1', '21', '17', 'And God heard the voice of the lad; and the angel of God called to Hagar out of heaven, and said unto her, What aileth thee, Hagar? fear not; for God hath heard the voice of the lad where he is.');
INSERT INTO `bible_verses_asv` VALUES ('532', '1', '21', '18', 'Arise, lift up the lad, and hold him in thy hand; for I will make him a great nation.');
INSERT INTO `bible_verses_asv` VALUES ('533', '1', '21', '19', 'And God opened her eyes, and she saw a well of water; and she went, and filled the bottle with water, and gave the lad drink.');
INSERT INTO `bible_verses_asv` VALUES ('534', '1', '21', '20', 'And God was with the lad, and he grew; and he dwelt in the wilderness, and became, as he grew up, an archer.');
INSERT INTO `bible_verses_asv` VALUES ('535', '1', '21', '21', 'And he dwelt in the wilderness of Paran: and his mother took him a wife out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('536', '1', '21', '22', 'And it came to pass at that time, that Abimelech and Phicol the captain of his host spake unto Abraham, saying, God is with thee in all that thou doest:');
INSERT INTO `bible_verses_asv` VALUES ('537', '1', '21', '23', 'now therefore swear unto me here by God that thou wilt not deal falsely with me, nor with my son, nor with my son\'s son: but according to the kindness that I have done unto thee, thou shalt do unto me, and to the land wherein thou hast sojourned.');
INSERT INTO `bible_verses_asv` VALUES ('538', '1', '21', '24', 'And Abraham said, I will swear.');
INSERT INTO `bible_verses_asv` VALUES ('539', '1', '21', '25', 'And Abraham reproved Abimelech because of the well of water, which Abimelech\'s servants had violently taken away.');
INSERT INTO `bible_verses_asv` VALUES ('540', '1', '21', '26', 'And Abimelech said, I know not who hath done this thing: neither didst thou tell me, neither yet heard I of it, but to-day.');
INSERT INTO `bible_verses_asv` VALUES ('541', '1', '21', '27', 'And Abraham took sheep and oxen, and gave them unto Abimelech; and they two made a covenant.');
INSERT INTO `bible_verses_asv` VALUES ('542', '1', '21', '28', 'And Abraham set seven ewe lambs of the flock by themselves.');
INSERT INTO `bible_verses_asv` VALUES ('543', '1', '21', '29', 'And Abimelech said unto Abraham, What mean these seven ewe lambs which thou hast set by themselves?');
INSERT INTO `bible_verses_asv` VALUES ('544', '1', '21', '30', 'And he said, These seven ewe lambs shalt thou take of my hand, that it may be a witness unto me, that I have digged this well.');
INSERT INTO `bible_verses_asv` VALUES ('545', '1', '21', '31', 'Wherefore he called that place Beer-sheba; because there they sware both of them.');
INSERT INTO `bible_verses_asv` VALUES ('546', '1', '21', '32', 'So they made a covenant at Beer-sheba: and Abimelech rose up, and Phicol the captain of his host, and they returned into the land of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('547', '1', '21', '33', 'And [Abraham] planted a tamarisk tree in Beer-sheba, and called there on the name of Jehovah, the Everlasting God.');
INSERT INTO `bible_verses_asv` VALUES ('548', '1', '21', '34', 'And Abraham sojourned in the land of the Philistines many days.');
INSERT INTO `bible_verses_asv` VALUES ('549', '1', '22', '1', 'And it came to pass after these things, that God did prove Abraham, and said unto him, Abraham; and he said, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('550', '1', '22', '2', 'And he said, Take now thy son, thine only son, whom thou lovest, even Isaac, and get thee into the land of Moriah; and offer him there for a burnt-offering upon one of the mountains which I will tell thee of.');
INSERT INTO `bible_verses_asv` VALUES ('551', '1', '22', '3', 'And Abraham rose early in the morning, and saddled his ass, and took two of his young men with him, and Isaac his son; and he clave the wood for the burnt-offering, and rose up, and went unto the place of which God had told him.');
INSERT INTO `bible_verses_asv` VALUES ('552', '1', '22', '4', 'On the third day Abraham lifted up his eyes, and saw the place afar off.');
INSERT INTO `bible_verses_asv` VALUES ('553', '1', '22', '5', 'And Abraham said unto his young men, Abide ye here with the ass, and I and the lad will go yonder; and we will worship, and come again to you.');
INSERT INTO `bible_verses_asv` VALUES ('554', '1', '22', '6', 'And Abraham took the wood of the burnt-offering, and laid it upon Isaac his son; and he took in his hand the fire and the knife; and they went both of them together.');
INSERT INTO `bible_verses_asv` VALUES ('555', '1', '22', '7', 'And Isaac spake unto Abraham his father, and said, My father: and he said, Here am I, my son. And he said, Behold, the fire and the wood: but where is the lamb for a burnt-offering?');
INSERT INTO `bible_verses_asv` VALUES ('556', '1', '22', '8', 'And Abraham said, God will provide himself the lamb for a burnt-offering, my son: so they went both of them together.');
INSERT INTO `bible_verses_asv` VALUES ('557', '1', '22', '9', 'And they came to the place which God had told him of; and Abraham built the altar there, and laid the wood in order, and bound Isaac his son, and laid him on the altar, upon the wood.');
INSERT INTO `bible_verses_asv` VALUES ('558', '1', '22', '10', 'And Abraham stretched forth his hand, and took the knife to slay his son.');
INSERT INTO `bible_verses_asv` VALUES ('559', '1', '22', '11', 'And the angel of Jehovah called unto him out of heaven, and said, Abraham, Abraham: and he said, Here I am.');
INSERT INTO `bible_verses_asv` VALUES ('560', '1', '22', '12', 'And he said, Lay not thy hand upon the lad, neither do thou anything unto him; for now I know that thou fearest God, seeing thou hast not withheld thy son, thine only son, from me.');
INSERT INTO `bible_verses_asv` VALUES ('561', '1', '22', '13', 'And Abraham lifted up his eyes, and looked, and, behold, behind [him] a ram caught in the thicket by his horns: and Abraham went and took the ram, and offered him up for a burnt-offering in the stead of his son.');
INSERT INTO `bible_verses_asv` VALUES ('562', '1', '22', '14', 'And Abraham called the name of that place Jehovah-jireh: as it is said to this day, In the mount of Jehovah it shall be provided.');
INSERT INTO `bible_verses_asv` VALUES ('563', '1', '22', '15', 'And the angel of Jehovah called unto Abraham a second time out of heaven,');
INSERT INTO `bible_verses_asv` VALUES ('564', '1', '22', '16', 'and said, By myself have I sworn, saith Jehovah, because thou hast done this thing, and hast not withheld thy son, thine only son,');
INSERT INTO `bible_verses_asv` VALUES ('565', '1', '22', '17', 'that in blessing I will bless thee, and in multiplying I will multiply thy seed as the stars of the heavens, and as the sand which is upon the seashore; and thy seed shall possess the gate of his enemies;');
INSERT INTO `bible_verses_asv` VALUES ('566', '1', '22', '18', 'and in thy seed shall all the nations of the earth be blessed; because thou hast obeyed my voice.');
INSERT INTO `bible_verses_asv` VALUES ('567', '1', '22', '19', 'So Abraham returned unto his young men, and they rose up and went together to Beer-sheba; and Abraham dwelt at Beer-sheba.');
INSERT INTO `bible_verses_asv` VALUES ('568', '1', '22', '20', 'And it came to pass after these things, that it was told Abraham, saying, Behold, Milcah, she also hath borne children unto thy brother Nahor:');
INSERT INTO `bible_verses_asv` VALUES ('569', '1', '22', '21', 'Uz his first-born, and Buz his brother, and Kemuel the father of Aram,');
INSERT INTO `bible_verses_asv` VALUES ('570', '1', '22', '22', 'and Chesed, and Hazo, and Pildash, and Jidlaph, and Bethuel.');
INSERT INTO `bible_verses_asv` VALUES ('571', '1', '22', '23', 'And Bethuel begat Rebekah: these eight did Milcah bear to Nahor, Abraham\'s brother.');
INSERT INTO `bible_verses_asv` VALUES ('572', '1', '22', '24', 'And his concubine, whose name was Reumah, she also bare Tebah, and Gaham, and Tahash, and Maacah.');
INSERT INTO `bible_verses_asv` VALUES ('573', '1', '23', '1', 'And the life of Sarah was a hundred and seven and twenty years: these were the years of the life of Sarah.');
INSERT INTO `bible_verses_asv` VALUES ('574', '1', '23', '2', 'And Sarah died in Kiriath-arba (the same is Hebron), in the land of Canaan: and Abraham came to mourn for Sarah, and to weep for her.');
INSERT INTO `bible_verses_asv` VALUES ('575', '1', '23', '3', 'And Abraham rose up from before his dead, and spake unto the children of Heth, saying,');
INSERT INTO `bible_verses_asv` VALUES ('576', '1', '23', '4', 'I am a stranger and a sojourner with you: give me a possession of a burying-place with you, that I may bury my dead out of my sight.');
INSERT INTO `bible_verses_asv` VALUES ('577', '1', '23', '5', 'And the children of Heth answered Abraham, saying unto him,');
INSERT INTO `bible_verses_asv` VALUES ('578', '1', '23', '6', 'Hear us, my lord; thou art a prince of God among us: in the choice of our sepulchres bury thy dead; none of us shall withhold from thee his sepulchre, but that thou mayest bury thy dead.');
INSERT INTO `bible_verses_asv` VALUES ('579', '1', '23', '7', 'And Abraham rose up, and bowed himself to the people of the land, even to the children of Heth.');
INSERT INTO `bible_verses_asv` VALUES ('580', '1', '23', '8', 'And he communed with them, saying, If it be your mind that I should bury my dead out of my sight, hear me, and entreat for me to Ephron the son of Zohar,');
INSERT INTO `bible_verses_asv` VALUES ('581', '1', '23', '9', 'that he may give me the cave of Machpelah, which he hath, which is in the end of his field; for the full price let him give it to me in the midst of you for a possession of a burying-place.');
INSERT INTO `bible_verses_asv` VALUES ('582', '1', '23', '10', 'Now Ephron was sitting in the midst of the children of Heth: and Ephron the Hittite answered Abraham in the audience of the children of Heth, even of all that went in at the gate of his city, saying,');
INSERT INTO `bible_verses_asv` VALUES ('583', '1', '23', '11', 'Nay, my lord, hear me: the field give I thee, and the cave that is therein, I give it thee; in the presence of the children of my people give I it thee: bury thy dead.');
INSERT INTO `bible_verses_asv` VALUES ('584', '1', '23', '12', 'And Abraham bowed himself down before the people of the land.');
INSERT INTO `bible_verses_asv` VALUES ('585', '1', '23', '13', 'And he spake unto Ephron in the audience of the people of the land, saying, But if thou wilt, I pray thee, hear me: I will give the price of the field; take it of me, and I will bury my dead there.');
INSERT INTO `bible_verses_asv` VALUES ('586', '1', '23', '14', 'And Ephron answered Abraham, saying unto him,');
INSERT INTO `bible_verses_asv` VALUES ('587', '1', '23', '15', 'My lord, hearken unto me: a piece of land worth four hundred shekels of silver, what is that betwixt me and thee? bury therefore thy dead.');
INSERT INTO `bible_verses_asv` VALUES ('588', '1', '23', '16', 'And Abraham hearkened unto Ephron; and Abraham weighed to Ephron the silver which he had named in the audience of the children of Heth, four hundred shekels of silver, current [money] with the merchant.');
INSERT INTO `bible_verses_asv` VALUES ('589', '1', '23', '17', 'So the field of Ephron, which was in Machpelah, which was before Mamre, the field, and the cave which was therein, and all the trees that were in the field, that were in all the border thereof round about, were made sure');
INSERT INTO `bible_verses_asv` VALUES ('590', '1', '23', '18', 'unto Abraham for a possession in the presence of the children of Heth, before all that went in at the gate of his city.');
INSERT INTO `bible_verses_asv` VALUES ('591', '1', '23', '19', 'And after this, Abraham buried Sarah his wife in the cave of the field of Machpelah before Mamre (the same is Hebron), in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('592', '1', '23', '20', 'And the field, and the cave that is therein, were made sure unto Abraham for a possession of a burying-place by the children of Heth.');
INSERT INTO `bible_verses_asv` VALUES ('593', '1', '24', '1', 'And Abraham was old, [and] well stricken in age: and Jehovah had blessed Abraham in all things.');
INSERT INTO `bible_verses_asv` VALUES ('594', '1', '24', '2', 'And Abraham said unto his servant, the elder of his house, that ruled over all that he had, Put, I pray thee, thy hand under my thigh:');
INSERT INTO `bible_verses_asv` VALUES ('595', '1', '24', '3', 'and I will make thee swear by Jehovah, the God of heaven and the God of the earth, that thou wilt not take a wife for my son of the daughters of the Canaanites, among whom I dwell:');
INSERT INTO `bible_verses_asv` VALUES ('596', '1', '24', '4', 'but thou shalt go unto my country, and to my kindred, and take a wife for my son Isaac.');
INSERT INTO `bible_verses_asv` VALUES ('597', '1', '24', '5', 'And the servant said unto him, Peradventure the woman will not be willing to follow me unto this land: must I needs bring thy son again unto the land from whence thou camest?');
INSERT INTO `bible_verses_asv` VALUES ('598', '1', '24', '6', 'And Abraham said unto him, Beware thou that thou bring not my son thither again.');
INSERT INTO `bible_verses_asv` VALUES ('599', '1', '24', '7', 'Jehovah, the God of heaven, who took me from my father\'s house, and from the land of my nativity, and who spake unto me, and who sware unto me, saying, Unto thy seed will I give this land; he will send his angel before thee, and thou shalt take a wife for my son from thence.');
INSERT INTO `bible_verses_asv` VALUES ('600', '1', '24', '8', 'And if the woman be not willing to follow thee, then thou shalt be clear from this my oath; only thou shalt not bring my son thither again.');
INSERT INTO `bible_verses_asv` VALUES ('601', '1', '24', '9', 'And the servant put his hand under the thigh of Abraham his master, and sware to him concerning this matter.');
INSERT INTO `bible_verses_asv` VALUES ('602', '1', '24', '10', 'And the servant took ten camels, of the camels of his master, and departed, having all goodly things of his master\'s in his hand: and he arose, and went to Mesopotamia, unto the city of Nahor.');
INSERT INTO `bible_verses_asv` VALUES ('603', '1', '24', '11', 'And he made the camels to kneel down without the city by the well of water at the time of evening, the time that women go out to draw water.');
INSERT INTO `bible_verses_asv` VALUES ('604', '1', '24', '12', 'And he said, O Jehovah, the God of my master Abraham, send me, I pray thee, good speed this day, and show kindness unto my master Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('605', '1', '24', '13', 'Behold, I am standing by the fountain of water; and the daughters of the men of the city are coming out to draw water:');
INSERT INTO `bible_verses_asv` VALUES ('606', '1', '24', '14', 'and let it come to pass, that the damsel to whom I shall say, Let down thy pitcher, I pray thee, that I may drink; and she shall say, Drink, and I will give thy camels drink also: let the same be she that thou hast appointed for thy servant Isaac; and thereby shall I know that thou hast showed kindness unto my master.');
INSERT INTO `bible_verses_asv` VALUES ('607', '1', '24', '15', 'And it came to pass, before he had done speaking, that, behold, Rebekah came out, who was born to Bethuel the son of Milcah, the wife of Nahor, Abraham\'s brother, with her pitcher upon her shoulder.');
INSERT INTO `bible_verses_asv` VALUES ('608', '1', '24', '16', 'And the damsel was very fair to look upon, a virgin, neither had any man known her: and she went down to the fountain, and filled her pitcher, and came up.');
INSERT INTO `bible_verses_asv` VALUES ('609', '1', '24', '17', 'And the servant ran to meet her, and said, Give me to drink, I pray thee, a little water from thy pitcher.');
INSERT INTO `bible_verses_asv` VALUES ('610', '1', '24', '18', 'And she said, Drink, my lord: and she hasted, and let down her pitcher upon her hand, and gave him drink.');
INSERT INTO `bible_verses_asv` VALUES ('611', '1', '24', '19', 'And when she had done giving him drink, she said, I will draw for thy camels also, until they have done drinking.');
INSERT INTO `bible_verses_asv` VALUES ('612', '1', '24', '20', 'And she hasted, and emptied her pitcher into the trough, and ran again unto the well to draw, and drew for all his camels.');
INSERT INTO `bible_verses_asv` VALUES ('613', '1', '24', '21', 'And the man looked stedfastly on her, holding his peace, to know whether Jehovah had made his journey prosperous or not.');
INSERT INTO `bible_verses_asv` VALUES ('614', '1', '24', '22', 'And it came to pass, as the camels had done drinking, that the man took a golden ring of half a shekel weight, and two bracelets for her hands of ten shekels weight of gold,');
INSERT INTO `bible_verses_asv` VALUES ('615', '1', '24', '23', 'and said, Whose daughter art thou? tell me, I pray thee. Is there room in thy father\'s house for us to lodge in?');
INSERT INTO `bible_verses_asv` VALUES ('616', '1', '24', '24', 'And she said unto him, I am the daughter of Bethuel the son of Milcah, whom she bare unto Nahor.');
INSERT INTO `bible_verses_asv` VALUES ('617', '1', '24', '25', 'She said moreover unto him, We have both straw and provender enough, and room to lodge in.');
INSERT INTO `bible_verses_asv` VALUES ('618', '1', '24', '26', 'And the man bowed his head, and worshipped Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('619', '1', '24', '27', 'And he said, Blessed be Jehovah, the God of my master Abraham, who hath not forsaken his lovingkindness and his truth toward my master: as for me, Jehovah hath led me in the way to the house of my master\'s brethren.');
INSERT INTO `bible_verses_asv` VALUES ('620', '1', '24', '28', 'And the damsel ran, and told her mother\'s house according to these words.');
INSERT INTO `bible_verses_asv` VALUES ('621', '1', '24', '29', 'And Rebekah had a brother, and his name was Laban: and Laban ran out unto the man, unto the fountain.');
INSERT INTO `bible_verses_asv` VALUES ('622', '1', '24', '30', 'And it came to pass, when he saw the ring, and the bracelets upon his sister\'s hands, and when he heard the words of Rebekah his sister, saying, Thus spake the man unto me; that he came unto the man; and, behold, he was standing by the camels at the fountain.');
INSERT INTO `bible_verses_asv` VALUES ('623', '1', '24', '31', 'And he said, Come in, thou blessed of Jehovah; wherefore standest thou without? for I have prepared the house, and room for the camels.');
INSERT INTO `bible_verses_asv` VALUES ('624', '1', '24', '32', 'And the man came into the house, and he ungirded the camels; and he gave straw and provender for the camels, and water to wash his feet and the feet of the men that were with him.');
INSERT INTO `bible_verses_asv` VALUES ('625', '1', '24', '33', 'And there was set food before him to eat: but he said, I will not eat, until I have told mine errand. And he said, Speak on.');
INSERT INTO `bible_verses_asv` VALUES ('626', '1', '24', '34', 'And he said, I am Abraham\'s servant.');
INSERT INTO `bible_verses_asv` VALUES ('627', '1', '24', '35', 'And Jehovah hath blessed my master greatly; and he is become great: and he hath given him flocks and herds, and silver and gold, and men-servants and maid-servants, and camels and asses.');
INSERT INTO `bible_verses_asv` VALUES ('628', '1', '24', '36', 'And Sarah my master\'s wife bare a son to my master when she was old: and unto him hath he given all that he hath.');
INSERT INTO `bible_verses_asv` VALUES ('629', '1', '24', '37', 'And my master made me swear, saying, Thou shalt not take a wife for my son of the daughters of the Canaanites, in whose land I dwell:');
INSERT INTO `bible_verses_asv` VALUES ('630', '1', '24', '38', 'but thou shalt go unto my father\'s house, and to my kindred, and take a wife for my son.');
INSERT INTO `bible_verses_asv` VALUES ('631', '1', '24', '39', 'And I said unto my master, Peradventure the woman will not follow me.');
INSERT INTO `bible_verses_asv` VALUES ('632', '1', '24', '40', 'And he said unto me, Jehovah, before whom I walk, will send his angel with thee, and prosper thy way; and thou shalt take a wife for my son of my kindred, and of my father\'s house:');
INSERT INTO `bible_verses_asv` VALUES ('633', '1', '24', '41', 'then shalt thou be clear from my oath, when thou comest to my kindred; and if they give her not to thee, thou shalt be clear from my oath.');
INSERT INTO `bible_verses_asv` VALUES ('634', '1', '24', '42', 'And I came this day unto the fountain, and said, O Jehovah, the God of my master Abraham, if now thou do prosper my way which I go:');
INSERT INTO `bible_verses_asv` VALUES ('635', '1', '24', '43', 'behold, I am standing by the fountain of water; and let it come to pass, that the maiden that cometh forth to draw, to whom I shall say, Give me, I pray thee, a little water from thy pitcher to drink;');
INSERT INTO `bible_verses_asv` VALUES ('636', '1', '24', '44', 'and she shall say to me, Both drink thou, and I will also draw for thy camels: let the same be the woman whom Jehovah hath appointed for my master\'s son.');
INSERT INTO `bible_verses_asv` VALUES ('637', '1', '24', '45', 'And before I had done speaking in my heart, behold, Rebekah came forth with her pitcher on her shoulder; and she went down unto the fountain, and drew: and I said unto her, Let me drink, I pray thee.');
INSERT INTO `bible_verses_asv` VALUES ('638', '1', '24', '46', 'And she made haste, and let down her pitcher from her shoulder, and said, Drink, and I will give thy camels drink also: so I drank, and she made the camels drink also.');
INSERT INTO `bible_verses_asv` VALUES ('639', '1', '24', '47', 'And I asked her, and said, Whose daughter art thou? And she said, The daughter of Bethuel, Nahor\'s son, whom Milcah bare unto him: and I put the ring upon her nose, and the bracelets upon her hands.');
INSERT INTO `bible_verses_asv` VALUES ('640', '1', '24', '48', 'And I bowed my head, and worshipped Jehovah, and blessed Jehovah, the God of my master Abraham, who had led me in the right way to take my master\'s brother\'s daughter for his son.');
INSERT INTO `bible_verses_asv` VALUES ('641', '1', '24', '49', 'And now if ye will deal kindly and truly with my master, tell me: and if not, tell me; that I may turn to the right hand, or to the left.');
INSERT INTO `bible_verses_asv` VALUES ('642', '1', '24', '50', 'Then Laban and Bethuel answered and said, The thing proceedeth from Jehovah: we cannot speak unto thee bad or good.');
INSERT INTO `bible_verses_asv` VALUES ('643', '1', '24', '51', 'Behold, Rebekah is before thee, take her, and go, and let her be thy master\'s son\'s wife, as Jehovah hath spoken.');
INSERT INTO `bible_verses_asv` VALUES ('644', '1', '24', '52', 'And it came to pass, that, when Abraham\'s servant heard their words, he bowed himself down to the earth unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('645', '1', '24', '53', 'And the servant brought forth jewels of silver, and jewels of gold, and raiment, and gave them to Rebekah: he gave also to her brother and to her mother precious things.');
INSERT INTO `bible_verses_asv` VALUES ('646', '1', '24', '54', 'And they did eat and drink, he and the men that were with him, and tarried all night; and they rose up in the morning, and he said, Send me away unto my master.');
INSERT INTO `bible_verses_asv` VALUES ('647', '1', '24', '55', 'And her brother and her mother said, Let the damsel abide with us [a few] days, at the least ten; after that she shall go.');
INSERT INTO `bible_verses_asv` VALUES ('648', '1', '24', '56', 'And he said unto them, Hinder me not, seeing Jehovah hath prospered my way; send me away that I may go to my master.');
INSERT INTO `bible_verses_asv` VALUES ('649', '1', '24', '57', 'And they said, We will call the damsel, and inquire at her mouth.');
INSERT INTO `bible_verses_asv` VALUES ('650', '1', '24', '58', 'And they called Rebekah, and said unto her, Wilt thou go with this man? And she said, I will go.');
INSERT INTO `bible_verses_asv` VALUES ('651', '1', '24', '59', 'And they sent away Rebekah their sister, and her nurse, and Abraham\'s servant, and his men.');
INSERT INTO `bible_verses_asv` VALUES ('652', '1', '24', '60', 'And they blessed Rebekah, and said unto her, Our sister, be thou [the mother] of thousands of ten thousands, and let thy seed possess the gate of those that hate them.');
INSERT INTO `bible_verses_asv` VALUES ('653', '1', '24', '61', 'And Rebekah arose, and her damsels, and they rode upon the camels, and followed the man: and the servant took Rebekah, and went his way.');
INSERT INTO `bible_verses_asv` VALUES ('654', '1', '24', '62', 'And Isaac came from the way of Beer-lahai-roi; for he dwelt in the land of the South.');
INSERT INTO `bible_verses_asv` VALUES ('655', '1', '24', '63', 'And Isaac went out to meditate in the field at the eventide: and he lifted up his eyes, and saw, and, behold, there were camels coming.');
INSERT INTO `bible_verses_asv` VALUES ('656', '1', '24', '64', 'And Rebekah lifted up her eyes, and when she saw Isaac, she alighted from the camel.');
INSERT INTO `bible_verses_asv` VALUES ('657', '1', '24', '65', 'And she said unto the servant, What man is this that walketh in the field to meet us? And the servant said, It is my master: and she took her veil, and covered herself.');
INSERT INTO `bible_verses_asv` VALUES ('658', '1', '24', '66', 'And the servant told Isaac all the things that he had done.');
INSERT INTO `bible_verses_asv` VALUES ('659', '1', '24', '67', 'And Isaac brought her into his mother Sarah\'s tent, and took Rebekah, and she became his wife; and he loved her: and Isaac was comforted after his mother\'s death.');
INSERT INTO `bible_verses_asv` VALUES ('660', '1', '25', '1', 'And Abraham took another wife, and her name was Keturah.');
INSERT INTO `bible_verses_asv` VALUES ('661', '1', '25', '2', 'And she bare him Zimran, and Jokshan, and Medan, and Midian, and Ishbak, and Shuah.');
INSERT INTO `bible_verses_asv` VALUES ('662', '1', '25', '3', 'And Jokshan begat Sheba, and Dedan. And the sons of Dedan were Asshurim, and Letushim, and Leummim.');
INSERT INTO `bible_verses_asv` VALUES ('663', '1', '25', '4', 'And the sons of Midian: Ephah, and Epher, and Hanoch, and Abida, and Eldaah. All these were the children of Keturah.');
INSERT INTO `bible_verses_asv` VALUES ('664', '1', '25', '5', 'And Abraham gave all that he had unto Isaac.');
INSERT INTO `bible_verses_asv` VALUES ('665', '1', '25', '6', 'But unto the sons of the concubines, that Abraham had, Abraham gave gifts; and he sent them away from Isaac his son, while he yet lived, eastward, unto the east country.');
INSERT INTO `bible_verses_asv` VALUES ('666', '1', '25', '7', 'And these are the days of the years of Abraham\'s life which he lived, a hundred threescore and fifteen years.');
INSERT INTO `bible_verses_asv` VALUES ('667', '1', '25', '8', 'And Abraham gave up the ghost, and died in a good old age, an old man, and full [of years], and was gathered to his people.');
INSERT INTO `bible_verses_asv` VALUES ('668', '1', '25', '9', 'And Isaac and Ishmael his sons buried him in the cave of Machpelah, in the field of Ephron the son of Zohar the Hittite, which is before Mamre;');
INSERT INTO `bible_verses_asv` VALUES ('669', '1', '25', '10', 'the field which Abraham purchased of the children of Heth: there was Abraham buried, and Sarah his wife.');
INSERT INTO `bible_verses_asv` VALUES ('670', '1', '25', '11', 'And it came to pass after the death of Abraham, that God blessed Isaac his son: and Isaac dwelt by Beer-lahai-roi.');
INSERT INTO `bible_verses_asv` VALUES ('671', '1', '25', '12', 'Now these are the generations of Ishmael, Abraham\'s son, whom Hagar the Egyptian, Sarah\'s handmaid, bare unto Abraham:');
INSERT INTO `bible_verses_asv` VALUES ('672', '1', '25', '13', 'and these are the names of the sons of Ishmael, by their names, according to their generations: the first-born of Ishmael, Nebaioth; and Kedar, and Adbeel, and Mibsam,');
INSERT INTO `bible_verses_asv` VALUES ('673', '1', '25', '14', 'and Mishma, and Dumah, and Massa,');
INSERT INTO `bible_verses_asv` VALUES ('674', '1', '25', '15', 'Hadad, and Tema, Jetur, Naphish, and Kedemah:');
INSERT INTO `bible_verses_asv` VALUES ('675', '1', '25', '16', 'these are the sons of Ishmael, and these are their names, by their villages, and by their encampments; twelve princes according to their nations.');
INSERT INTO `bible_verses_asv` VALUES ('676', '1', '25', '17', 'And these are the years of the life of Ishmael, a hundred and thirty and seven years: and he gave up the ghost and died, and was gathered unto his people.');
INSERT INTO `bible_verses_asv` VALUES ('677', '1', '25', '18', 'And they dwelt from Havilah unto Shur that is before Egypt, as thou goest toward Assyria: he abode over against all his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('678', '1', '25', '19', 'And these are the generations of Isaac, Abraham\'s son: Abraham begat Isaac:');
INSERT INTO `bible_verses_asv` VALUES ('679', '1', '25', '20', 'and Isaac was forty years old when he took Rebekah, the daughter of Bethuel the Syrian of Paddan-aram, the sister of Laban the Syrian, to be his wife.');
INSERT INTO `bible_verses_asv` VALUES ('680', '1', '25', '21', 'And Isaac entreated Jehovah for his wife, because she was barren: and Jehovah was entreated of him, and Rebekah his wife conceived.');
INSERT INTO `bible_verses_asv` VALUES ('681', '1', '25', '22', 'And the children struggled together within her; and she said, If it be so, wherefore do I live? And she went to inquire of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('682', '1', '25', '23', 'And Jehovah said unto her, Two nations are in thy womb, And two peoples shall be separated from thy bowels: And the one people shall be stronger than the other people; And the elder shall serve the younger.');
INSERT INTO `bible_verses_asv` VALUES ('683', '1', '25', '24', 'And when her days to be delivered were fulfilled, behold, there were twins in her womb.');
INSERT INTO `bible_verses_asv` VALUES ('684', '1', '25', '25', 'And the first came forth red, all over like a hairy garment; and they called his name Esau.');
INSERT INTO `bible_verses_asv` VALUES ('685', '1', '25', '26', 'And after that came forth his brother, and his hand had hold on Esau\'s heel; and his name was called Jacob: and Isaac was threescore years old when she bare them.');
INSERT INTO `bible_verses_asv` VALUES ('686', '1', '25', '27', 'And the boys grew: and Esau was a skilful hunter, a man of the field; and Jacob was a quiet man, dwelling in tents.');
INSERT INTO `bible_verses_asv` VALUES ('687', '1', '25', '28', 'Now Isaac loved Esau, because he did eat of his venison: and Rebekah loved Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('688', '1', '25', '29', 'And Jacob boiled pottage: and Esau came in from the field, and he was faint:');
INSERT INTO `bible_verses_asv` VALUES ('689', '1', '25', '30', 'and Esau said to Jacob, Feed me, I pray thee, with that same red [pottage] ; for I am faint: therefore was his name called Edom.');
INSERT INTO `bible_verses_asv` VALUES ('690', '1', '25', '31', 'And Jacob said, Sell me first thy birthright.');
INSERT INTO `bible_verses_asv` VALUES ('691', '1', '25', '32', 'And Esau said, Behold, I am about to die: and what profit shall the birthright do to me?');
INSERT INTO `bible_verses_asv` VALUES ('692', '1', '25', '33', 'And Jacob said, Swear to me first; and he sware unto him: and he sold his birthright unto Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('693', '1', '25', '34', 'And Jacob gave Esau bread and pottage of lentils; and he did eat and drink, and rose up, and went his way: so Esau despised his birthright.');
INSERT INTO `bible_verses_asv` VALUES ('694', '1', '26', '1', 'And there was a famine in the land, besides the first famine that was in the days of Abraham. And Isaac went unto Abimelech king of the Philistines, unto Gerar.');
INSERT INTO `bible_verses_asv` VALUES ('695', '1', '26', '2', 'And Jehovah appeared unto him, and said, Go not down into Egypt; dwell in the land which I shall tell thee of:');
INSERT INTO `bible_verses_asv` VALUES ('696', '1', '26', '3', 'sojourn in this land, and I will be with thee, and will bless thee; for unto thee, and unto thy seed, I will give all these lands, and I will establish the oath which I sware unto Abraham thy father;');
INSERT INTO `bible_verses_asv` VALUES ('697', '1', '26', '4', 'and I will multiply thy seed as the stars of heaven, and will give unto thy seed all these lands; and in thy seed shall all the nations of the earth be blessed;');
INSERT INTO `bible_verses_asv` VALUES ('698', '1', '26', '5', 'because that Abraham obeyed my voice, and kept my charge, my commandments, my statutes, and my laws.');
INSERT INTO `bible_verses_asv` VALUES ('699', '1', '26', '6', 'And Isaac dwelt in Gerar:');
INSERT INTO `bible_verses_asv` VALUES ('700', '1', '26', '7', 'and the men of the place asked him of his wife; and he said, She is my sister: for he feared to say, My wife; lest, [said he], the men of the place should kill me for Rebekah; because she was fair to look upon.');
INSERT INTO `bible_verses_asv` VALUES ('701', '1', '26', '8', 'And it came to pass, when he had been there a long time, that Abimelech king of the Philistines looked out at a window, and saw, and, behold, Isaac was sporting with Rebekah his wife.');
INSERT INTO `bible_verses_asv` VALUES ('702', '1', '26', '9', 'And Abimelech called Isaac, and said, Behold, of a surety she is thy wife: and how saidst thou, She is my sister? And Isaac said unto him, Because I said, Lest I die because of her.');
INSERT INTO `bible_verses_asv` VALUES ('703', '1', '26', '10', 'And Abimelech said, What is this thou hast done unto us? One of the people might easily have lain with thy wife, and thou wouldest have brought guiltiness upon us.');
INSERT INTO `bible_verses_asv` VALUES ('704', '1', '26', '11', 'And Abimelech charged all the people, saying, He that toucheth this man or his wife shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('705', '1', '26', '12', 'And Isaac sowed in that land, and found in the same year a hundredfold: and Jehovah blessed him.');
INSERT INTO `bible_verses_asv` VALUES ('706', '1', '26', '13', 'And the man waxed great, and grew more and more until he became very great:');
INSERT INTO `bible_verses_asv` VALUES ('707', '1', '26', '14', 'and he had possessions of flocks, and possessions of herds, and a great household: and the Philistines envied him.');
INSERT INTO `bible_verses_asv` VALUES ('708', '1', '26', '15', 'Now all the wells which his father\'s servants had digged in the days of Abraham his father, the Philistines had stopped, and filled with earth.');
INSERT INTO `bible_verses_asv` VALUES ('709', '1', '26', '16', 'And Abimelech said unto Isaac, Go from us; for thou art much mightier than we.');
INSERT INTO `bible_verses_asv` VALUES ('710', '1', '26', '17', 'And Isaac departed thence, and encamped in the valley of Gerar, and dwelt there.');
INSERT INTO `bible_verses_asv` VALUES ('711', '1', '26', '18', 'And Isaac digged again the wells of water, which they had digged in the days of Abraham his father; for the Philistines had stopped them after the death of Abraham; and he called their names after the names by which his father had called them.');
INSERT INTO `bible_verses_asv` VALUES ('712', '1', '26', '19', 'And Isaac\'s servants digged in the valley, and found there a well of springing water.');
INSERT INTO `bible_verses_asv` VALUES ('713', '1', '26', '20', 'And the herdsmen of Gerar strove with Isaac\'s herdsmen, saying, The water is ours: and he called the name of the well Esek, because they contended with him.');
INSERT INTO `bible_verses_asv` VALUES ('714', '1', '26', '21', 'And they digged another well, and they strove for that also: and he called the name of it Sitnah.');
INSERT INTO `bible_verses_asv` VALUES ('715', '1', '26', '22', 'And he removed from thence, and digged another well; and for that they strove not: and he called the name of it Rehoboth; and he said, For now Jehovah hath made room for us, and we shall be fruitful in the land.');
INSERT INTO `bible_verses_asv` VALUES ('716', '1', '26', '23', 'And he went up from thence to Beer-sheba.');
INSERT INTO `bible_verses_asv` VALUES ('717', '1', '26', '24', 'And Jehovah appeared unto him the same night, and said, I am the God of Abraham thy father: fear not, for I am with thee, and will bless thee, and multiply thy seed for my servant Abraham\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('718', '1', '26', '25', 'And he builded an altar there, and called upon the name of Jehovah, and pitched his tent there: and there Isaac\'s servants digged a well.');
INSERT INTO `bible_verses_asv` VALUES ('719', '1', '26', '26', 'Then Abimelech went to him from Gerar, and Ahuzzath his friend, and Phicol the captain of his host.');
INSERT INTO `bible_verses_asv` VALUES ('720', '1', '26', '27', 'And Isaac said unto them, Wherefore are ye come unto me, seeing ye hate me, and have sent me away from you?');
INSERT INTO `bible_verses_asv` VALUES ('721', '1', '26', '28', 'And they said, We saw plainly that Jehovah was with thee: and we said, Let there now be an oath betwixt us, even betwixt us and thee, and let us make a covenant with thee,');
INSERT INTO `bible_verses_asv` VALUES ('722', '1', '26', '29', 'that thou wilt do us no hurt, as we have not touched thee, and as we have done unto thee nothing but good, and have sent thee away in peace: thou art now the blessed of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('723', '1', '26', '30', 'And he made them a feast, and they did eat and drink.');
INSERT INTO `bible_verses_asv` VALUES ('724', '1', '26', '31', 'And they rose up betimes in the morning, and sware one to another: and Isaac sent them away, and they departed from him in peace.');
INSERT INTO `bible_verses_asv` VALUES ('725', '1', '26', '32', 'And it came to pass the same day, that Isaac\'s servants came, and told him concerning the well which they had digged, and said unto him, We have found water.');
INSERT INTO `bible_verses_asv` VALUES ('726', '1', '26', '33', 'And he called it Shibah: therefore the name of the city is Beer-sheba unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('727', '1', '26', '34', 'And when Esau was forty years old he took to wife Judith the daughter of Beeri the Hittite, and Basemath the daughter of Elon the Hittite:');
INSERT INTO `bible_verses_asv` VALUES ('728', '1', '26', '35', 'and they were a grief of mind unto Isaac and to Rebekah.');
INSERT INTO `bible_verses_asv` VALUES ('729', '1', '27', '1', 'And it came to pass, that when Isaac was old, and his eyes were dim, so that he could not see, he called Esau his elder son, and said unto him, My son: and he said unto him, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('730', '1', '27', '2', 'And he said, Behold now, I am old, I know not the day of my death.');
INSERT INTO `bible_verses_asv` VALUES ('731', '1', '27', '3', 'Now therefore take, I pray thee, thy weapons, thy quiver and thy bow, and go out to the field, and take me venison;');
INSERT INTO `bible_verses_asv` VALUES ('732', '1', '27', '4', 'and make me savory food, such as I love, and bring it to me, that I may eat; that my soul may bless thee before I die.');
INSERT INTO `bible_verses_asv` VALUES ('733', '1', '27', '5', 'And Rebekah heard when Isaac spake to Esau his son. And Esau went to the field to hunt for venison, and to bring it.');
INSERT INTO `bible_verses_asv` VALUES ('734', '1', '27', '6', 'And Rebekah spake unto Jacob her son, saying, Behold, I heard thy father speak unto Esau thy brother, saying,');
INSERT INTO `bible_verses_asv` VALUES ('735', '1', '27', '7', 'Bring me venison, and make me savory food, that I may eat, and bless thee before Jehovah before my death.');
INSERT INTO `bible_verses_asv` VALUES ('736', '1', '27', '8', 'Now therefore, my son, obey my voice according to that which I command thee.');
INSERT INTO `bible_verses_asv` VALUES ('737', '1', '27', '9', 'Go now to the flock, and fetch me from thence two good kids of the goats; and I will make them savory food for thy father, such as he loveth:');
INSERT INTO `bible_verses_asv` VALUES ('738', '1', '27', '10', 'and thou shalt bring it to thy father, that he may eat, so that he may bless thee before his death.');
INSERT INTO `bible_verses_asv` VALUES ('739', '1', '27', '11', 'And Jacob said to Rebekah his mother, Behold, Esau my brother is a hairy man, and I am a smooth man.');
INSERT INTO `bible_verses_asv` VALUES ('740', '1', '27', '12', 'My father peradventure will feel me, and I shall seem to him as a deceiver; and I shall bring a curse upon me, and not a blessing.');
INSERT INTO `bible_verses_asv` VALUES ('741', '1', '27', '13', 'And his mother said unto him, Upon me be thy curse, my son; only obey my voice, and go fetch me them.');
INSERT INTO `bible_verses_asv` VALUES ('742', '1', '27', '14', 'And he went, and fetched, and brought them to his mother: and his mother made savory food, such as his father loved.');
INSERT INTO `bible_verses_asv` VALUES ('743', '1', '27', '15', 'And Rebekah took the goodly garments of Esau her elder son, which were with her in the house, and put them upon Jacob her younger son;');
INSERT INTO `bible_verses_asv` VALUES ('744', '1', '27', '16', 'and she put the skins of the kids of the goats upon his hands, and upon the smooth of his neck:');
INSERT INTO `bible_verses_asv` VALUES ('745', '1', '27', '17', 'and she gave the savory food and the bread, which she had prepared, into the hand of her son Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('746', '1', '27', '18', 'And he came unto his father, and said, My father: and he said, Here am I; who art thou, my son?');
INSERT INTO `bible_verses_asv` VALUES ('747', '1', '27', '19', 'And Jacob said unto his father, I am Esau thy first-born; I have done according as thou badest me: arise, I pray thee, sit and eat of my venison, that thy soul may bless me.');
INSERT INTO `bible_verses_asv` VALUES ('748', '1', '27', '20', 'And Isaac said unto his son, How is it that thou hast found it so quickly, my son? And he said, Because Jehovah thy God sent me good speed.');
INSERT INTO `bible_verses_asv` VALUES ('749', '1', '27', '21', 'And Isaac said unto Jacob, Come near, I pray thee, that I may feel thee, my son, whether thou be my very son Esau or not.');
INSERT INTO `bible_verses_asv` VALUES ('750', '1', '27', '22', 'And Jacob went near unto Isaac his father; and he felt him, and said, The voice is Jacob\'s voice, but the hands are the hands of Esau.');
INSERT INTO `bible_verses_asv` VALUES ('751', '1', '27', '23', 'And he discerned him not, because his hands were hairy, as his brother Esau\'s hands: so he blessed him.');
INSERT INTO `bible_verses_asv` VALUES ('752', '1', '27', '24', 'And he said, Art thou my very son Esau? And he said, I am.');
INSERT INTO `bible_verses_asv` VALUES ('753', '1', '27', '25', 'And he said, Bring it near to me, and I will eat of my son\'s venison, that my soul may bless thee. And he brought it near to him, and he did eat: and he brought him wine, and he drank.');
INSERT INTO `bible_verses_asv` VALUES ('754', '1', '27', '26', 'And his father Isaac said unto him, Come near now, and kiss me, my son.');
INSERT INTO `bible_verses_asv` VALUES ('755', '1', '27', '27', 'And he came near, and kissed him: and he smelled the smell of his raiment, and blessed him, and said, See, the smell of my son Is as the smell of a field which Jehovah hath blessed:');
INSERT INTO `bible_verses_asv` VALUES ('756', '1', '27', '28', 'And God give thee of the dew of heaven, And of the fatness of the earth, And plenty of grain and new wine:');
INSERT INTO `bible_verses_asv` VALUES ('757', '1', '27', '29', 'Let peoples serve thee, And nations bow down to thee: Be lord over thy brethren, And let thy mother\'s sons bow down to thee: Cursed be every one that curseth thee, And blessed be every one that blesseth thee.');
INSERT INTO `bible_verses_asv` VALUES ('758', '1', '27', '30', 'And it came to pass, as soon as Isaac had made an end of blessing Jacob, and Jacob was yet scarce gone out from the presence of Isaac his father, that Esau his brother came in from his hunting.');
INSERT INTO `bible_verses_asv` VALUES ('759', '1', '27', '31', 'And he also made savory food, and brought it unto his father; and he said unto his father, Let my father arise, and eat of his son\'s venison, that thy soul may bless me.');
INSERT INTO `bible_verses_asv` VALUES ('760', '1', '27', '32', 'And Isaac his father said unto him, Who art thou? And he said, I am thy son, thy first-born, Esau.');
INSERT INTO `bible_verses_asv` VALUES ('761', '1', '27', '33', 'And Isaac trembled very exceedingly, and said, Who then is he that hath taken venison, and brought it me, and I have eaten of all before thou camest, and have blessed him? yea, [and] he shall be blessed.');
INSERT INTO `bible_verses_asv` VALUES ('762', '1', '27', '34', 'When Esau heard the words of his father, he cried with an exceeding great and bitter cry, and said unto his father, Bless me, even me also, O my father.');
INSERT INTO `bible_verses_asv` VALUES ('763', '1', '27', '35', 'And he said, Thy brother came with guile, and hath taken away thy blessing.');
INSERT INTO `bible_verses_asv` VALUES ('764', '1', '27', '36', 'And he said, Is not he rightly named Jacob? for he hath supplanted me these two times: he took away my birthright; and, behold, now he hath taken away my blessing. And he said, Hast thou not reserved a blessing for me?');
INSERT INTO `bible_verses_asv` VALUES ('765', '1', '27', '37', 'And Isaac answered and said unto Esau, Behold, I have made him thy lord, and all his brethren have I given to him for servants; and with grain and new wine have I sustained him: and what then shall I do for thee, my son?');
INSERT INTO `bible_verses_asv` VALUES ('766', '1', '27', '38', 'And Esau said unto his father, Hast thou but one blessing, my father? Bless me, even me also, O my father. And Esau lifted up his voice, and wept.');
INSERT INTO `bible_verses_asv` VALUES ('767', '1', '27', '39', 'And Isaac his father answered and said unto him, Behold, of the fatness of the earth shall be thy dwelling, And of the dew of heaven from above;');
INSERT INTO `bible_verses_asv` VALUES ('768', '1', '27', '40', 'And by thy sword shalt thou live, and thou shalt serve thy brother; And it shall come to pass, when thou shalt break loose, That thou shalt shake his yoke from off thy neck.');
INSERT INTO `bible_verses_asv` VALUES ('769', '1', '27', '41', 'And Esau hated Jacob because of the blessing wherewith his father blessed him: and Esau said in his heart, The days of mourning for my father are at hand; then will I slay my brother Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('770', '1', '27', '42', 'And the words of Esau her elder son were told to Rebekah; and she sent and called Jacob her younger son, and said unto him, Behold, thy brother Esau, as touching thee, doth comfort himself, [purposing] to kill thee.');
INSERT INTO `bible_verses_asv` VALUES ('771', '1', '27', '43', 'Now therefore, my son, obey my voice; and arise, flee thou to Laban my brother to Haran;');
INSERT INTO `bible_verses_asv` VALUES ('772', '1', '27', '44', 'and tarry with him a few days, until thy brother\'s fury turn away;');
INSERT INTO `bible_verses_asv` VALUES ('773', '1', '27', '45', 'until thy brother\'s anger turn away from thee, and he forget that which thou hast done to him: then I will send, and fetch thee from thence: why should I be bereaved of you both in one day?');
INSERT INTO `bible_verses_asv` VALUES ('774', '1', '27', '46', 'And Rebekah said to Isaac, I am weary of my life because of the daughters of Heth: if Jacob take a wife of the daughters of Heth, such as these, of the daughters of the land, what good shall my life do me?');
INSERT INTO `bible_verses_asv` VALUES ('775', '1', '28', '1', 'And Isaac called Jacob, and blessed him, and charged him, and said unto him, Thou shalt not take a wife of the daughters of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('776', '1', '28', '2', 'Arise, go to Paddan-aram, to the house of Bethuel thy mother\'s father; and take thee a wife from thence of the daughters of Laban thy mother\'s brother.');
INSERT INTO `bible_verses_asv` VALUES ('777', '1', '28', '3', 'And God Almighty bless thee, and make thee fruitful, and multiply thee, that thou mayest be a company of peoples;');
INSERT INTO `bible_verses_asv` VALUES ('778', '1', '28', '4', 'and give thee the blessing of Abraham, to thee, and to thy seed with thee; that thou mayest inherit the land of thy sojournings, which God gave unto Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('779', '1', '28', '5', 'And Isaac sent away Jacob: and he went to Paddan-aram unto Laban, son of Bethuel the Syrian, the brother of Rebekah, Jacob\'s and Esau\'s mother.');
INSERT INTO `bible_verses_asv` VALUES ('780', '1', '28', '6', 'Now Esau saw that Isaac had blessed Jacob and sent him away to Paddan-aram, to take him a wife from thence; and that as he blessed him he gave him a charge, saying, Thou shalt not take a wife of the daughters of Canaan;');
INSERT INTO `bible_verses_asv` VALUES ('781', '1', '28', '7', 'and that Jacob obeyed his father and his mother, and was gone to Paddan-aram:');
INSERT INTO `bible_verses_asv` VALUES ('782', '1', '28', '8', 'and Esau saw that the daughters of Canaan pleased not Isaac his father;');
INSERT INTO `bible_verses_asv` VALUES ('783', '1', '28', '9', 'and Esau went unto Ishmael, and took, besides the wives that he had, Mahalath the daughter of Ishmael Abraham\'s son, the sister of Nebaioth, to be his wife.');
INSERT INTO `bible_verses_asv` VALUES ('784', '1', '28', '10', 'And Jacob went out from Beer-sheba, and went toward Haran.');
INSERT INTO `bible_verses_asv` VALUES ('785', '1', '28', '11', 'And he lighted upon a certain place, and tarried there all night, because the sun was set; and he took one of the stones of the place, and put it under his head, and lay down in that place to sleep.');
INSERT INTO `bible_verses_asv` VALUES ('786', '1', '28', '12', 'And he dreamed; and behold, a ladder set up on the earth, and the top of it reached to heaven; and, behold, the angels of God ascending and descending on it.');
INSERT INTO `bible_verses_asv` VALUES ('787', '1', '28', '13', 'And, behold, Jehovah stood above it, and said, I am Jehovah, the God of Abraham thy father, and the God of Isaac: the land whereon thou liest, to thee will I give it, and to thy seed;');
INSERT INTO `bible_verses_asv` VALUES ('788', '1', '28', '14', 'and thy seed shall be as the dust of the earth, and thou shalt spread abroad to the west, and to the east, and to the north, and to the south: and in thee and in thy seed shall all the families of the earth be blessed.');
INSERT INTO `bible_verses_asv` VALUES ('789', '1', '28', '15', 'And, behold, I am with thee, and will keep thee whithersoever thou goest, and will bring thee again into this land; for I will not leave thee, until I have done that which I have spoken to thee of.');
INSERT INTO `bible_verses_asv` VALUES ('790', '1', '28', '16', 'And Jacob awaked out of his sleep, and he said, Surely Jehovah is in this place; and I knew it not.');
INSERT INTO `bible_verses_asv` VALUES ('791', '1', '28', '17', 'And he was afraid, and said, How dreadful is this place! this is none other than the house of God, and this is the gate of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('792', '1', '28', '18', 'And Jacob rose up early in the morning, and took the stone that he had put under his head, and set it up for a pillar, and poured oil upon the top of it.');
INSERT INTO `bible_verses_asv` VALUES ('793', '1', '28', '19', 'And he called the name of that place Beth-el: but the name of the city was Luz at the first.');
INSERT INTO `bible_verses_asv` VALUES ('794', '1', '28', '20', 'And Jacob vowed a vow, saying, If God will be with me, and will keep me in this way that I go, and will give me bread to eat, and raiment to put on,');
INSERT INTO `bible_verses_asv` VALUES ('795', '1', '28', '21', 'so that I come again to my father\'s house in peace, and Jehovah will be my God,');
INSERT INTO `bible_verses_asv` VALUES ('796', '1', '28', '22', 'then this stone, which I have set up for a pillar, shall be God\'s house: and of all that thou shalt give me I will surely give the tenth unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('797', '1', '29', '1', 'Then Jacob went on his journey, and came to the land of the children of the east.');
INSERT INTO `bible_verses_asv` VALUES ('798', '1', '29', '2', 'And he looked, and, behold, a well in the field, and, lo, three flocks of sheep lying there by it; for out of that well they watered the flocks: and the stone upon the well\'s mouth was great.');
INSERT INTO `bible_verses_asv` VALUES ('799', '1', '29', '3', 'And thither were all the flocks gathered: and they rolled the stone from the well\'s mouth, and watered the sheep, and put the stone again upon the well\'s mouth in its place.');
INSERT INTO `bible_verses_asv` VALUES ('800', '1', '29', '4', 'And Jacob said unto them, My brethren, whence are ye? And they said, Of Haran are we.');
INSERT INTO `bible_verses_asv` VALUES ('801', '1', '29', '5', 'And he said unto them, Know ye Laban the son of Nahor? And they said, We know him.');
INSERT INTO `bible_verses_asv` VALUES ('802', '1', '29', '6', 'And he said unto them, Is it well with him? And they said, It is well: and, behold, Rachel his daughter cometh with the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('803', '1', '29', '7', 'And he said, Lo, it is yet high day, neither is it time that the cattle should be gathered together: water ye the sheep, and go and feed them.');
INSERT INTO `bible_verses_asv` VALUES ('804', '1', '29', '8', 'And they said, We cannot, until all the flocks be gathered together, and they roll the stone from the well\'s mouth; then we water the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('805', '1', '29', '9', 'While he was yet speaking with them, Rachel came with her father\'s sheep; for she kept them.');
INSERT INTO `bible_verses_asv` VALUES ('806', '1', '29', '10', 'And it came to pass, when Jacob saw Rachel the daughter of Laban his mother\'s brother, and the sheep of Laban his mother\'s brother, that Jacob went near, and rolled the stone from the well\'s mouth, and watered the flock of Laban his mother\'s brother.');
INSERT INTO `bible_verses_asv` VALUES ('807', '1', '29', '11', 'And Jacob kissed Rachel, and lifted up his voice, and wept.');
INSERT INTO `bible_verses_asv` VALUES ('808', '1', '29', '12', 'And Jacob told Rachel that he was her father\'s brother, and that he was Rebekah\'s son: and she ran and told her father.');
INSERT INTO `bible_verses_asv` VALUES ('809', '1', '29', '13', 'And it came to pass, when Laban heard the tidings of Jacob his sister\'s son, that he ran to meet him, and embraced him, and kissed him, and brought him to his house. And he told Laban all these things.');
INSERT INTO `bible_verses_asv` VALUES ('810', '1', '29', '14', 'And Laban said to him, Surely thou art my bone and my flesh. And he abode with him the space of a month.');
INSERT INTO `bible_verses_asv` VALUES ('811', '1', '29', '15', 'And Laban said unto Jacob, Because thou art my brother, shouldest thou therefore serve me for nought? tell me, what shall thy wages be?');
INSERT INTO `bible_verses_asv` VALUES ('812', '1', '29', '16', 'And Laban had two daughters: the name of the elder was Leah, and the name of the younger was Rachel.');
INSERT INTO `bible_verses_asv` VALUES ('813', '1', '29', '17', 'And Leah\'s eyes were tender; but Rachel was beautiful and well-favored.');
INSERT INTO `bible_verses_asv` VALUES ('814', '1', '29', '18', 'And Jacob loved Rachel; and he said, I will serve thee seven years for Rachel thy younger daughter.');
INSERT INTO `bible_verses_asv` VALUES ('815', '1', '29', '19', 'And Laban said, It is better that I give her to thee, than that I should give her to another man: abide with me.');
INSERT INTO `bible_verses_asv` VALUES ('816', '1', '29', '20', 'And Jacob served seven years for Rachel; and they seemed unto him but a few days, for the love he had to her.');
INSERT INTO `bible_verses_asv` VALUES ('817', '1', '29', '21', 'And Jacob said unto Laban, Give me my wife, for my days are fulfilled, that I may go in unto her.');
INSERT INTO `bible_verses_asv` VALUES ('818', '1', '29', '22', 'And Laban gathered together all the men of the place, and made a feast.');
INSERT INTO `bible_verses_asv` VALUES ('819', '1', '29', '23', 'And it came to pass in the evening, that he took Leah his daughter, and brought her to him; and he went in unto her.');
INSERT INTO `bible_verses_asv` VALUES ('820', '1', '29', '24', 'And Laban gave Zilpah his handmaid unto his daughter Leah for a handmaid.');
INSERT INTO `bible_verses_asv` VALUES ('821', '1', '29', '25', 'And it came to pass in the morning that, behold, it was Leah: and he said to Laban, What is this thou hast done unto me? did not I serve with thee for Rachel? wherefore then hast thou beguiled me?');
INSERT INTO `bible_verses_asv` VALUES ('822', '1', '29', '26', 'And Laban said, It is not so done in our place, to give the younger before the first-born.');
INSERT INTO `bible_verses_asv` VALUES ('823', '1', '29', '27', 'Fulfil the week of this one, and we will give thee the other also for the service which thou shalt serve with me yet seven other years.');
INSERT INTO `bible_verses_asv` VALUES ('824', '1', '29', '28', 'And Jacob did so, and fulfilled her week: and he gave him Rachel his daughter to wife.');
INSERT INTO `bible_verses_asv` VALUES ('825', '1', '29', '29', 'And Laban gave to Rachel his daughter Bilhah his handmaid to be her handmaid.');
INSERT INTO `bible_verses_asv` VALUES ('826', '1', '29', '30', 'And he went in also unto Rachel, and he loved also Rachel more than Leah, and served with him yet seven other years.');
INSERT INTO `bible_verses_asv` VALUES ('827', '1', '29', '31', 'And Jehovah saw that Leah was hated, and he opened her womb: but Rachel was barren.');
INSERT INTO `bible_verses_asv` VALUES ('828', '1', '29', '32', 'And Leah conceived, and bare a son, and she called his name Reuben: for she said, Because Jehovah hath looked upon my affliction; for now my husband will love me.');
INSERT INTO `bible_verses_asv` VALUES ('829', '1', '29', '33', 'And she conceived again, and bare a son: and said, Because Jehovah hath heard that I am hated, he hath therefore given me this [son] also: and she called his name Simeon.');
INSERT INTO `bible_verses_asv` VALUES ('830', '1', '29', '34', 'And she conceived again, and bare a son; and said, Now this time will my husband be joined unto me, because I have borne him three sons: therefore was his name called Levi.');
INSERT INTO `bible_verses_asv` VALUES ('831', '1', '29', '35', 'And she conceived again, and bare a son: and she said, This time will I praise Jehovah: therefore she called his name Judah; and she left off bearing.');
INSERT INTO `bible_verses_asv` VALUES ('832', '1', '30', '1', 'And when Rachel saw that she bare Jacob no children, Rachel envied her sister; and she said unto Jacob, Give me children, or else I die.');
INSERT INTO `bible_verses_asv` VALUES ('833', '1', '30', '2', 'And Jacob\'s anger was kindled against Rachel: and he said, Am I in God\'s stead, who hath withheld from thee the fruit of the womb?');
INSERT INTO `bible_verses_asv` VALUES ('834', '1', '30', '3', 'And she said, Behold, my maid Bilhah, go in unto her; that she may bear upon my knees, and I also may obtain children by her.');
INSERT INTO `bible_verses_asv` VALUES ('835', '1', '30', '4', 'And she gave him Bilhah her handmaid to wife: and Jacob went in unto her.');
INSERT INTO `bible_verses_asv` VALUES ('836', '1', '30', '5', 'And Bilhah conceived, and bare Jacob a son.');
INSERT INTO `bible_verses_asv` VALUES ('837', '1', '30', '6', 'And Rachel said, God hath judged me, and hath also heard my voice, and hath given me a son: therefore called she his name Dan.');
INSERT INTO `bible_verses_asv` VALUES ('838', '1', '30', '7', 'And Bilhah Rachel\'s handmaid conceived again, and bare Jacob a second son.');
INSERT INTO `bible_verses_asv` VALUES ('839', '1', '30', '8', 'And Rachel said, With mighty wrestlings have I wrestled with my sister, and have prevailed: and she called his name Naphtali.');
INSERT INTO `bible_verses_asv` VALUES ('840', '1', '30', '9', 'When Leah saw that she had left off bearing, she took Zilpah her handmaid, and gave her to Jacob to wife.');
INSERT INTO `bible_verses_asv` VALUES ('841', '1', '30', '10', 'And Zilpah Leah\'s handmaid bare Jacob a son.');
INSERT INTO `bible_verses_asv` VALUES ('842', '1', '30', '11', 'And Leah said, Fortunate! and she called his name Gad.');
INSERT INTO `bible_verses_asv` VALUES ('843', '1', '30', '12', 'And Zilpah Leah\'s handmaid bare Jacob a second son.');
INSERT INTO `bible_verses_asv` VALUES ('844', '1', '30', '13', 'And Leah said, Happy am I! for the daughters will call me happy: and she called his name Asher.');
INSERT INTO `bible_verses_asv` VALUES ('845', '1', '30', '14', 'And Reuben went in the days of wheat harvest, and found mandrakes in the field, and brought them unto his mother Leah. Then Rachel said to Leah, Give me, I pray thee, of thy son\'s mandrakes. [');
INSERT INTO `bible_verses_asv` VALUES ('846', '1', '30', '15', 'And she said unto her, Is it a small matter that thou hast taken away my husband? and wouldest thou take away my son\'s mandrakes also? And Rachel said, Therefore he shall lie with thee to-night for thy son\'s mandrakes.');
INSERT INTO `bible_verses_asv` VALUES ('847', '1', '30', '16', 'And Jacob came from the field in the evening, and Leah went out to meet him, and said, Thou must come in unto me; for I have surely hired thee with my son\'s mandrakes. And he lay with her that night.');
INSERT INTO `bible_verses_asv` VALUES ('848', '1', '30', '17', 'And God hearkened unto Leah, and she conceived, and bare Jacob a fifth son.');
INSERT INTO `bible_verses_asv` VALUES ('849', '1', '30', '18', 'And Leah said, God hath given me my hire, because I gave my handmaid to my husband: and she called his name Issachar.');
INSERT INTO `bible_verses_asv` VALUES ('850', '1', '30', '19', 'And Leah conceived again, and bare a sixth son to Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('851', '1', '30', '20', 'And Leah said, God hath endowed me with a good dowry; now will my husband dwell with me, because I have borne him six sons: and she called his name Zebulun.');
INSERT INTO `bible_verses_asv` VALUES ('852', '1', '30', '21', 'And afterwards she bare a daughter, and called her name Dinah.');
INSERT INTO `bible_verses_asv` VALUES ('853', '1', '30', '22', 'And God remembered Rachel, and God hearkened to her, and opened her womb.');
INSERT INTO `bible_verses_asv` VALUES ('854', '1', '30', '23', 'And she conceived, and bare a son: and said, God hath taken away my reproach:');
INSERT INTO `bible_verses_asv` VALUES ('855', '1', '30', '24', 'and she called his name Joseph, saying, Jehovah add to me another son.');
INSERT INTO `bible_verses_asv` VALUES ('856', '1', '30', '25', 'And it came to pass, when Rachel had borne Joseph, that Jacob said unto Laban, Send me away, that I may go unto mine own place, and to my country.');
INSERT INTO `bible_verses_asv` VALUES ('857', '1', '30', '26', 'Give me my wives and my children for whom I have served thee, and let me go: for thou knowest my service wherewith I have served thee.');
INSERT INTO `bible_verses_asv` VALUES ('858', '1', '30', '27', 'And Laban said unto him, If now I have found favor in thine eyes, [tarry] : [for] I have divined that Jehovah hath blessed me for thy sake.');
INSERT INTO `bible_verses_asv` VALUES ('859', '1', '30', '28', 'And he said, Appoint me thy wages, and I will give it.');
INSERT INTO `bible_verses_asv` VALUES ('860', '1', '30', '29', 'And he said unto him, Thou knowest how I have served thee, and how thy cattle have fared with me.');
INSERT INTO `bible_verses_asv` VALUES ('861', '1', '30', '30', 'For it was little which thou hadst before I came, and it hath increased unto a multitude; and Jehovah hath blessed thee whithersoever I turned: and now when shall I provide for mine own house also?');
INSERT INTO `bible_verses_asv` VALUES ('862', '1', '30', '31', 'And he said, What shall I give thee? And Jacob said, Thou shalt not give me aught: if thou wilt do this thing for me, I will again feed thy flock and keep it.');
INSERT INTO `bible_verses_asv` VALUES ('863', '1', '30', '32', 'I will pass through all thy flock to-day, removing from thence every speckled and spotted one, and every black one among the sheep, and the spotted and speckled among the goats: and [of such] shall be my hire.');
INSERT INTO `bible_verses_asv` VALUES ('864', '1', '30', '33', 'So shall my righteousness answer for me hereafter, when thou shalt come concerning my hire that is before thee: every one that is not speckled and spotted among the goats, and black among the sheep, that, [if found] with me, shall be counted stolen.');
INSERT INTO `bible_verses_asv` VALUES ('865', '1', '30', '34', 'And Laban said, Behold, I would it might be according to thy word.');
INSERT INTO `bible_verses_asv` VALUES ('866', '1', '30', '35', 'And he removed that day the he-goats that were ringstreaked and spotted, and all the she-goats that were speckled and spotted, every one that had white in it, and all the black ones among the sheep, and gave them into the hand of his sons;');
INSERT INTO `bible_verses_asv` VALUES ('867', '1', '30', '36', 'and he set three days\' journey betwixt himself and Jacob: and Jacob fed the rest of Laban\'s flocks.');
INSERT INTO `bible_verses_asv` VALUES ('868', '1', '30', '37', 'And Jacob took him rods of fresh poplar, and of the almond and of the plane-tree; and peeled white streaks in them, and made the white appear which was in the rods.');
INSERT INTO `bible_verses_asv` VALUES ('869', '1', '30', '38', 'And he set the rods which he had peeled over against the flocks in the gutters in the watering-troughs where the flocks came to drink; and they conceived when they came to drink.');
INSERT INTO `bible_verses_asv` VALUES ('870', '1', '30', '39', 'And the flocks conceived before the rods, and the flocks brought forth ringstreaked, speckled, and spotted.');
INSERT INTO `bible_verses_asv` VALUES ('871', '1', '30', '40', 'And Jacob separated the lambs, and set the faces of the flocks toward the ringstreaked and all the black in the flock of Laban: and he put his own droves apart, and put them not unto Laban\'s flock.');
INSERT INTO `bible_verses_asv` VALUES ('872', '1', '30', '41', 'And it came to pass, whensoever the stronger of the flock did conceive, that Jacob laid the rods before the eyes of the flock in the gutters, that they might conceive among the rods;');
INSERT INTO `bible_verses_asv` VALUES ('873', '1', '30', '42', 'but when the flock were feeble, he put them not in: so the feebler were Laban\'s, and the stronger Jacob\'s.');
INSERT INTO `bible_verses_asv` VALUES ('874', '1', '30', '43', 'And the man increased exceedingly, and had large flocks, and maid-servants and men-servants, and camels and asses.');
INSERT INTO `bible_verses_asv` VALUES ('875', '1', '31', '1', 'And he heard the words of Laban\'s sons, saying, Jacob hath taken away all that was our father\'s; and of that which was our father\'s hath he gotten all this glory.');
INSERT INTO `bible_verses_asv` VALUES ('876', '1', '31', '2', 'And Jacob beheld the countenance of Laban, and, behold, it was not toward him as beforetime.');
INSERT INTO `bible_verses_asv` VALUES ('877', '1', '31', '3', 'And Jehovah said unto Jacob, Return unto the land of thy fathers, and to thy kindred; and I will be with thee.');
INSERT INTO `bible_verses_asv` VALUES ('878', '1', '31', '4', 'And Jacob sent and called Rachel and Leah to the field unto his flock,');
INSERT INTO `bible_verses_asv` VALUES ('879', '1', '31', '5', 'and said unto them, I see your father\'s countenance, that it is not toward me as beforetime; but the God of my father hath been with me.');
INSERT INTO `bible_verses_asv` VALUES ('880', '1', '31', '6', 'And ye know that with all my power I have served your father.');
INSERT INTO `bible_verses_asv` VALUES ('881', '1', '31', '7', 'And your father hath deceived me, and changed my wages ten times; but God suffered him not to hurt me.');
INSERT INTO `bible_verses_asv` VALUES ('882', '1', '31', '8', 'If he said thus, The speckled shall be thy wages; then all the flock bare speckled: and if he said thus, The ringstreaked shall be thy wages; then bare all the flock ringstreaked.');
INSERT INTO `bible_verses_asv` VALUES ('883', '1', '31', '9', 'Thus God hath taken away the cattle of your father, and given them to me.');
INSERT INTO `bible_verses_asv` VALUES ('884', '1', '31', '10', 'And it came to pass at the time that the flock conceive, that I lifted up mine eyes, and saw in a dream, and, behold, the he-goats which leaped upon the flock were ringstreaked, speckled, and grizzled.');
INSERT INTO `bible_verses_asv` VALUES ('885', '1', '31', '11', 'And the angel of God said unto me in the dream, Jacob: and I said, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('886', '1', '31', '12', 'And he said, Lift up now thine eyes, and see: all the he-goats which leap upon the flock are ringstreaked, speckled, and grizzled: for I have seen all that Laban doeth unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('887', '1', '31', '13', 'I am the God of Beth-el, where thou anointedst a pillar, where thou vowedst a vow unto me: now arise, get thee out from this land, and return unto the land of thy nativity.');
INSERT INTO `bible_verses_asv` VALUES ('888', '1', '31', '14', 'And Rachel and Leah answered and said unto him, Is there yet any portion or inheritance for us in our father\'s house?');
INSERT INTO `bible_verses_asv` VALUES ('889', '1', '31', '15', 'Are we not accounted by him as foreigners? for he hath sold us, and hath also quite devoured our money.');
INSERT INTO `bible_verses_asv` VALUES ('890', '1', '31', '16', 'For all the riches which God hath taken away from our father, that is ours and our children\'s: now then, whatsoever God hath said unto thee, do.');
INSERT INTO `bible_verses_asv` VALUES ('891', '1', '31', '17', 'Then Jacob rose up, and set his sons and his wives upon the camels;');
INSERT INTO `bible_verses_asv` VALUES ('892', '1', '31', '18', 'and he carried away all his cattle, and all his substance which he had gathered, the cattle of his getting, which he had gathered in Paddan-aram, to go to Isaac his father unto the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('893', '1', '31', '19', 'Now Laban was gone to shear his sheep: and Rachel stole the teraphim that were her father\'s.');
INSERT INTO `bible_verses_asv` VALUES ('894', '1', '31', '20', 'And Jacob stole away unawares to Laban the Syrian, in that he told him not that he fled.');
INSERT INTO `bible_verses_asv` VALUES ('895', '1', '31', '21', 'So he fled with all that he had; and he rose up, and passed over the River, and set his face toward the mountain of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('896', '1', '31', '22', 'And it was told Laban on the third day that Jacob was fled.');
INSERT INTO `bible_verses_asv` VALUES ('897', '1', '31', '23', 'And he took his brethren with him, and pursued after him seven days\' journey; and he overtook him in the mountain of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('898', '1', '31', '24', 'And God came to Laban the Syrian in a dream of the night, and said unto him, Take heed to thyself that thou speak not to Jacob either good or bad.');
INSERT INTO `bible_verses_asv` VALUES ('899', '1', '31', '25', 'And Laban came up with Jacob. Now Jacob had pitched his tent in the mountain: and Laban with his brethren encamped in the mountain of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('900', '1', '31', '26', 'And Laban said to Jacob, What hast thou done, that thou hast stolen away unawares to me, and carried away my daughters as captives of the sword?');
INSERT INTO `bible_verses_asv` VALUES ('901', '1', '31', '27', 'Wherefore didst thou flee secretly, and steal away from me, and didst not tell me, that I might have sent thee away with mirth and with songs, with tabret and with harp;');
INSERT INTO `bible_verses_asv` VALUES ('902', '1', '31', '28', 'and didst not suffer me to kiss my sons and my daughters? now hast thou done foolishly.');
INSERT INTO `bible_verses_asv` VALUES ('903', '1', '31', '29', 'It is in the power of my hand to do you hurt: but the God of your father spake unto me yesternight, saying, Take heed to thyself that thou speak not to Jacob either good or bad.');
INSERT INTO `bible_verses_asv` VALUES ('904', '1', '31', '30', 'And now, [though] thou wouldest needs be gone, because thou sore longedst after thy father\'s house, [yet] wherefore hast thou stolen my gods?');
INSERT INTO `bible_verses_asv` VALUES ('905', '1', '31', '31', 'And Jacob answered and said to Laban, Because I was afraid: for I said, Lest thou shouldest take thy daughters from me by force.');
INSERT INTO `bible_verses_asv` VALUES ('906', '1', '31', '32', 'With whomsoever thou findest thy gods, he shall not live: before our brethren discern thou what is thine with me, and take it to thee. For Jacob knew not that Rachel had stolen them.');
INSERT INTO `bible_verses_asv` VALUES ('907', '1', '31', '33', 'And Laban went into Jacob\'s tent, and into Leah\'s tent, and into the tent of the two maid-servants; but he found them not. And he went out of Leah\'s tent, and entered into Rachel\'s tent.');
INSERT INTO `bible_verses_asv` VALUES ('908', '1', '31', '34', 'Now Rachel had taken the teraphim, and put them in the camel\'s saddle, and sat upon them. And Laban felt about all the tent, but found them not.');
INSERT INTO `bible_verses_asv` VALUES ('909', '1', '31', '35', 'And she said to her father, Let not my lord be angry that I cannot rise up before thee; for the manner of women is upon me. And he searched, but found not the teraphim.');
INSERT INTO `bible_verses_asv` VALUES ('910', '1', '31', '36', 'And Jacob was wroth, and chode with Laban: and Jacob answered and said to Laban, What is my trespass? what is my sin, that thou hast hotly pursued after me?');
INSERT INTO `bible_verses_asv` VALUES ('911', '1', '31', '37', 'Whereas thou hast felt about all my stuff, what hast thou found of all thy household stuff? Set it here before my brethren and thy brethren, that they may judge betwixt us two.');
INSERT INTO `bible_verses_asv` VALUES ('912', '1', '31', '38', 'These twenty years have I been with thee; thy ewes and thy she-goats have not cast their young, and the rams of thy flocks have I not eaten.');
INSERT INTO `bible_verses_asv` VALUES ('913', '1', '31', '39', 'That which was torn of beasts I brought not unto thee; I bare the loss of it; of my hand didst thou require it, whether stolen by day or stolen by night.');
INSERT INTO `bible_verses_asv` VALUES ('914', '1', '31', '40', 'Thus I was; in the day the drought consumed me, and the frost by night; and my sleep fled from mine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('915', '1', '31', '41', 'These twenty years have I been in thy house; I served thee fourteen years for thy two daughters, and six years for thy flock: and thou hast changed my wages ten times.');
INSERT INTO `bible_verses_asv` VALUES ('916', '1', '31', '42', 'Except the God of my father, the God of Abraham, and the Fear of Isaac, had been with me, surely now hadst thou sent me away empty. God hath seen mine affliction and the labor of my hands, and rebuked thee yesternight.');
INSERT INTO `bible_verses_asv` VALUES ('917', '1', '31', '43', 'And Laban answered and said unto Jacob, The daughters are my daughters, and the children are my children, and the flocks are my flocks, and all that thou seest is mine: and what can I do this day unto these my daughters, or unto their children whom they have borne?');
INSERT INTO `bible_verses_asv` VALUES ('918', '1', '31', '44', 'And now come, let us make a covenant, I and thou; and let it be for a witness between me and thee.');
INSERT INTO `bible_verses_asv` VALUES ('919', '1', '31', '45', 'And Jacob took a stone, and set it up for a pillar.');
INSERT INTO `bible_verses_asv` VALUES ('920', '1', '31', '46', 'And Jacob said unto his brethren, Gather stones; and they took stones, and made a heap: and they did eat there by the heap.');
INSERT INTO `bible_verses_asv` VALUES ('921', '1', '31', '47', 'And Laban called it Jegar-saha-dutha: but Jacob called it Galeed.');
INSERT INTO `bible_verses_asv` VALUES ('922', '1', '31', '48', 'And Laban said, This heap is witness between me and thee this day. Therefore was the name of it called Galeed:');
INSERT INTO `bible_verses_asv` VALUES ('923', '1', '31', '49', 'and Mizpah, for he said, Jehovah watch between me and thee, when we are absent one from another.');
INSERT INTO `bible_verses_asv` VALUES ('924', '1', '31', '50', 'If thou shalt afflict my daughters, and if thou shalt take wives besides my daughters, no man is with us; see, God is witness betwixt me and thee.');
INSERT INTO `bible_verses_asv` VALUES ('925', '1', '31', '51', 'And Laban said to Jacob, Behold this heap, and behold the pillar, which I have set betwixt me and thee.');
INSERT INTO `bible_verses_asv` VALUES ('926', '1', '31', '52', 'This heap be witness, and the pillar be witness, that I will not pass over this heap to thee, and that thou shalt not pass over this heap and this pillar unto me, for harm.');
INSERT INTO `bible_verses_asv` VALUES ('927', '1', '31', '53', 'The God of Abraham, and the God of Nahor, the God of their father, judge betwixt us. And Jacob sware by the Fear of his father Isaac.');
INSERT INTO `bible_verses_asv` VALUES ('928', '1', '31', '54', 'And Jacob offered a sacrifice in the mountain, and called his brethren to eat bread: and they did eat bread, and tarried all night in the mountain.');
INSERT INTO `bible_verses_asv` VALUES ('929', '1', '31', '55', 'And early in the morning Laban rose up, and kissed his sons and his daughters, and blessed them: and Laban departed, and returned unto his place.');
INSERT INTO `bible_verses_asv` VALUES ('930', '1', '32', '1', 'And Jacob went on his way, and the angels of God met him.');
INSERT INTO `bible_verses_asv` VALUES ('931', '1', '32', '2', 'And Jacob said when he saw them, This is God\'s host: and he called the name of that place Mahanaim.');
INSERT INTO `bible_verses_asv` VALUES ('932', '1', '32', '3', 'And Jacob sent messengers before him to Esau his brother unto the land of Seir, the field of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('933', '1', '32', '4', 'And he commanded them, saying, Thus shall ye say unto my lord Esau: Thus saith thy servant Jacob, I have sojourned with Laban, and stayed until now:');
INSERT INTO `bible_verses_asv` VALUES ('934', '1', '32', '5', 'and I have oxen, and asses, [and] flocks, and men-servants, and maid-servants: and I have sent to tell my lord, that I may find favor in thy sight.');
INSERT INTO `bible_verses_asv` VALUES ('935', '1', '32', '6', 'And the messengers returned to Jacob, saying, We came to thy brother Esau, and moreover he cometh to meet thee, and four hundred men with him.');
INSERT INTO `bible_verses_asv` VALUES ('936', '1', '32', '7', 'Then Jacob was greatly afraid and was distressed: and he divided the people that were with him, and the flocks, and the herds, and the camels, into two companies;');
INSERT INTO `bible_verses_asv` VALUES ('937', '1', '32', '8', 'and he said, If Esau come to the one company, and smite it, then the company which is left shall escape.');
INSERT INTO `bible_verses_asv` VALUES ('938', '1', '32', '9', 'And Jacob said, O God of my father Abraham, and God of my father Isaac, O Jehovah, who saidst unto me, Return unto thy country, and to thy kindred, and I will do thee good:');
INSERT INTO `bible_verses_asv` VALUES ('939', '1', '32', '10', 'I am not worthy of the least of all the lovingkindnesses, and of all the truth, which thou hast showed unto thy servant; for with my staff I passed over this Jordan; and now I am become two companies.');
INSERT INTO `bible_verses_asv` VALUES ('940', '1', '32', '11', 'Deliver me, I pray thee, from the hand of my brother, from the hand of Esau: for I fear him, lest he come and smite me, the mother with the children.');
INSERT INTO `bible_verses_asv` VALUES ('941', '1', '32', '12', 'And thou saidst, I will surely do thee good, and make thy seed as the sand of the sea, which cannot be numbered for multitude.');
INSERT INTO `bible_verses_asv` VALUES ('942', '1', '32', '13', 'And he lodged there that night, and took of that which he had with him a present for Esau his brother:');
INSERT INTO `bible_verses_asv` VALUES ('943', '1', '32', '14', 'two hundred she-goats and twenty he-goats, two hundred ewes and twenty rams,');
INSERT INTO `bible_verses_asv` VALUES ('944', '1', '32', '15', 'thirty milch camels and their colts, forty cows and ten bulls, twenty she-asses and ten foals.');
INSERT INTO `bible_verses_asv` VALUES ('945', '1', '32', '16', 'And he delivered them into the hand of his servants, every drove by itself, and said unto his servants, Pass over before me, and put a space betwixt drove and drove.');
INSERT INTO `bible_verses_asv` VALUES ('946', '1', '32', '17', 'And he commanded the foremost, saying, When Esau my brother meeteth thee, and asketh thee, saying, Whose art thou? and whither goest thou? and whose are these before thee?');
INSERT INTO `bible_verses_asv` VALUES ('947', '1', '32', '18', 'then thou shalt say, [They are] thy servant Jacob\'s; it is a present sent unto my lord Esau: and, behold, he also is behind us.');
INSERT INTO `bible_verses_asv` VALUES ('948', '1', '32', '19', 'And he commanded also the second, and the third, and all that followed the droves, saying, On this manner shall ye speak unto Esau, when ye find him;');
INSERT INTO `bible_verses_asv` VALUES ('949', '1', '32', '20', 'and ye shall say, Moreover, behold, thy servant Jacob is behind us. For he said, I will appease him with the present that goeth before me, and afterward I will see his face; peradventure he will accept me.');
INSERT INTO `bible_verses_asv` VALUES ('950', '1', '32', '21', 'So the present passed over before him: and he himself lodged that night in the company.');
INSERT INTO `bible_verses_asv` VALUES ('951', '1', '32', '22', 'And he rose up that night, and took his two wives, and his two handmaids, and his eleven children, and passed over the ford of the Jabbok.');
INSERT INTO `bible_verses_asv` VALUES ('952', '1', '32', '23', 'And he took them, and sent them over the stream, and sent over that which he had.');
INSERT INTO `bible_verses_asv` VALUES ('953', '1', '32', '24', 'And Jacob was left alone; and there wrestled a man with him until the breaking of the day.');
INSERT INTO `bible_verses_asv` VALUES ('954', '1', '32', '25', 'And when he saw that he prevailed not against him, he touched the hollow of his thigh; and the hollow of Jacob\'s thigh was strained, as he wrestled with him.');
INSERT INTO `bible_verses_asv` VALUES ('955', '1', '32', '26', 'And he said, Let me go, for the day breaketh. And he said, I will not let thee go, except thou bless me.');
INSERT INTO `bible_verses_asv` VALUES ('956', '1', '32', '27', 'And he said unto him, What is thy name? And he said, Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('957', '1', '32', '28', 'And he said, Thy name shall be called no more Jacob, but Israel: for thou hast striven with God and with men, and hast prevailed.');
INSERT INTO `bible_verses_asv` VALUES ('958', '1', '32', '29', 'And Jacob asked him, and said, Tell me, I pray thee, thy name. And he said, Wherefore is it that thou dost ask after my name? And he blessed him there.');
INSERT INTO `bible_verses_asv` VALUES ('959', '1', '32', '30', 'And Jacob called the name of the place Peniel: for, [said he], I have seen God face to face, and my life is preserved.');
INSERT INTO `bible_verses_asv` VALUES ('960', '1', '32', '31', 'And the sun rose upon him as he passed over Penuel, and he limped upon his thigh.');
INSERT INTO `bible_verses_asv` VALUES ('961', '1', '32', '32', 'Therefore the children of Israel eat not the sinew of the hip which is upon the hollow of the thigh, unto this day: because he touched the hollow of Jacob\'s thigh in the sinew of the hip.');
INSERT INTO `bible_verses_asv` VALUES ('962', '1', '33', '1', 'And Jacob lifted up his eyes, and looked, and, behold, Esau was coming, and with him four hundred men. And he divided the children unto Leah, and unto Rachel, and unto the two handmaids.');
INSERT INTO `bible_verses_asv` VALUES ('963', '1', '33', '2', 'And he put the handmaids and their children foremost, and Leah and her children after, and Rachel and Joseph hindermost.');
INSERT INTO `bible_verses_asv` VALUES ('964', '1', '33', '3', 'And he himself passed over before them, and bowed himself to the ground seven times, until he came near to his brother.');
INSERT INTO `bible_verses_asv` VALUES ('965', '1', '33', '4', 'And Esau ran to meet him, and embraced him, and fell on his neck, and kissed him: and they wept.');
INSERT INTO `bible_verses_asv` VALUES ('966', '1', '33', '5', 'And he lifted up his eyes, and saw the women and the children; and said, Who are these with thee? And he said, The children whom God hath graciously given thy servant.');
INSERT INTO `bible_verses_asv` VALUES ('967', '1', '33', '6', 'Then the handmaids came near, they and their children, and they bowed themselves.');
INSERT INTO `bible_verses_asv` VALUES ('968', '1', '33', '7', 'And Leah also and her children came near, and bowed themselves: and after came Joseph near and Rachel, and they bowed themselves.');
INSERT INTO `bible_verses_asv` VALUES ('969', '1', '33', '8', 'And he said, What meanest thou by all this company which I met? And he said, To find favor in the sight of my lord.');
INSERT INTO `bible_verses_asv` VALUES ('970', '1', '33', '9', 'And Esau said, I have enough, my brother; let that which thou hast be thine.');
INSERT INTO `bible_verses_asv` VALUES ('971', '1', '33', '10', 'And Jacob said, Nay, I pray thee, if now I have found favor in thy sight, then receive my present at my hand; forasmuch as I have seen thy face, as one seeth the face of God, and thou wast pleased with me.');
INSERT INTO `bible_verses_asv` VALUES ('972', '1', '33', '11', 'Take, I pray thee, my gift that is brought to thee; because God hath dealt graciously with me, and because I have enough. And he urged him, and he took it.');
INSERT INTO `bible_verses_asv` VALUES ('973', '1', '33', '12', 'And he said, Let us take our journey, and let us go, and I will go before thee.');
INSERT INTO `bible_verses_asv` VALUES ('974', '1', '33', '13', 'And he said unto him, My lord knoweth that the children are tender, and that the flocks and herds with me have their young: and if they overdrive them one day, all the flocks will die.');
INSERT INTO `bible_verses_asv` VALUES ('975', '1', '33', '14', 'Let my lord, I pray thee, pass over before his servant: and I will lead on gently, according to the pace of the cattle that are before me and according to the pace of the children, until I come unto my lord unto Seir.');
INSERT INTO `bible_verses_asv` VALUES ('976', '1', '33', '15', 'And Esau said, Let me now leave with thee some of the folk that are with me. And he said, What needeth it? let me find favor in the sight of my lord.');
INSERT INTO `bible_verses_asv` VALUES ('977', '1', '33', '16', 'So Esau returned that day on his way unto Seir.');
INSERT INTO `bible_verses_asv` VALUES ('978', '1', '33', '17', 'And Jacob journeyed to Succoth, and built him a house, and made booths for his cattle: therefore the name of the place is called Succoth.');
INSERT INTO `bible_verses_asv` VALUES ('979', '1', '33', '18', 'And Jacob came in peace to the city of Shechem, which is in the land of Canaan, when he came from Paddan-aram; and encamped before the city.');
INSERT INTO `bible_verses_asv` VALUES ('980', '1', '33', '19', 'And he bought the parcel of ground, where he had spread his tent, at the hand of the children of Hamor, Shechem\'s father, for a hundred pieces of money.');
INSERT INTO `bible_verses_asv` VALUES ('981', '1', '33', '20', 'And he erected there an altar, and called it El-Elohe-Israel.');
INSERT INTO `bible_verses_asv` VALUES ('982', '1', '34', '1', 'And Dinah the daughter of Leah, whom she bare unto Jacob, went out to see the daughters of the land.');
INSERT INTO `bible_verses_asv` VALUES ('983', '1', '34', '2', 'And Shechem the son of Hamor the Hivite, the prince of the land, saw her; and he took her, and lay with her, and humbled her.');
INSERT INTO `bible_verses_asv` VALUES ('984', '1', '34', '3', 'And his soul clave unto Dinah the daughter of Jacob, and he loved the damsel, and spake kindly unto the damsel.');
INSERT INTO `bible_verses_asv` VALUES ('985', '1', '34', '4', 'And Shechem spake unto his father Hamor, saying, Get me this damsel to wife.');
INSERT INTO `bible_verses_asv` VALUES ('986', '1', '34', '5', 'Now Jacob heard that he had defiled Dinah his daughter; and his sons were with his cattle in the field: and Jacob held his peace until they came.');
INSERT INTO `bible_verses_asv` VALUES ('987', '1', '34', '6', 'And Hamor the father of Shechem went out unto Jacob to commune with him.');
INSERT INTO `bible_verses_asv` VALUES ('988', '1', '34', '7', 'And the sons of Jacob came in from the field when they heard it: and the men were grieved, and they were very wroth, because he had wrought folly in Israel in lying with Jacob\'s daughter; which thing ought not to be done.');
INSERT INTO `bible_verses_asv` VALUES ('989', '1', '34', '8', 'And Hamor communed with them, saying, The soul of my son Shechem longeth for your daughter: I pray you, give her unto him to wife.');
INSERT INTO `bible_verses_asv` VALUES ('990', '1', '34', '9', 'And make ye marriages with us; give your daughters unto us, and take our daughters unto you.');
INSERT INTO `bible_verses_asv` VALUES ('991', '1', '34', '10', 'And ye shall dwell with us: and the land shall be before you; dwell and trade ye therein, and get you possessions therein.');
INSERT INTO `bible_verses_asv` VALUES ('992', '1', '34', '11', 'And Shechem said unto her father and unto her brethren, Let me find favor in your eyes, and what ye shall say unto me I will give.');
INSERT INTO `bible_verses_asv` VALUES ('993', '1', '34', '12', 'Ask me never so much dowry and gift, and I will give according as ye shall say unto me: but give me the damsel to wife.');
INSERT INTO `bible_verses_asv` VALUES ('994', '1', '34', '13', 'And the sons of Jacob answered Shechem and Hamor his father with guile, and spake, because he had defiled Dinah their sister,');
INSERT INTO `bible_verses_asv` VALUES ('995', '1', '34', '14', 'and said unto them, We cannot do this thing, to give our sister to one that is uncircumcised; for that were a reproach unto us.');
INSERT INTO `bible_verses_asv` VALUES ('996', '1', '34', '15', 'Only on this condition will we consent unto you: if ye will be as we are, that every male of you be circumcised;');
INSERT INTO `bible_verses_asv` VALUES ('997', '1', '34', '16', 'then will we give our daughters unto you, and we will take your daughters to us, and we will dwell with you, and we will become one people.');
INSERT INTO `bible_verses_asv` VALUES ('998', '1', '34', '17', 'But if ye will not hearken unto us, to be circumcised; then will we take our daughter, and we will be gone.');
INSERT INTO `bible_verses_asv` VALUES ('999', '1', '34', '18', 'And their words pleased Hamor, and Shechem Hamor\'s son.');
INSERT INTO `bible_verses_asv` VALUES ('1000', '1', '34', '19', 'And the young man deferred not to do the thing, because he had delight in Jacob\'s daughter: and he was honored above all the house of his father.');
INSERT INTO `bible_verses_asv` VALUES ('1001', '1', '34', '20', 'And Hamor and Shechem his son came unto the gate of their city, and communed with the men of their city, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1002', '1', '34', '21', 'These men are peaceable with us; therefore let them dwell in the land, and trade therein; for, behold, the land is large enough for them; let us take their daughters to us for wives, and let us give them our daughters.');
INSERT INTO `bible_verses_asv` VALUES ('1003', '1', '34', '22', 'Only on this condition will the men consent unto us to dwell with us, to become one people, if every male among us be circumcised, as they are circumcised.');
INSERT INTO `bible_verses_asv` VALUES ('1004', '1', '34', '23', 'Shall not their cattle and their substance and all their beasts be ours? only let us consent unto them, and they will dwell with us.');
INSERT INTO `bible_verses_asv` VALUES ('1005', '1', '34', '24', 'And unto Hamor and unto Shechem his son hearkened all that went out of the gate of his city; and every male was circumcised, all that went out of the gate of his city.');
INSERT INTO `bible_verses_asv` VALUES ('1006', '1', '34', '25', 'And it came to pass on the third day, when they were sore, that two of the sons of Jacob, Simeon and Levi, Dinah\'s brethren, took each man his sword, and came upon the city unawares, and slew all the males.');
INSERT INTO `bible_verses_asv` VALUES ('1007', '1', '34', '26', 'And they slew Hamor and Shechem his son with the edge of the sword, and took Dinah out of Shechem\'s house, and went forth.');
INSERT INTO `bible_verses_asv` VALUES ('1008', '1', '34', '27', 'The sons of Jacob came upon the slain, and plundered the city, because they had defiled their sister.');
INSERT INTO `bible_verses_asv` VALUES ('1009', '1', '34', '28', 'They took their flocks and their herds and their asses, and that which was in the city, and that which was in the field;');
INSERT INTO `bible_verses_asv` VALUES ('1010', '1', '34', '29', 'and all their wealth, and all their little ones and their wives, took they captive and made a prey, even all that was in the house.');
INSERT INTO `bible_verses_asv` VALUES ('1011', '1', '34', '30', 'And Jacob said to Simeon and Levi, Ye have troubled me, to make me odious to the inhabitants of the land, among the Canaanites and the Perizzites: and, I being few in number, they will gather themselves together against me and smite me; and I shall be destroyed, I and my house.');
INSERT INTO `bible_verses_asv` VALUES ('1012', '1', '34', '31', 'And they said, Should he deal with our sister as with a harlot?');
INSERT INTO `bible_verses_asv` VALUES ('1013', '1', '35', '1', 'And God said unto Jacob, Arise, go up to Beth-el, and dwell there: and make there an altar unto God, who appeared unto thee when thou fleddest from the face of Esau thy brother.');
INSERT INTO `bible_verses_asv` VALUES ('1014', '1', '35', '2', 'Then Jacob said unto his household, and to all that were with him, Put away the foreign gods that are among you, and purify yourselves, and change your garments:');
INSERT INTO `bible_verses_asv` VALUES ('1015', '1', '35', '3', 'and let us arise, and go up to Beth-el; and I will make there an altar unto God, who answered me in the day of my distress, and was with me in the way which I went.');
INSERT INTO `bible_verses_asv` VALUES ('1016', '1', '35', '4', 'And they gave unto Jacob all the foreign gods which were in their hand, and the rings which were in their ears; and Jacob hid them under the oak which was by Shechem.');
INSERT INTO `bible_verses_asv` VALUES ('1017', '1', '35', '5', 'And they journeyed: and a terror of God was upon the cities that were round about them, and they did not pursue after the sons of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('1018', '1', '35', '6', 'So Jacob came to Luz, which is in the land of Canaan (the same is Beth-el), he and all the people that were with him.');
INSERT INTO `bible_verses_asv` VALUES ('1019', '1', '35', '7', 'And he built there an altar, and called the place El-beth-el; because there God was revealed unto him, when he fled from the face of his brother.');
INSERT INTO `bible_verses_asv` VALUES ('1020', '1', '35', '8', 'And Deborah Rebekah\'s nurse died, and she was buried below Beth-el under the oak: and the name of it was called Allon-bacuth.');
INSERT INTO `bible_verses_asv` VALUES ('1021', '1', '35', '9', 'And God appeared unto Jacob again, when he came from Paddan-aram, and blessed him.');
INSERT INTO `bible_verses_asv` VALUES ('1022', '1', '35', '10', 'And God said unto him, Thy name is Jacob: thy name shall not be called any more Jacob, but Israel shall be thy name: and he called his name Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1023', '1', '35', '11', 'And God said unto him, I am God Almighty: be fruitful and multiply; a nation and a company of nations shall be of thee, and kings shall come out of thy loins;');
INSERT INTO `bible_verses_asv` VALUES ('1024', '1', '35', '12', 'and the land which I gave unto Abraham and Isaac, to thee I will give it, and to thy seed after thee will I give the land.');
INSERT INTO `bible_verses_asv` VALUES ('1025', '1', '35', '13', 'And God went up from him in the place where he spake with him.');
INSERT INTO `bible_verses_asv` VALUES ('1026', '1', '35', '14', 'And Jacob set up a pillar in the place where he spake with him, a pillar of stone: and he poured out a drink-offering thereon, and poured oil thereon.');
INSERT INTO `bible_verses_asv` VALUES ('1027', '1', '35', '15', 'And Jacob called the name of the place where God spake with him, Beth-el.');
INSERT INTO `bible_verses_asv` VALUES ('1028', '1', '35', '16', 'And they journeyed from Beth-el; and there was still some distance to come to Ephrath: and Rachel travailed, and she had hard labor.');
INSERT INTO `bible_verses_asv` VALUES ('1029', '1', '35', '17', 'And it came to pass, when she was in hard labor, that the midwife said unto her, Fear not; for now thou shalt have another son.');
INSERT INTO `bible_verses_asv` VALUES ('1030', '1', '35', '18', 'And it came to pass, as her soul was departing (for she died), that she called his name Ben-oni: but his father called him Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('1031', '1', '35', '19', 'And Rachel died, and was buried in the way to Ephrath (the same is Beth-lehem).');
INSERT INTO `bible_verses_asv` VALUES ('1032', '1', '35', '20', 'And Jacob set up a pillar upon her grave: the same is the Pillar of Rachel\'s grave unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('1033', '1', '35', '21', 'And Israel journeyed, and spread his tent beyond the tower of Eder.');
INSERT INTO `bible_verses_asv` VALUES ('1034', '1', '35', '22', 'And it came to pass, while Israel dwelt in that land, that Reuben went and lay with Bilhah his father\'s concubine: and Israel heard of it. Now the sons of Jacob were twelve:');
INSERT INTO `bible_verses_asv` VALUES ('1035', '1', '35', '23', 'the sons of Leah: Reuben, Jacob\'s first-born, and Simeon, and Levi, and Judah, and Issachar, and Zebulun;');
INSERT INTO `bible_verses_asv` VALUES ('1036', '1', '35', '24', 'the sons of Rachel: Joseph and Benjamin;');
INSERT INTO `bible_verses_asv` VALUES ('1037', '1', '35', '25', 'and the sons of Bilhah, Rachel\'s handmaid: Dan and Naphtali;');
INSERT INTO `bible_verses_asv` VALUES ('1038', '1', '35', '26', 'and the sons of Zilpah, Leah\'s handmaid: Gad and Asher: these are the sons of Jacob, that were born to him in Paddan-aram.');
INSERT INTO `bible_verses_asv` VALUES ('1039', '1', '35', '27', 'And Jacob came unto Isaac his father to Mamre, to Kiriath-arba (the same is Hebron), where Abraham and Isaac sojourned.');
INSERT INTO `bible_verses_asv` VALUES ('1040', '1', '35', '28', 'And the days of Isaac were a hundred and fourscore years.');
INSERT INTO `bible_verses_asv` VALUES ('1041', '1', '35', '29', 'And Isaac gave up the ghost, and died, and was gathered unto his people, old and full of days: and Esau and Jacob his sons buried him.');
INSERT INTO `bible_verses_asv` VALUES ('1042', '1', '36', '1', 'Now these are the generations of Esau (the same is Edom).');
INSERT INTO `bible_verses_asv` VALUES ('1043', '1', '36', '2', 'Esau took his wives of the daughters of Canaan: Adah the daughter of Elon the Hittite, and Oholibamah the daughter of Anah, the daughter of Zibeon the Hivite,');
INSERT INTO `bible_verses_asv` VALUES ('1044', '1', '36', '3', 'and Basemath Ishmael\'s daughter, sister of Nebaioth.');
INSERT INTO `bible_verses_asv` VALUES ('1045', '1', '36', '4', 'And Adah bare to Esau Eliphaz; and Basemath bare Reuel;');
INSERT INTO `bible_verses_asv` VALUES ('1046', '1', '36', '5', 'and Oholibamah bare Jeush, and Jalam, and Korah: these are the sons of Esau, that were born unto him in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('1047', '1', '36', '6', 'And Esau took his wives, and his sons, and his daughters, and all the souls of his house, and his cattle, and all his beasts, and all his possessions, which he had gathered in the land of Canaan; and went into a land away from his brother Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('1048', '1', '36', '7', 'For their substance was too great for them to dwell together; and the land of their sojournings could not bear them because of their cattle.');
INSERT INTO `bible_verses_asv` VALUES ('1049', '1', '36', '8', 'And Esau dwelt in mount Seir: Esau is Edom.');
INSERT INTO `bible_verses_asv` VALUES ('1050', '1', '36', '9', 'And these are the generations of Esau the father of the Edomites in mount Seir:');
INSERT INTO `bible_verses_asv` VALUES ('1051', '1', '36', '10', 'these are the names of Esau\'s sons: Eliphaz the son of Adah the wife of Esau, Reuel the son of Basemath the wife of Esau.');
INSERT INTO `bible_verses_asv` VALUES ('1052', '1', '36', '11', 'And the sons of Eliphaz were Teman, Omar, Zepho, and Gatam, and Kenaz.');
INSERT INTO `bible_verses_asv` VALUES ('1053', '1', '36', '12', 'And Timna was concubine to Eliphaz Esau\'s son; and she bare to Eliphaz Amalek: these are the sons of Adah, Esau\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('1054', '1', '36', '13', 'And these are the sons of Reuel: Nahath, and Zerah, Shammah, and Mizzah: these were the sons of Basemath, Esau\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('1055', '1', '36', '14', 'And these were the sons of Oholibamah the daughter of Anah, the daughter of Zibeon, Esau\'s wife: and she bare to Esau Jeush, and Jalam, and Korah.');
INSERT INTO `bible_verses_asv` VALUES ('1056', '1', '36', '15', 'These are the chiefs of the sons of Esau: the sons of Eliphaz the first-born of Esau: chief Teman, chief Omar, chief Zepho, chief Kenaz,');
INSERT INTO `bible_verses_asv` VALUES ('1057', '1', '36', '16', 'chief Korah, chief Gatam, chief Amalek: these are the chiefs that came of Eliphaz in the land of Edom; these are the sons of Adah.');
INSERT INTO `bible_verses_asv` VALUES ('1058', '1', '36', '17', 'And these are the sons of Reuel, Esau\'s son: chief Nahath, chief Zerah, chief Shammah, chief Mizzah: these are the chiefs that came of Reuel in the land of Edom; these are the sons of Basemath, Esau\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('1059', '1', '36', '18', 'And these are the sons of Oholibamah, Esau\'s wife: chief Jeush, chief Jalam, chief Korah: these are the chiefs that came of Oholibamah the daughter of Anah, Esau\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('1060', '1', '36', '19', 'These are the sons of Esau, and these are their chiefs: the same is Edom.');
INSERT INTO `bible_verses_asv` VALUES ('1061', '1', '36', '20', 'These are the sons of Seir the Horite, the inhabitants of the land: Lotan and Shobal and Zibeon and Anah,');
INSERT INTO `bible_verses_asv` VALUES ('1062', '1', '36', '21', 'and Dishon and Ezer and Dishan: these are the chiefs that came of the Horites, the children of Seir in the land of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('1063', '1', '36', '22', 'And the children of Lotan were Hori and Heman; and Lotan\'s sister was Timna.');
INSERT INTO `bible_verses_asv` VALUES ('1064', '1', '36', '23', 'And these are the children of Shobal: Alvan and Manahath and Ebal, Shepho and Onam.');
INSERT INTO `bible_verses_asv` VALUES ('1065', '1', '36', '24', 'And these are the children of Zibeon: Aiah and Anah; this is Anah who found the hot springs in the wilderness, as he fed the asses of Zibeon his father.');
INSERT INTO `bible_verses_asv` VALUES ('1066', '1', '36', '25', 'And these are the children of Anah: Dishon and Oholibamah the daughter of Anah.');
INSERT INTO `bible_verses_asv` VALUES ('1067', '1', '36', '26', 'And these are the children of Dishon: Hemdan and Eshban and Ithran and Cheran.');
INSERT INTO `bible_verses_asv` VALUES ('1068', '1', '36', '27', 'These are the children of Ezer: Bilhan and Zaavan and Akan.');
INSERT INTO `bible_verses_asv` VALUES ('1069', '1', '36', '28', 'These are the children of Dishan: Uz and Aran.');
INSERT INTO `bible_verses_asv` VALUES ('1070', '1', '36', '29', 'These are the chiefs that came of the Horites: chief Lotan, chief Shobal, chief Zibeon, chief Anah,');
INSERT INTO `bible_verses_asv` VALUES ('1071', '1', '36', '30', 'chief Dishon, chief Ezer, chief Dishan: these are the chiefs that came of the Horites, according to their chiefs in the land of Seir.');
INSERT INTO `bible_verses_asv` VALUES ('1072', '1', '36', '31', 'And these are the kings that reigned in the land of Edom, before there reigned any king over the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1073', '1', '36', '32', 'And Bela the son of Beor reigned in Edom; and the name of his city was Dinhabah.');
INSERT INTO `bible_verses_asv` VALUES ('1074', '1', '36', '33', 'And Bela died, and Jobab the son of Zerah of Bozrah reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('1075', '1', '36', '34', 'And Jobab died, and Husham of the land of the Temanites reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('1076', '1', '36', '35', 'And Husham died, and Hadad the son of Bedad, who smote Midian in the field of Moab, reigned in his stead: and the name of his city was Avith.');
INSERT INTO `bible_verses_asv` VALUES ('1077', '1', '36', '36', 'And Hadad died, and Samlah of Masrekah reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('1078', '1', '36', '37', 'And Samlah died, and Shaul of Rehoboth by the River reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('1079', '1', '36', '38', 'And Shaul died, and Baal-hanan the son of Achbor reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('1080', '1', '36', '39', 'And Baal-hanan the son of Achbor died, and Hadar reigned in his stead: and the name of his city was Pau; and his wife\'s name was Mehetabel, the daughter of Matred, the daughter of Me-zahab.');
INSERT INTO `bible_verses_asv` VALUES ('1081', '1', '36', '40', 'And these are the names of the chiefs that came of Esau, according to their families, after their places, by their names: chief Timna, chief Alvah, chief Jetheth,');
INSERT INTO `bible_verses_asv` VALUES ('1082', '1', '36', '41', 'chief Oholibamah, chief Elah, chief Pinon,');
INSERT INTO `bible_verses_asv` VALUES ('1083', '1', '36', '42', 'chief Kenaz, chief Teman, chief Mibzar,');
INSERT INTO `bible_verses_asv` VALUES ('1084', '1', '36', '43', 'chief Magdiel, chief Iram: these are the chiefs of Edom, according to their habitations in the land of their possession. This is Esau, the father of the Edomites.');
INSERT INTO `bible_verses_asv` VALUES ('1085', '1', '37', '1', 'And Jacob dwelt in the land of his father\'s sojournings, in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('1086', '1', '37', '2', 'These are the generations of Jacob. Joseph, being seventeen years old, was feeding the flock with his brethren; and he was a lad with the sons of Bilhah, and with the sons of Zilpah, his father\'s wives: and Joseph brought the evil report of them unto their father.');
INSERT INTO `bible_verses_asv` VALUES ('1087', '1', '37', '3', 'Now Israel loved Joseph more than all his children, because he was the son of his old age: and he made him a coat of many colors.');
INSERT INTO `bible_verses_asv` VALUES ('1088', '1', '37', '4', 'And his brethren saw that their father loved him more than all his brethren; and they hated him, and could not speak peaceably unto him.');
INSERT INTO `bible_verses_asv` VALUES ('1089', '1', '37', '5', 'And Joseph dreamed a dream, and he told it to his brethren: and they hated him yet the more.');
INSERT INTO `bible_verses_asv` VALUES ('1090', '1', '37', '6', 'And he said unto them, Hear, I pray you, this dream which I have dreamed:');
INSERT INTO `bible_verses_asv` VALUES ('1091', '1', '37', '7', 'for, behold, we were binding sheaves in the field, and, lo, my sheaf arose, and also stood upright; and, behold, your sheaves came round about, and made obeisance to my sheaf.');
INSERT INTO `bible_verses_asv` VALUES ('1092', '1', '37', '8', 'And his brethren said to him, Shalt thou indeed reign over us? or shalt thou indeed have dominion over us? And they hated him yet the more for his dreams, and for his words.');
INSERT INTO `bible_verses_asv` VALUES ('1093', '1', '37', '9', 'And he dreamed yet another dream, and told it to his brethren, and said, Behold, I have dreamed yet a dream: and, behold, the sun and the moon and eleven stars made obeisance to me.');
INSERT INTO `bible_verses_asv` VALUES ('1094', '1', '37', '10', 'And he told it to his father, and to his brethren; and his father rebuked him, and said unto him, What is this dream that thou hast dreamed? Shall I and thy mother and thy brethren indeed come to bow down ourselves to thee to the earth?');
INSERT INTO `bible_verses_asv` VALUES ('1095', '1', '37', '11', 'And his brethren envied him; but his father kept the saying in mind.');
INSERT INTO `bible_verses_asv` VALUES ('1096', '1', '37', '12', 'And his brethren went to feed their father\'s flock in Shechem.');
INSERT INTO `bible_verses_asv` VALUES ('1097', '1', '37', '13', 'And Israel said unto Joseph, Are not thy brethren feeding the flock in Shechem? come, and I will send thee unto them. And he said to him, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('1098', '1', '37', '14', 'And he said to him, Go now, see whether it is well with thy brethren, and well with the flock; and bring me word again. So he sent him out of the vale of Hebron, and he came to Shechem.');
INSERT INTO `bible_verses_asv` VALUES ('1099', '1', '37', '15', 'And a certain man found him, and, behold, he was wandering in the field: and the man asked him, saying, What seekest thou?');
INSERT INTO `bible_verses_asv` VALUES ('1100', '1', '37', '16', 'And he said, I am seeking my brethren: tell me, I pray thee, where they are feeding [the flock] .');
INSERT INTO `bible_verses_asv` VALUES ('1101', '1', '37', '17', 'And the man said, They are departed hence; for I heard them say, Let us go to Dothan. And Joseph went after his brethren, and found them in Dothan.');
INSERT INTO `bible_verses_asv` VALUES ('1102', '1', '37', '18', 'And they saw him afar off, and before he came near unto them, they conspired against him to slay him.');
INSERT INTO `bible_verses_asv` VALUES ('1103', '1', '37', '19', 'And they said one to another, Behold, this dreamer cometh.');
INSERT INTO `bible_verses_asv` VALUES ('1104', '1', '37', '20', 'Come now therefore, and let us slay him, and cast him into one of the pits, and we will say, An evil beast hath devoured him: and we shall see what will become of his dreams.');
INSERT INTO `bible_verses_asv` VALUES ('1105', '1', '37', '21', 'And Reuben heard it, and delivered him out of their hand, and said, Let us not take his life.');
INSERT INTO `bible_verses_asv` VALUES ('1106', '1', '37', '22', 'And Reuben said unto them, Shed no blood; cast him into this pit that is in the wilderness, but lay no hand upon him: that he might deliver him out of their hand, to restore him to his father.');
INSERT INTO `bible_verses_asv` VALUES ('1107', '1', '37', '23', 'And it came to pass, when Joseph was come unto his brethren, that they stripped Joseph of his coat, the coat of many colors that was on him;');
INSERT INTO `bible_verses_asv` VALUES ('1108', '1', '37', '24', 'and they took him, and cast him into the pit: and the pit was empty, there was no water in it.');
INSERT INTO `bible_verses_asv` VALUES ('1109', '1', '37', '25', 'And they sat down to eat bread: and they lifted up their eyes and looked, and, behold, a caravan of Ishmaelites was coming from Gilead, with their camels bearing spicery and balm and myrrh, going to carry it down to Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1110', '1', '37', '26', 'And Judah said unto his brethren, What profit is it if we slay our brother and conceal his blood?');
INSERT INTO `bible_verses_asv` VALUES ('1111', '1', '37', '27', 'Come, and let us sell him to the Ishmaelites, and let not our hand be upon him; for he is our brother, our flesh. And his brethren hearkened unto him.');
INSERT INTO `bible_verses_asv` VALUES ('1112', '1', '37', '28', 'And there passed by Midianites, merchantmen; and they drew and lifted up Joseph out of the pit, and sold Joseph to the Ishmaelites for twenty pieces of silver. And they brought Joseph into Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1113', '1', '37', '29', 'And Reuben returned unto the pit; and, behold, Joseph was not in the pit; and he rent his clothes.');
INSERT INTO `bible_verses_asv` VALUES ('1114', '1', '37', '30', 'And he returned unto his brethren, and said, The child is not; and I, whither shall I go?');
INSERT INTO `bible_verses_asv` VALUES ('1115', '1', '37', '31', 'And they took Joseph\'s coat, and killed a he-goat, and dipped the coat in the blood;');
INSERT INTO `bible_verses_asv` VALUES ('1116', '1', '37', '32', 'and they sent the coat of many colors, and they brought it to their father, and said, This have we found: know now whether it is thy son\'s coat or not.');
INSERT INTO `bible_verses_asv` VALUES ('1117', '1', '37', '33', 'And he knew it, and said, It is my son\'s coat; an evil beast hath devoured him; Joseph is without doubt torn in pieces.');
INSERT INTO `bible_verses_asv` VALUES ('1118', '1', '37', '34', 'And Jacob rent his garments, and put sackcloth upon his loins, and mourned for his son many days.');
INSERT INTO `bible_verses_asv` VALUES ('1119', '1', '37', '35', 'And all his sons and all his daughters rose up to comfort him; but he refused to be comforted; and he said, For I will go down to Sheol to my son mourning. And his father wept for him.');
INSERT INTO `bible_verses_asv` VALUES ('1120', '1', '37', '36', 'And the Midianites sold him into Egypt unto Potiphar, an officer of Pharaoh\'s, the captain of the guard.');
INSERT INTO `bible_verses_asv` VALUES ('1121', '1', '38', '1', 'And it came to pass at that time, that Judah went down from his brethren, and turned in to a certain Adullamite, whose name was Hirah.');
INSERT INTO `bible_verses_asv` VALUES ('1122', '1', '38', '2', 'And Judah saw there a daughter of a certain Canaanite whose name was Shua; and he took her, and went in unto her.');
INSERT INTO `bible_verses_asv` VALUES ('1123', '1', '38', '3', 'And she conceived, and bare a son; and he called his name Er.');
INSERT INTO `bible_verses_asv` VALUES ('1124', '1', '38', '4', 'And she conceived again, and bare a son; and she called his name Onan.');
INSERT INTO `bible_verses_asv` VALUES ('1125', '1', '38', '5', 'And she yet again bare a son, and called his name Shelah: and he was at Chezib, when she bare him.');
INSERT INTO `bible_verses_asv` VALUES ('1126', '1', '38', '6', 'And Judah took a wife for Er his first-born, and her name was Tamar.');
INSERT INTO `bible_verses_asv` VALUES ('1127', '1', '38', '7', 'And Er, Judah\'s first-born, was wicked in the sight of Jehovah; and Jehovah slew him.');
INSERT INTO `bible_verses_asv` VALUES ('1128', '1', '38', '8', 'And Judah said unto Onan, Go in unto thy brother\'s wife, and perform the duty of a husband\'s brother unto her, and raise up seed to thy brother.');
INSERT INTO `bible_verses_asv` VALUES ('1129', '1', '38', '9', 'And Onan knew that the seed would not be his; and it came to pass, when he went in unto his brother\'s wife, that he spilled it on the ground, lest he should give seed to his brother.');
INSERT INTO `bible_verses_asv` VALUES ('1130', '1', '38', '10', 'And the thing which he did was evil in the sight of Jehovah: and he slew him also.');
INSERT INTO `bible_verses_asv` VALUES ('1131', '1', '38', '11', 'Then said Judah to Tamar his daughter-in-law, Remain a widow in thy father\'s house, till Shelah my son be grown up; for he said, Lest he also die, like his brethren. And Tamar went and dwelt in her father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('1132', '1', '38', '12', 'And in process of time Shua\'s daughter, the wife of Judah, died; and Judah was comforted, and went up unto his sheep-shearers to Timnah, he and his friend Hirah the Adullamite.');
INSERT INTO `bible_verses_asv` VALUES ('1133', '1', '38', '13', 'And it was told Tamar, saying, Behold, thy father-in-law goeth up to Timnah to shear his sheep.');
INSERT INTO `bible_verses_asv` VALUES ('1134', '1', '38', '14', 'And she put off from her the garments of her widowhood, and covered herself with her veil, and wrapped herself, and sat in the gate of Enaim, which is by the way to Timnah; for she saw that Shelah was grown up, and she was not given unto him to wife.');
INSERT INTO `bible_verses_asv` VALUES ('1135', '1', '38', '15', 'When Judah saw her, he thought her to be a harlot; for she had covered her face.');
INSERT INTO `bible_verses_asv` VALUES ('1136', '1', '38', '16', 'And he turned unto her by the way, and said, Come, I pray thee, let me come in unto thee: for he knew not that she was his daughter-in-law. And she said, What wilt thou give me, that thou mayest come in unto me?');
INSERT INTO `bible_verses_asv` VALUES ('1137', '1', '38', '17', 'And he said, I will send thee a kid of the goats from the flock. And she said, Wilt thou give me a pledge, till thou send it?');
INSERT INTO `bible_verses_asv` VALUES ('1138', '1', '38', '18', 'And he said, What pledge shall I give thee? And she said, Thy signet and thy cord, and thy staff that is in thy hand. And he gave them to her, and came in unto her, and she conceived by him.');
INSERT INTO `bible_verses_asv` VALUES ('1139', '1', '38', '19', 'And she arose, and went away, and put off her veil from her, and put on the garments of her widowhood.');
INSERT INTO `bible_verses_asv` VALUES ('1140', '1', '38', '20', 'And Judah sent the kid of the goats by the hand of his friend the Adullamite, to receive the pledge from the woman\'s hand: but he found her not.');
INSERT INTO `bible_verses_asv` VALUES ('1141', '1', '38', '21', 'Then he asked the men of her place, saying, Where is the prostitute, that was at Enaim by the wayside? And they said, There hath been no prostitute here.');
INSERT INTO `bible_verses_asv` VALUES ('1142', '1', '38', '22', 'And he returned to Judah, and said, I have not found her; and also the men of the place said, There hath been no prostitute here.');
INSERT INTO `bible_verses_asv` VALUES ('1143', '1', '38', '23', 'And Judah said, Let her take it to her, lest we be put to shame: behold, I sent this kid, and thou hast not found her.');
INSERT INTO `bible_verses_asv` VALUES ('1144', '1', '38', '24', 'And it came to pass about three months after, that it was told Judah, saying, Tamar thy daughter-in-law hath played the harlot; and moreover, behold, she is with child by whoredom. And Judah said, Bring her forth, and let her be burnt.');
INSERT INTO `bible_verses_asv` VALUES ('1145', '1', '38', '25', 'When she was brought forth, she sent to her father-in-law, saying, By the man, whose these are, am I with child: and she said, Discern, I pray thee, whose are these, the signet, and the cords, and the staff.');
INSERT INTO `bible_verses_asv` VALUES ('1146', '1', '38', '26', 'And Judah acknowledged them, and said, She is more righteous than I, forasmuch as I gave her not to Shelah my son. And he knew her again no more.');
INSERT INTO `bible_verses_asv` VALUES ('1147', '1', '38', '27', 'And it came to pass in the time of her travail, that, behold, twins were in her womb.');
INSERT INTO `bible_verses_asv` VALUES ('1148', '1', '38', '28', 'And it came to pass, when she travailed, that one put out a hand: and the midwife took and bound upon his hand a scarlet thread, saying, This came out first.');
INSERT INTO `bible_verses_asv` VALUES ('1149', '1', '38', '29', 'And it came to pass, as he drew back his hand, that, behold, his brother came out: and she said, Wherefore hast thou made a breach for thyself? therefore his name was called Perez.');
INSERT INTO `bible_verses_asv` VALUES ('1150', '1', '38', '30', 'And afterward came out his brother, that had the scarlet thread upon his hand: and his name was called Zerah.');
INSERT INTO `bible_verses_asv` VALUES ('1151', '1', '39', '1', 'And Joseph was brought down to Egypt; and Potiphar, an officer of Pharaoh\'s, the captain of the guard, an Egyptian, bought him of the hand of the Ishmaelites, that had brought him down thither.');
INSERT INTO `bible_verses_asv` VALUES ('1152', '1', '39', '2', 'And Jehovah was with Joseph, and he was a prosperous man; and he was in the house of his master the Egyptian.');
INSERT INTO `bible_verses_asv` VALUES ('1153', '1', '39', '3', 'And his master saw that Jehovah was with him, and that Jehovah made all that he did to prosper in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('1154', '1', '39', '4', 'And Joseph found favor in his sight, and he ministered unto him: and he made him overseer over his house, and all that he had he put into his hand.');
INSERT INTO `bible_verses_asv` VALUES ('1155', '1', '39', '5', 'And it came to pass from the time that he made him overseer in his house, and over all that he had, that Jehovah blessed the Egyptian\'s house for Joseph\'s sake; and the blessing of Jehovah was upon all that he had, in the house and in the field.');
INSERT INTO `bible_verses_asv` VALUES ('1156', '1', '39', '6', 'And he left all that he had in Joseph\'s hand; and he knew not aught [that was] with him, save the bread which he did eat. And Joseph was comely, and well-favored.');
INSERT INTO `bible_verses_asv` VALUES ('1157', '1', '39', '7', 'And it came to pass after these things, that his master\'s wife cast her eyes upon Joseph; and she said, Lie with me.');
INSERT INTO `bible_verses_asv` VALUES ('1158', '1', '39', '8', 'But he refused, and said unto his master\'s wife, Behold, my master knoweth not what is with me in the house, and he hath put all that he hath into my hand:');
INSERT INTO `bible_verses_asv` VALUES ('1159', '1', '39', '9', 'he is not greater in this house than I; neither hath he kept back anything from me but thee, because thou art his wife: how then can I do this great wickedness, and sin against God?');
INSERT INTO `bible_verses_asv` VALUES ('1160', '1', '39', '10', 'And it came to pass, as she spake to Joseph day by day, that he hearkened not unto her, to lie by her, [or] to be with her.');
INSERT INTO `bible_verses_asv` VALUES ('1161', '1', '39', '11', 'And it came to pass about this time, that he went into the house to do his work; and there was none of the men of the house there within.');
INSERT INTO `bible_verses_asv` VALUES ('1162', '1', '39', '12', 'And she caught him by his garment, saying, Lie with me: and he left his garment in her hand, and fled, and got him out.');
INSERT INTO `bible_verses_asv` VALUES ('1163', '1', '39', '13', 'And it came to pass, when she saw that he had left his garment in her hand, and was fled forth,');
INSERT INTO `bible_verses_asv` VALUES ('1164', '1', '39', '14', 'that she called unto the men of her house, and spake unto them, saying, See, he hath brought in a Hebrew unto us to mock us: he came in unto me to lie with me, and I cried with a loud voice:');
INSERT INTO `bible_verses_asv` VALUES ('1165', '1', '39', '15', 'and it came to pass, when he heard that I lifted up my voice and cried, that he left his garment by me, and fled, and got him out.');
INSERT INTO `bible_verses_asv` VALUES ('1166', '1', '39', '16', 'And she laid up his garment by her, until his master came home.');
INSERT INTO `bible_verses_asv` VALUES ('1167', '1', '39', '17', 'And she spake unto him according to these words, saying, The Hebrew servant, whom thou hast brought unto us, came in unto me to mock me:');
INSERT INTO `bible_verses_asv` VALUES ('1168', '1', '39', '18', 'and it came to pass, as I lifted up my voice and cried, that he left his garment by me, and fled out.');
INSERT INTO `bible_verses_asv` VALUES ('1169', '1', '39', '19', 'And it came to pass, when his master heard the words of his wife, which she spake unto him, saying, After this manner did thy servant to me; that his wrath was kindled.');
INSERT INTO `bible_verses_asv` VALUES ('1170', '1', '39', '20', 'And Joseph\'s master took him, and put him into the prison, the place where the king\'s prisoners were bound: and he was there in the prison.');
INSERT INTO `bible_verses_asv` VALUES ('1171', '1', '39', '21', 'But Jehovah was with Joseph, and showed kindness unto him, and gave him favor in the sight of the keeper of the prison.');
INSERT INTO `bible_verses_asv` VALUES ('1172', '1', '39', '22', 'And the keeper of the prison committed to Joseph\'s hand all the prisoners that were in the prison; and whatsoever they did there, he was the doer of it.');
INSERT INTO `bible_verses_asv` VALUES ('1173', '1', '39', '23', 'The keeper of the prison looked not to anything that was under his hand, because Jehovah was with him; and that which he did, Jehovah made it to prosper.');
INSERT INTO `bible_verses_asv` VALUES ('1174', '1', '40', '1', 'And it came to pass after these things, that the butler of the king of Egypt and his baker offended their lord the king of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1175', '1', '40', '2', 'And Pharaoh was wroth against his two officers, against the chief of the butlers, and against the chief of the bakers.');
INSERT INTO `bible_verses_asv` VALUES ('1176', '1', '40', '3', 'And he put them in ward in the house of the captain of the guard, into the prison, the place where Joseph was bound.');
INSERT INTO `bible_verses_asv` VALUES ('1177', '1', '40', '4', 'And the captain of the guard charged Joseph with them, and he ministered unto them: and they continued a season in ward.');
INSERT INTO `bible_verses_asv` VALUES ('1178', '1', '40', '5', 'And they dreamed a dream both of them, each man his dream, in one night, each man according to the interpretation of his dream, the butler and the baker of the king of Egypt, who were bound in the prison.');
INSERT INTO `bible_verses_asv` VALUES ('1179', '1', '40', '6', 'And Joseph came in unto them in the morning, and saw them, and, behold, they were sad.');
INSERT INTO `bible_verses_asv` VALUES ('1180', '1', '40', '7', 'And he asked Pharaoh\'s officers that were with him in ward in his master\'s house, saying, Wherefore look ye so sad to-day?');
INSERT INTO `bible_verses_asv` VALUES ('1181', '1', '40', '8', 'And they said unto him, We have dreamed a dream, and there is none that can interpret it. And Joseph said unto them, Do not interpretations belong to God? tell it me, I pray you.');
INSERT INTO `bible_verses_asv` VALUES ('1182', '1', '40', '9', 'And the chief butler told his dream to Joseph, and said to him, In my dream, behold, a vine was before me;');
INSERT INTO `bible_verses_asv` VALUES ('1183', '1', '40', '10', 'and in the vine were three branches: and it was as though it budded, [and] its blossoms shot forth; [and] the clusters thereof brought forth ripe grapes:');
INSERT INTO `bible_verses_asv` VALUES ('1184', '1', '40', '11', 'and Pharaoh\'s cup was in my hand; and I took the grapes, and pressed them into Pharaoh\'s cup, and I gave the cup into Pharaoh\'s hand.');
INSERT INTO `bible_verses_asv` VALUES ('1185', '1', '40', '12', 'And Joseph said unto him, This is the interpretation of it: the three branches are three days;');
INSERT INTO `bible_verses_asv` VALUES ('1186', '1', '40', '13', 'within yet three days shall Pharaoh lift up thy head, and restore thee unto thine office: and thou shalt give Pharaoh\'s cup into his hand, after the former manner when thou wast his butler.');
INSERT INTO `bible_verses_asv` VALUES ('1187', '1', '40', '14', 'But have me in thy remembrance when it shall be well with thee, and show kindness, I pray thee, unto me, and make mention of me unto Pharaoh, and bring me out of this house:');
INSERT INTO `bible_verses_asv` VALUES ('1188', '1', '40', '15', 'for indeed I was stolen away out of the land of the Hebrews: and here also have I done nothing that they should put me into the dungeon.');
INSERT INTO `bible_verses_asv` VALUES ('1189', '1', '40', '16', 'When the chief baker saw that the interpretation was good, he said unto Joseph, I also was in my dream, and, behold, three baskets of white bread were on my head:');
INSERT INTO `bible_verses_asv` VALUES ('1190', '1', '40', '17', 'and in the uppermost basket there was of all manner of baked food for Pharaoh; and the birds did eat them out of the basket upon my head.');
INSERT INTO `bible_verses_asv` VALUES ('1191', '1', '40', '18', 'And Joseph answered and said, This is the interpretation thereof: the three baskets are three days;');
INSERT INTO `bible_verses_asv` VALUES ('1192', '1', '40', '19', 'within yet three days shall Pharaoh lift up thy head from off thee, and shall hang thee on a tree; and the birds shall eat thy flesh from off thee.');
INSERT INTO `bible_verses_asv` VALUES ('1193', '1', '40', '20', 'And it came to pass the third day, which was Pharaoh\'s birthday, that he made a feast unto all his servants: and he lifted up the head of the chief butler and the head of the chief baker among his servants.');
INSERT INTO `bible_verses_asv` VALUES ('1194', '1', '40', '21', 'And he restored the chief butler unto his butlership again; and he gave the cup into Pharaoh\'s hand:');
INSERT INTO `bible_verses_asv` VALUES ('1195', '1', '40', '22', 'but he hanged the chief baker: as Joseph had interpreted to them.');
INSERT INTO `bible_verses_asv` VALUES ('1196', '1', '40', '23', 'Yet did not the chief butler remember Joseph, but forgat him.');
INSERT INTO `bible_verses_asv` VALUES ('1197', '1', '41', '1', 'And it came to pass at the end of two full years, that Pharaoh dreamed: and, behold, he stood by the river.');
INSERT INTO `bible_verses_asv` VALUES ('1198', '1', '41', '2', 'And, behold, there came up out of the river seven kine, well-favored and fat-fleshed; and they fed in the reed-grass.');
INSERT INTO `bible_verses_asv` VALUES ('1199', '1', '41', '3', 'And, behold, seven other kine came up after them out of the river, ill-favored and lean-fleshed, and stood by the other kine upon the brink of the river.');
INSERT INTO `bible_verses_asv` VALUES ('1200', '1', '41', '4', 'And the ill-favored and lean-fleshed kine did eat up the seven well-favored and fat kine. So Pharaoh awoke.');
INSERT INTO `bible_verses_asv` VALUES ('1201', '1', '41', '5', 'And he slept and dreamed a second time: and, behold, seven ears of grain came up upon one stalk, rank and good.');
INSERT INTO `bible_verses_asv` VALUES ('1202', '1', '41', '6', 'And, behold, seven ears, thin and blasted with the east wind, sprung up after them.');
INSERT INTO `bible_verses_asv` VALUES ('1203', '1', '41', '7', 'And the thin ears swallowed up the seven rank and full ears. And Pharaoh awoke, and, behold, it was a dream.');
INSERT INTO `bible_verses_asv` VALUES ('1204', '1', '41', '8', 'And it came to pass in the morning that his spirit was troubled; and he sent and called for all the magicians of Egypt, and all the wise men thereof: and Pharaoh told them his dream; but there was none that could interpret them unto Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1205', '1', '41', '9', 'Then spake the chief butler unto Pharaoh, saying, I do remember my faults this day:');
INSERT INTO `bible_verses_asv` VALUES ('1206', '1', '41', '10', 'Pharaoh was wroth with his servants, and put me in ward in the house of the captain of the guard, me and the chief baker:');
INSERT INTO `bible_verses_asv` VALUES ('1207', '1', '41', '11', 'and we dreamed a dream in one night, I and he; we dreamed each man according to the interpretation of his dream.');
INSERT INTO `bible_verses_asv` VALUES ('1208', '1', '41', '12', 'And there was with us there a young man, a Hebrew, servant to the captain of the guard; and we told him, and he interpreted to us our dreams; to each man according to his dream he did interpret.');
INSERT INTO `bible_verses_asv` VALUES ('1209', '1', '41', '13', 'And it came to pass, as he interpreted to us, so it was; me he restored unto mine office, and him he hanged.');
INSERT INTO `bible_verses_asv` VALUES ('1210', '1', '41', '14', 'Then Pharaoh sent and called Joseph, and they brought him hastily out of the dungeon: and he shaved himself, and changed his raiment, and came in unto Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1211', '1', '41', '15', 'And Pharaoh said unto Joseph, I have dreamed a dream, and there is none that can interpret it: and I have heard say of thee, that when thou hearest a dream thou canst interpret it.');
INSERT INTO `bible_verses_asv` VALUES ('1212', '1', '41', '16', 'And Joseph answered Pharaoh, saying, It is not in me: God will give Pharaoh an answer of peace.');
INSERT INTO `bible_verses_asv` VALUES ('1213', '1', '41', '17', 'And Pharaoh spake unto Joseph, In my dream, behold, I stood upon the brink of the river:');
INSERT INTO `bible_verses_asv` VALUES ('1214', '1', '41', '18', 'and, behold, there came up out of the river seven kine, fat-fleshed and well-favored: and they fed in the reed-grass:');
INSERT INTO `bible_verses_asv` VALUES ('1215', '1', '41', '19', 'and, behold, seven other kine came up after them, poor and very ill-favored and lean-fleshed, such as I never saw in all the land of Egypt for badness:');
INSERT INTO `bible_verses_asv` VALUES ('1216', '1', '41', '20', 'and the lean and ill-favored kine did eat up the first seven fat kine:');
INSERT INTO `bible_verses_asv` VALUES ('1217', '1', '41', '21', 'and when they had eaten them up, it could not be known that they had eaten them; but they were still ill-favored, as at the beginning. So I awoke.');
INSERT INTO `bible_verses_asv` VALUES ('1218', '1', '41', '22', 'And I saw in my dream, and, behold, seven ears came up upon one stalk, full and good:');
INSERT INTO `bible_verses_asv` VALUES ('1219', '1', '41', '23', 'and, behold, seven ears, withered, thin, [and] blasted with the east wind, sprung up after them:');
INSERT INTO `bible_verses_asv` VALUES ('1220', '1', '41', '24', 'and the thin ears swallowed up the seven good ears: and I told it unto the magicians; but there was none that could declare it to me.');
INSERT INTO `bible_verses_asv` VALUES ('1221', '1', '41', '25', 'And Joseph said unto Pharaoh, The dream of Pharaoh is one: what God is about to do he hath declared unto Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1222', '1', '41', '26', 'The seven good kine are seven years; and the seven good ears are seven years: the dream is one.');
INSERT INTO `bible_verses_asv` VALUES ('1223', '1', '41', '27', 'And the seven lean and ill-favored kine that came up after them are seven years, and also the seven empty ears blasted with the east wind; they shall be seven years of famine.');
INSERT INTO `bible_verses_asv` VALUES ('1224', '1', '41', '28', 'That is the thing which I spake unto Pharaoh: what God is about to do he hath showed unto Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1225', '1', '41', '29', 'Behold, there come seven years of great plenty throughout all the land of Egypt:');
INSERT INTO `bible_verses_asv` VALUES ('1226', '1', '41', '30', 'and there shall arise after them seven years of famine; and all the plenty shall be forgotten in the land of Egypt; and the famine shall consume the land;');
INSERT INTO `bible_verses_asv` VALUES ('1227', '1', '41', '31', 'and the plenty shall not be known in the land by reason of that famine which followeth; for it shall be very grievous.');
INSERT INTO `bible_verses_asv` VALUES ('1228', '1', '41', '32', 'And for that the dream was doubled unto Pharaoh, it is because the thing is established by God, and God will shortly bring it to pass.');
INSERT INTO `bible_verses_asv` VALUES ('1229', '1', '41', '33', 'Now therefore let Pharaoh look out a man discreet and wise, and set him over the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1230', '1', '41', '34', 'Let Pharaoh do [this], and let him appoint overseers over the land, and take up the fifth part of the land of Egypt in the seven plenteous years.');
INSERT INTO `bible_verses_asv` VALUES ('1231', '1', '41', '35', 'And let them gather all the food of these good years that come, and lay up grain under the hand of Pharaoh for food in the cities, and let them keep it.');
INSERT INTO `bible_verses_asv` VALUES ('1232', '1', '41', '36', 'And the food shall be for a store to the land against the seven years of famine, which shall be in the land of Egypt; that the land perish not through the famine.');
INSERT INTO `bible_verses_asv` VALUES ('1233', '1', '41', '37', 'And the thing was good in the eyes of Pharaoh, and in the eyes of all his servants.');
INSERT INTO `bible_verses_asv` VALUES ('1234', '1', '41', '38', 'And Pharaoh said unto his servants, Can we find such a one as this, a man in whom the spirit of God is?');
INSERT INTO `bible_verses_asv` VALUES ('1235', '1', '41', '39', 'And Pharaoh said unto Joseph, Forasmuch as God hath showed thee all of this, there is none so discreet and wise as thou:');
INSERT INTO `bible_verses_asv` VALUES ('1236', '1', '41', '40', 'thou shalt be over my house, and according unto thy word shall all my people be ruled: only in the throne will I be greater than thou.');
INSERT INTO `bible_verses_asv` VALUES ('1237', '1', '41', '41', 'And Pharaoh said unto Joseph, See, I have set thee over all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1238', '1', '41', '42', 'And Pharaoh took off his signet ring from his hand, and put it upon Joseph\'s hand, and arrayed him in vestures of fine linen, and put a gold chain about his neck;');
INSERT INTO `bible_verses_asv` VALUES ('1239', '1', '41', '43', 'and he made him to ride in the second chariot which he had: and they cried before him, Bow the knee: and he set him over all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1240', '1', '41', '44', 'And Pharaoh said unto Joseph, I am Pharaoh, and without thee shall no man lift up his hand or his foot in all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1241', '1', '41', '45', 'And Pharaoh called Joseph\'s name Zaphenath-paneah; and he gave him to wife Asenath, the daughter of Poti-phera priest of On. And Joseph went out over the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1242', '1', '41', '46', 'And Joseph was thirty years old when he stood before Pharaoh king of Egypt. And Joseph went out from the presence of Pharaoh, and went throughout all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1243', '1', '41', '47', 'And in the seven plenteous years the earth brought forth by handfuls.');
INSERT INTO `bible_verses_asv` VALUES ('1244', '1', '41', '48', 'And he gathered up all the food of the seven years which were in the land of Egypt, and laid up the food in the cities: the food of the field, which was round about every city, laid he up in the same.');
INSERT INTO `bible_verses_asv` VALUES ('1245', '1', '41', '49', 'And Joseph laid up grain as the sand of the sea, very much, until he left off numbering; for it was without number.');
INSERT INTO `bible_verses_asv` VALUES ('1246', '1', '41', '50', 'And unto Joseph were born two sons before the year of famine came, whom Asenath, the daughter of Poti-phera priest of On, bare unto him.');
INSERT INTO `bible_verses_asv` VALUES ('1247', '1', '41', '51', 'And Joseph called the name of the first-born Manasseh: For, [said he], God hath made me forget all my toil, and all my father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('1248', '1', '41', '52', 'And the name of the second called he Ephraim: For God hath made me fruitful in the land of my affliction.');
INSERT INTO `bible_verses_asv` VALUES ('1249', '1', '41', '53', 'And the seven years of plenty, that was in the land of Egypt, came to an end.');
INSERT INTO `bible_verses_asv` VALUES ('1250', '1', '41', '54', 'And the seven years of famine began to come, according as Joseph had said: and there was famine in all lands; but in all the land of Egypt there was bread.');
INSERT INTO `bible_verses_asv` VALUES ('1251', '1', '41', '55', 'And when all the land of Egypt was famished, the people cried to Pharaoh for bread: and Pharaoh said unto all the Egyptians, Go unto Joseph; what he saith to you, do.');
INSERT INTO `bible_verses_asv` VALUES ('1252', '1', '41', '56', 'And the famine was over all the face of the earth: and Joseph opened all the store-houses, and sold unto the Egyptians; and the famine was sore in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1253', '1', '41', '57', 'And all countries came into Egypt to Joseph to buy grain, because the famine was sore in all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1254', '1', '42', '1', 'Now Jacob saw that there was grain in Egypt, and Jacob said unto his sons, Why do ye look one upon another?');
INSERT INTO `bible_verses_asv` VALUES ('1255', '1', '42', '2', 'And he said, Behold, I have heard that there is grain in Egypt: get you down thither, and buy for us from thence; that we may live, and not die.');
INSERT INTO `bible_verses_asv` VALUES ('1256', '1', '42', '3', 'And Joseph\'s ten brethren went down to buy grain from Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1257', '1', '42', '4', 'But Benjamin, Joseph\'s brother, Jacob sent not with his brethren; for he said, Lest peradventure harm befall him.');
INSERT INTO `bible_verses_asv` VALUES ('1258', '1', '42', '5', 'And the sons of Israel came to buy among those that came: for the famine was in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('1259', '1', '42', '6', 'And Joseph was the governor over the land; he it was that sold to all the people of the land. And Joseph\'s brethren came, and bowed down themselves to him with their faces to the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1260', '1', '42', '7', 'And Joseph saw his brethren, and he knew them, but made himself strange unto them, and spake roughly with them; and he said unto them, Whence come ye? And they said, From the land of Canaan to buy food.');
INSERT INTO `bible_verses_asv` VALUES ('1261', '1', '42', '8', 'And Joseph knew his brethren, but they knew not him.');
INSERT INTO `bible_verses_asv` VALUES ('1262', '1', '42', '9', 'And Joseph remembered the dreams which he dreamed of them, and said unto them, Ye are spies; to see the nakedness of the land ye are come.');
INSERT INTO `bible_verses_asv` VALUES ('1263', '1', '42', '10', 'And they said unto him, Nay, my lord, but to buy food are thy servants come.');
INSERT INTO `bible_verses_asv` VALUES ('1264', '1', '42', '11', 'We are all one man\'s sons; we are true men, thy servants are no spies.');
INSERT INTO `bible_verses_asv` VALUES ('1265', '1', '42', '12', 'And he said unto them, Nay, but to see the nakedness of the land ye are come.');
INSERT INTO `bible_verses_asv` VALUES ('1266', '1', '42', '13', 'And they said, We thy servants are twelve brethren, the sons of one man in the land of Canaan; and, behold, the youngest is this day with our father, and one is not.');
INSERT INTO `bible_verses_asv` VALUES ('1267', '1', '42', '14', 'And Joseph said unto them, That is it that I spake unto you, saying, Ye are spies:');
INSERT INTO `bible_verses_asv` VALUES ('1268', '1', '42', '15', 'hereby ye shall be proved: by the life of Pharaoh ye shall not go forth hence, except your youngest brother come hither.');
INSERT INTO `bible_verses_asv` VALUES ('1269', '1', '42', '16', 'Send one of you, and let him fetch your brother, and ye shall be bound, that your words may be proved, whether there be truth in you: or else by the life of Pharaoh surely ye are spies.');
INSERT INTO `bible_verses_asv` VALUES ('1270', '1', '42', '17', 'And he put them all together into ward three days.');
INSERT INTO `bible_verses_asv` VALUES ('1271', '1', '42', '18', 'And Joseph said unto them the third day, This do, and live; for I fear God:');
INSERT INTO `bible_verses_asv` VALUES ('1272', '1', '42', '19', 'if ye be true men, let one of your brethren be bound in your prison-house; but go ye, carry grain for the famine of your houses:');
INSERT INTO `bible_verses_asv` VALUES ('1273', '1', '42', '20', 'and bring your youngest brother unto me; so shall your words be verified, and ye shall not die. And they did so.');
INSERT INTO `bible_verses_asv` VALUES ('1274', '1', '42', '21', 'And they said one to another, We are verily guilty concerning our brother, in that we saw the distress of his soul, when he besought us, and we would not hear; therefore is this distress come upon us.');
INSERT INTO `bible_verses_asv` VALUES ('1275', '1', '42', '22', 'And Reuben answered them, saying, Spake I not unto you, saying, Do not sin against the child; and ye would not hear? therefore also, behold, his blood is required.');
INSERT INTO `bible_verses_asv` VALUES ('1276', '1', '42', '23', 'And they knew not that Joseph understood them; for there was an interpreter between them.');
INSERT INTO `bible_verses_asv` VALUES ('1277', '1', '42', '24', 'And he turned himself about from them, and wept; and he returned to them, and spake to them, and took Simeon from among them, and bound him before their eyes.');
INSERT INTO `bible_verses_asv` VALUES ('1278', '1', '42', '25', 'Then Joseph commanded to fill their vessels with grain, and to restore every man\'s money into his sack, and to give them provisions for the way: and thus was it done unto them.');
INSERT INTO `bible_verses_asv` VALUES ('1279', '1', '42', '26', 'And they laded their asses with their grain, and departed thence.');
INSERT INTO `bible_verses_asv` VALUES ('1280', '1', '42', '27', 'And as one of them opened his sack to give his ass provender in the lodging-place, he espied his money; and, behold, it was in the mouth of his sack.');
INSERT INTO `bible_verses_asv` VALUES ('1281', '1', '42', '28', 'And he said unto his brethren, My money is restored; and, lo, it is even in my sack: and their heart failed them, and they turned trembling one to another, saying, What is this that God hath done unto us?');
INSERT INTO `bible_verses_asv` VALUES ('1282', '1', '42', '29', 'And they came unto Jacob their father unto the land of Canaan, and told him all that had befallen them, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1283', '1', '42', '30', 'The man, the lord of the land, spake roughly with us, and took us for spies of the country.');
INSERT INTO `bible_verses_asv` VALUES ('1284', '1', '42', '31', 'And we said unto him, We are true men; we are no spies:');
INSERT INTO `bible_verses_asv` VALUES ('1285', '1', '42', '32', 'we are twelve brethren, sons of our father; one is not, and the youngest is this day with our father in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('1286', '1', '42', '33', 'And the man, the lord of the land, said unto us, Hereby shall I know that ye are true men: leave one of your brethren with me, and take [grain for] the famine of your houses, and go your way;');
INSERT INTO `bible_verses_asv` VALUES ('1287', '1', '42', '34', 'and bring your youngest brother unto me: then shall I know that ye are no spies, but that ye are true men: so will I deliver you your brother, and ye shall traffic in the land.');
INSERT INTO `bible_verses_asv` VALUES ('1288', '1', '42', '35', 'And it came to pass as they emptied their sacks, that, behold, every man\'s bundle of money was in his sack: and when they and their father saw their bundles of money, they were afraid.');
INSERT INTO `bible_verses_asv` VALUES ('1289', '1', '42', '36', 'And Jacob their father said unto them, Me have ye bereaved of my children: Joseph is not, and Simeon is not, and ye will take Benjamin away: all these things are against me.');
INSERT INTO `bible_verses_asv` VALUES ('1290', '1', '42', '37', 'And Reuben spake unto his father, saying, Slay my two sons, if I bring him not to thee: deliver him into my hand, and I will bring him to thee again.');
INSERT INTO `bible_verses_asv` VALUES ('1291', '1', '42', '38', 'And he said, My son shall not go down with you; for his brother is dead, and he only is left: if harm befall him by the way in which ye go, then will ye bring down my gray hairs with sorrow to Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('1292', '1', '43', '1', 'And the famine was sore in the land.');
INSERT INTO `bible_verses_asv` VALUES ('1293', '1', '43', '2', 'And it came to pass, when they had eaten up the grain which they had brought out of Egypt, their father said unto them, Go again, buy us a little food.');
INSERT INTO `bible_verses_asv` VALUES ('1294', '1', '43', '3', 'And Judah spake unto him, saying, The man did solemnly protest unto us, saying, Ye shall not see my face, except your brother be with you.');
INSERT INTO `bible_verses_asv` VALUES ('1295', '1', '43', '4', 'If thou wilt send our brother with us, we will go down and buy thee food:');
INSERT INTO `bible_verses_asv` VALUES ('1296', '1', '43', '5', 'but if thou wilt not send him, we will not go down; for the man said unto us, Ye shall not see my face, except your brother be with you.');
INSERT INTO `bible_verses_asv` VALUES ('1297', '1', '43', '6', 'And Israel said, Wherefore dealt ye so ill with me, as to tell the man whether ye had yet a brother?');
INSERT INTO `bible_verses_asv` VALUES ('1298', '1', '43', '7', 'And they said, The man asked straitly concerning ourselves, and concerning our kindred, saying, Is your father yet alive? have ye [another] brother? and we told him according to the tenor of these words: could we in any wise know that he would say, Bring your brother down?');
INSERT INTO `bible_verses_asv` VALUES ('1299', '1', '43', '8', 'And Judah said unto Israel his father, Send the lad with me, and we will arise and go; that we may live, and not die, both we, and thou, and also our little ones.');
INSERT INTO `bible_verses_asv` VALUES ('1300', '1', '43', '9', 'I will be surety for him; of my hand shalt thou require him: if I bring him not unto thee, and set him before thee, then let me bear the blame for ever:');
INSERT INTO `bible_verses_asv` VALUES ('1301', '1', '43', '10', 'for except we had lingered, surely we had now returned a second time.');
INSERT INTO `bible_verses_asv` VALUES ('1302', '1', '43', '11', 'And their father Israel said unto them, If it be so now, do this: take of the choice fruits of the land in your vessels, and carry down the man a present, a little balm, and a little honey, spicery and myrrh, nuts, and almonds;');
INSERT INTO `bible_verses_asv` VALUES ('1303', '1', '43', '12', 'and take double money in your hand; and the money that was returned in the mouth of your sacks carry again in your hand; peradventure it was an oversight:');
INSERT INTO `bible_verses_asv` VALUES ('1304', '1', '43', '13', 'take also your brother, and arise, go again unto the man:');
INSERT INTO `bible_verses_asv` VALUES ('1305', '1', '43', '14', 'and God Almighty give you mercy before the man, that he may release unto you your other brother and Benjamin. And if I be bereaved of my children, I am bereaved.');
INSERT INTO `bible_verses_asv` VALUES ('1306', '1', '43', '15', 'And the men took that present, and they took double money in their hand, and Benjamin; and rose up, and went down to Egypt, and stood before Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('1307', '1', '43', '16', 'And when Joseph saw Benjamin with them, he said to the steward of his house, Bring the men into the house, and slay, and make ready; for the men shall dine with me at noon.');
INSERT INTO `bible_verses_asv` VALUES ('1308', '1', '43', '17', 'And the man did as Joseph bade; and the man brought the men to Joseph\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('1309', '1', '43', '18', 'And the men were afraid, because they were brought to Joseph\'s house; and they said, Because of the money that was returned in our sacks at the first time are we brought in; that he may seek occasion against us, and fall upon us, and take us for bondmen, and our asses.');
INSERT INTO `bible_verses_asv` VALUES ('1310', '1', '43', '19', 'And they came near to the steward of Joseph\'s house, and they spake unto him at the door of the house,');
INSERT INTO `bible_verses_asv` VALUES ('1311', '1', '43', '20', 'and said, Oh, my lord, we came indeed down at the first time to buy food:');
INSERT INTO `bible_verses_asv` VALUES ('1312', '1', '43', '21', 'and it came to pass, when we came to the lodging-place, that we opened our sacks, and, behold, every man\'s money was in the mouth of his sack, our money in full weight: and we have brought it again in our hand.');
INSERT INTO `bible_verses_asv` VALUES ('1313', '1', '43', '22', 'And other money have we brought down in our hand to buy food: we know not who put our money in our sacks.');
INSERT INTO `bible_verses_asv` VALUES ('1314', '1', '43', '23', 'And he said, Peace be to you, fear not: your God, and the God of your father, hath given you treasure in your sacks: I had your money. And he brought Simeon out unto them.');
INSERT INTO `bible_verses_asv` VALUES ('1315', '1', '43', '24', 'And the man brought the men into Joseph\'s house, and gave them water, and they washed their feet; and he gave their asses provender.');
INSERT INTO `bible_verses_asv` VALUES ('1316', '1', '43', '25', 'And they made ready the present against Joseph\'s coming at noon: for they heard that they should eat bread there.');
INSERT INTO `bible_verses_asv` VALUES ('1317', '1', '43', '26', 'And when Joseph came home, they brought him the present which was in their hand into the house, and bowed down themselves to him to the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1318', '1', '43', '27', 'And he asked them of their welfare, and said, Is your father well, the old man of whom ye spake? Is he yet alive?');
INSERT INTO `bible_verses_asv` VALUES ('1319', '1', '43', '28', 'And they said, Thy servant our father is well, he is yet alive. And they bowed the head, and made obeisance.');
INSERT INTO `bible_verses_asv` VALUES ('1320', '1', '43', '29', 'And he lifted up his eyes, and saw Benjamin his brother, his mother\'s son, and said, Is this your youngest brother, of whom ye spake unto me? And he said, God be gracious unto thee, my son.');
INSERT INTO `bible_verses_asv` VALUES ('1321', '1', '43', '30', 'And Joseph made haste; for his heart yearned over his brother: and he sought where to weep; and he entered into his chamber, and wept there.');
INSERT INTO `bible_verses_asv` VALUES ('1322', '1', '43', '31', 'And he washed his face, and came out; and he refrained himself, and said, Set on bread.');
INSERT INTO `bible_verses_asv` VALUES ('1323', '1', '43', '32', 'And they set on for him by himself, and for them by themselves, and for the Egyptians, that did eat with him, by themselves: because the Egyptians might not eat bread with the Hebrews; for that is an abomination unto the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('1324', '1', '43', '33', 'And they sat before him, the first-born according to his birthright, and the youngest according to his youth: and the men marvelled one with another.');
INSERT INTO `bible_verses_asv` VALUES ('1325', '1', '43', '34', 'And he took [and sent] messes unto them from before him: but Benjamin\'s mess was five times so much as any of theirs. And they drank, and were merry with him. [');
INSERT INTO `bible_verses_asv` VALUES ('1326', '1', '44', '1', 'And he commanded the steward of his house, saying, Fill the men\'s sacks with food, as much as they can carry, and put every man\'s money in his sack\'s mouth.');
INSERT INTO `bible_verses_asv` VALUES ('1327', '1', '44', '2', 'And put my cup, the silver cup, in the sack\'s mouth of the youngest, and his grain money. And he did according to the word that Joseph had spoken.');
INSERT INTO `bible_verses_asv` VALUES ('1328', '1', '44', '3', 'As soon as the morning was light, the men were sent away, they and their asses.');
INSERT INTO `bible_verses_asv` VALUES ('1329', '1', '44', '4', '[ And] when they were gone out of the city, and were not yet far off, Joseph said unto his steward, Up, follow after the men; and when thou dost overtake them, say unto them, Wherefore have ye rewarded evil for good?');
INSERT INTO `bible_verses_asv` VALUES ('1330', '1', '44', '5', 'Is not this that in which my lord drinketh, and whereby he indeed divineth? ye have done evil in so doing.');
INSERT INTO `bible_verses_asv` VALUES ('1331', '1', '44', '6', 'And he overtook them, and he spake unto them these words.');
INSERT INTO `bible_verses_asv` VALUES ('1332', '1', '44', '7', 'And they said unto him, Wherefore speaketh my lord such words as these? Far be it from thy servants that they should do such a thing.');
INSERT INTO `bible_verses_asv` VALUES ('1333', '1', '44', '8', 'Behold, the money, which we found in our sacks\' mouths, we brought again unto thee out of the land of Canaan: how then should we steal out of thy lord\'s house silver or gold?');
INSERT INTO `bible_verses_asv` VALUES ('1334', '1', '44', '9', 'With whomsoever of thy servants it be found, let him die, and we also will be my lord\'s bondmen.');
INSERT INTO `bible_verses_asv` VALUES ('1335', '1', '44', '10', 'And he said, Now also let it be according unto your words: he with whom it is found shall be my bondman; and ye shall be blameless.');
INSERT INTO `bible_verses_asv` VALUES ('1336', '1', '44', '11', 'Then they hasted, and took down every man his sack to the ground, and opened every man his sack.');
INSERT INTO `bible_verses_asv` VALUES ('1337', '1', '44', '12', 'And he searched, [and] began at the eldest, and left off at the youngest: and the cup was found in Benjamin\'s sack.');
INSERT INTO `bible_verses_asv` VALUES ('1338', '1', '44', '13', 'Then they rent their clothes, and laded every man his ass, and returned to the city.');
INSERT INTO `bible_verses_asv` VALUES ('1339', '1', '44', '14', 'And Judah and his brethren came to Joseph\'s house; and he was yet there: and they fell before him on the ground.');
INSERT INTO `bible_verses_asv` VALUES ('1340', '1', '44', '15', 'And Joseph said unto them, What deed is this that ye have done? know ye not that such a man as I can indeed divine?');
INSERT INTO `bible_verses_asv` VALUES ('1341', '1', '44', '16', 'And Judah said, What shall we say unto my lord? what shall we speak? or how shall we clear ourselves? God hath found out the iniquity of thy servants: behold, we are my lord\'s bondmen, both we, and he also in whose hand the cup is found.');
INSERT INTO `bible_verses_asv` VALUES ('1342', '1', '44', '17', 'And he said, Far be it from me that I should do so: the man in whose hand the cup is found, he shall be my bondman; but as for you, get you up in peace unto your father.');
INSERT INTO `bible_verses_asv` VALUES ('1343', '1', '44', '18', 'Then Judah came near unto him, and said, Oh, my lord, let thy servant, I pray thee, speak a word in my lord\'s ears, and let not thine anger burn against thy servant; for thou art even as Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1344', '1', '44', '19', 'My lord asked his servants, saying, Have ye a father, or a brother?');
INSERT INTO `bible_verses_asv` VALUES ('1345', '1', '44', '20', 'And we said unto my lord, We have a father, an old man, and a child of his old age, a little one; and his brother is dead, and he alone is left of his mother; and his father loveth him.');
INSERT INTO `bible_verses_asv` VALUES ('1346', '1', '44', '21', 'And thou saidst unto thy servants, Bring him down unto me, that I may set mine eyes upon him.');
INSERT INTO `bible_verses_asv` VALUES ('1347', '1', '44', '22', 'And we said unto my lord, The lad cannot leave his father: for if he should leave his father, his father would die.');
INSERT INTO `bible_verses_asv` VALUES ('1348', '1', '44', '23', 'And thou saidst unto thy servants, Except your youngest brother come down with you, ye shall see my face no more.');
INSERT INTO `bible_verses_asv` VALUES ('1349', '1', '44', '24', 'And it came to pass when we came up unto thy servant my father, we told him the words of my lord.');
INSERT INTO `bible_verses_asv` VALUES ('1350', '1', '44', '25', 'And our father said, Go again, buy us a little food.');
INSERT INTO `bible_verses_asv` VALUES ('1351', '1', '44', '26', 'And we said, We cannot go down: if our youngest brother be with us, then will we go down; for we may not see the man\'s face, except our youngest brother be with us.');
INSERT INTO `bible_verses_asv` VALUES ('1352', '1', '44', '27', 'And thy servant my father said unto us, Ye know that my wife bare me two sons:');
INSERT INTO `bible_verses_asv` VALUES ('1353', '1', '44', '28', 'and the one went out from me, and I said, Surely he is torn in pieces; and I have not seen him since:');
INSERT INTO `bible_verses_asv` VALUES ('1354', '1', '44', '29', 'and if ye take this one also from me, and harm befall him, ye will bring down my gray hairs with sorrow to Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('1355', '1', '44', '30', 'Now therefore when I come to thy servant my father, and the lad is not with us; seeing that his life is bound up in the lad\'s life;');
INSERT INTO `bible_verses_asv` VALUES ('1356', '1', '44', '31', 'it will come to pass, when he seeth that the lad is not [with us], that he will die: and thy servants will bring down the gray hairs of thy servant our father with sorrow to Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('1357', '1', '44', '32', 'For thy servant became surety for the lad unto my father, saying, If I bring him not unto thee, then shall I bear the blame to my father for ever.');
INSERT INTO `bible_verses_asv` VALUES ('1358', '1', '44', '33', 'Now therefore, let thy servant, I pray thee, abide instead of the lad a bondman to my lord; and let the lad go up with his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('1359', '1', '44', '34', 'For how shall I go up to my father, if the lad be not with me? lest I see the evil that shall come on my father.');
INSERT INTO `bible_verses_asv` VALUES ('1360', '1', '45', '1', 'Then Joseph could not refrain himself before all them that stood by him; and he cried, Cause every man to go out from me. And there stood no man with him, while Joseph made himself known unto his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('1361', '1', '45', '2', 'And he wept aloud: and the Egyptians heard, and the house of Pharaoh heard.');
INSERT INTO `bible_verses_asv` VALUES ('1362', '1', '45', '3', 'And Joseph said unto his brethren, I am Joseph; doth my father yet live? And his brethren could not answer him; for they were troubled at his presence.');
INSERT INTO `bible_verses_asv` VALUES ('1363', '1', '45', '4', 'And Joseph said unto his brethren, Come near to me, I pray you. And they came near. And he said, I am Joseph your brother, whom ye sold into Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1364', '1', '45', '5', 'And now be not grieved, nor angry with yourselves, that ye sold me hither: for God did send me before you to preserve life.');
INSERT INTO `bible_verses_asv` VALUES ('1365', '1', '45', '6', 'For these two years hath the famine been in the land: and there are yet five years, in which there shall be neither plowing nor harvest.');
INSERT INTO `bible_verses_asv` VALUES ('1366', '1', '45', '7', 'And God sent me before you to preserve you a remnant in the earth, and to save you alive by a great deliverance.');
INSERT INTO `bible_verses_asv` VALUES ('1367', '1', '45', '8', 'So now it was not you that sent me hither, but God: and he hath made me a father to Pharaoh, and lord of all his house, and ruler over all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1368', '1', '45', '9', 'Haste ye, and go up to my father, and say unto him, Thus saith thy son Joseph, God hath made me lord of all Egypt: come down unto me, tarry not;');
INSERT INTO `bible_verses_asv` VALUES ('1369', '1', '45', '10', 'and thou shalt dwell in the land of Goshen, and thou shalt be near unto me, thou, and thy children, and thy children\'s children, and thy flocks, and thy herds, and all that thou hast:');
INSERT INTO `bible_verses_asv` VALUES ('1370', '1', '45', '11', 'and there will I nourish thee; for there are yet five years of famine; lest thou come to poverty, thou, and thy household, and all that thou hast.');
INSERT INTO `bible_verses_asv` VALUES ('1371', '1', '45', '12', 'And, behold, your eyes see, and the eyes of my brother Benjamin, that it is my mouth that speaketh unto you.');
INSERT INTO `bible_verses_asv` VALUES ('1372', '1', '45', '13', 'And ye shall tell my father of all my glory in Egypt, and of all that ye have seen: and ye shall haste and bring down my father hither.');
INSERT INTO `bible_verses_asv` VALUES ('1373', '1', '45', '14', 'And he fell upon his brother Benjamin\'s neck, and wept; and Benjamin wept upon his neck.');
INSERT INTO `bible_verses_asv` VALUES ('1374', '1', '45', '15', 'And he kissed all his brethren, and wept upon them: and after that his brethren talked with him.');
INSERT INTO `bible_verses_asv` VALUES ('1375', '1', '45', '16', 'And the report thereof was heard in Pharaoh\'s house, saying, Joseph\'s brethren are come: and it pleased Pharaoh well, and his servants.');
INSERT INTO `bible_verses_asv` VALUES ('1376', '1', '45', '17', 'And Pharaoh said unto Joseph, Say unto thy brethren, This do ye: lade your beasts, and go, get you unto the land of Canaan;');
INSERT INTO `bible_verses_asv` VALUES ('1377', '1', '45', '18', 'and take your father and your households, and come unto me: and I will give you the good of the land of Egypt, and ye shall eat the fat of the land.');
INSERT INTO `bible_verses_asv` VALUES ('1378', '1', '45', '19', 'Now thou art commanded, this do ye: take you wagons out of the land of Egypt for your little ones, and for your wives, and bring your father, and come.');
INSERT INTO `bible_verses_asv` VALUES ('1379', '1', '45', '20', 'Also regard not your stuff; for the good of all the land of Egypt is yours.');
INSERT INTO `bible_verses_asv` VALUES ('1380', '1', '45', '21', 'And the sons of Israel did so: and Joseph gave them wagons, according to the commandment of Pharaoh, and gave them provision for the way.');
INSERT INTO `bible_verses_asv` VALUES ('1381', '1', '45', '22', 'To all of them he gave each man changes of raiment; but to Benjamin he gave three hundred pieces of silver, and five changes of raiment.');
INSERT INTO `bible_verses_asv` VALUES ('1382', '1', '45', '23', 'And to his father he sent after this manner: ten asses laden with the good things of Egypt, and ten she-asses laden with grain and bread and provision for his father by the way.');
INSERT INTO `bible_verses_asv` VALUES ('1383', '1', '45', '24', 'So he sent his brethren away, and they departed: and he said unto them, See that ye fall not out by the way.');
INSERT INTO `bible_verses_asv` VALUES ('1384', '1', '45', '25', 'And they went up out of Egypt, and came into the land of Canaan unto Jacob their father.');
INSERT INTO `bible_verses_asv` VALUES ('1385', '1', '45', '26', 'And they told him, saying, Joseph is yet alive, and he is ruler over all the land of Egypt. And his heart fainted, for he believed them not.');
INSERT INTO `bible_verses_asv` VALUES ('1386', '1', '45', '27', 'And they told him all the words of Joseph, which he had said unto them: and when he saw the wagons which Joseph had sent to carry him, the spirit of Jacob their father revived:');
INSERT INTO `bible_verses_asv` VALUES ('1387', '1', '45', '28', 'and Israel said, It is enough; Joseph my son is yet alive: I will go and see him before I die.');
INSERT INTO `bible_verses_asv` VALUES ('1388', '1', '46', '1', 'And Israel took his journey with all that he had, and came to Beer-sheba, and offered sacrifices unto the God of his father Isaac.');
INSERT INTO `bible_verses_asv` VALUES ('1389', '1', '46', '2', 'And God spake unto Israel in the visions of the night, and said, Jacob, Jacob. And he said, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('1390', '1', '46', '3', 'And he said, I am God, the God of thy father: fear not to go down into Egypt; for I will there make of thee a great nation:');
INSERT INTO `bible_verses_asv` VALUES ('1391', '1', '46', '4', 'I will go down with thee into Egypt; and I will also surely bring thee up again: and Joseph shall put his hand upon thine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('1392', '1', '46', '5', 'And Jacob rose up from Beer-sheba: and the sons of Israel carried Jacob their father, and their little ones, and their wives, in the wagons which Pharaoh had sent to carry him.');
INSERT INTO `bible_verses_asv` VALUES ('1393', '1', '46', '6', 'And they took their cattle, and their goods, which they had gotten in the land of Canaan, and came into Egypt, Jacob, and all his seed with him:');
INSERT INTO `bible_verses_asv` VALUES ('1394', '1', '46', '7', 'his sons, and his sons\' sons with him, his daughters, and his sons\' daughters, and all his seed brought he with him into Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1395', '1', '46', '8', 'And these are the names of the children of Israel, who came into Egypt, Jacob and his sons: Reuben, Jacob\'s first-born.');
INSERT INTO `bible_verses_asv` VALUES ('1396', '1', '46', '9', 'And the sons of Reuben: Hanoch, and Pallu, and Hezron, and Carmi.');
INSERT INTO `bible_verses_asv` VALUES ('1397', '1', '46', '10', 'And the sons of Simeon: Jemuel, and Jamin, and Ohad, and Jachin, and Zohar, and Shaul the son of a Canaanitish woman.');
INSERT INTO `bible_verses_asv` VALUES ('1398', '1', '46', '11', 'And the sons of Levi: Gershon, Kohath, and Merari.');
INSERT INTO `bible_verses_asv` VALUES ('1399', '1', '46', '12', 'And the sons of Judah: Er, and Onan, and Shelah, and Perez, and Zerah; but Er and Onan died in the land of Canaan. And the sons of Perez were Hezron and Hamul.');
INSERT INTO `bible_verses_asv` VALUES ('1400', '1', '46', '13', 'And the sons of Issachar: Tola, and Puvah, and Iob, and Shimron.');
INSERT INTO `bible_verses_asv` VALUES ('1401', '1', '46', '14', 'And the sons of Zebulun: Sered, and Elon, and Jahleel.');
INSERT INTO `bible_verses_asv` VALUES ('1402', '1', '46', '15', 'These are the sons of Leah, whom she bare unto Jacob in Paddan-aram, with his daughter Dinah: all the souls of his sons and his daughters were thirty and three.');
INSERT INTO `bible_verses_asv` VALUES ('1403', '1', '46', '16', 'And the sons of Gad: Ziphion, and Haggi, Shuni, and Ezbon, Eri, and Arodi, and Areli.');
INSERT INTO `bible_verses_asv` VALUES ('1404', '1', '46', '17', 'And the sons of Asher: Imnah, and Ishvah, and Ishvi, and Beriah, and Serah their sister; and the sons of Beriah: Heber, and Malchiel.');
INSERT INTO `bible_verses_asv` VALUES ('1405', '1', '46', '18', 'These are the sons of Zilpah, whom Laban gave to Leah his daughter; and these she bare unto Jacob, even sixteen souls.');
INSERT INTO `bible_verses_asv` VALUES ('1406', '1', '46', '19', 'The sons of Rachel Jacob\'s wife: Joseph and Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('1407', '1', '46', '20', 'And unto Joseph in the land of Egypt were born Manasseh and Ephraim, whom Asenath, the daughter of Poti-phera priest of On, bare unto him.');
INSERT INTO `bible_verses_asv` VALUES ('1408', '1', '46', '21', 'And the sons of Benjamin: Bela, and Becher, and Ashbel, Gera, and Naaman, Ehi, and Rosh, Muppim, and Huppim, and Ard.');
INSERT INTO `bible_verses_asv` VALUES ('1409', '1', '46', '22', 'These are the sons of Rachel, who were born to Jacob: all the souls were fourteen.');
INSERT INTO `bible_verses_asv` VALUES ('1410', '1', '46', '23', 'And the sons of Dan: Hushim.');
INSERT INTO `bible_verses_asv` VALUES ('1411', '1', '46', '24', 'And the sons of Naphtali: Jahzeel, and Guni, and Jezer, and Shillem.');
INSERT INTO `bible_verses_asv` VALUES ('1412', '1', '46', '25', 'These are the sons of Bilhah, whom Laban gave unto Rachel his daughter, and these she bare unto Jacob: all the souls were seven.');
INSERT INTO `bible_verses_asv` VALUES ('1413', '1', '46', '26', 'All the souls that came with Jacob into Egypt, that came out of his loins, besides Jacob\'s sons\' wives, all the souls were threescore and six;');
INSERT INTO `bible_verses_asv` VALUES ('1414', '1', '46', '27', 'and the sons of Joseph, who were born to him in Egypt, were two souls: all the souls of the house of Jacob, that came into Egypt, were threescore and ten.');
INSERT INTO `bible_verses_asv` VALUES ('1415', '1', '46', '28', 'And he sent Judah before him unto Joseph, to show the way before him unto Goshen; and they came into the land of Goshen.');
INSERT INTO `bible_verses_asv` VALUES ('1416', '1', '46', '29', 'And Joseph made ready his chariot, and went up to meet Israel his father, to Goshen; and he presented himself unto him, and fell on his neck, and wept on his neck a good while.');
INSERT INTO `bible_verses_asv` VALUES ('1417', '1', '46', '30', 'And Israel said unto Joseph, Now let me die, since I have seen thy face, that thou art yet alive.');
INSERT INTO `bible_verses_asv` VALUES ('1418', '1', '46', '31', 'And Joseph said unto his brethren, and unto his father\'s house, I will go up, and tell Pharaoh, and will say unto him, My brethren, and my father\'s house, who were in the land of Canaan, are come unto me;');
INSERT INTO `bible_verses_asv` VALUES ('1419', '1', '46', '32', 'and the men are shepherds, for they have been keepers of cattle; and they have brought their flocks, and their herds, and all that they have.');
INSERT INTO `bible_verses_asv` VALUES ('1420', '1', '46', '33', 'And it shall come to pass, when Pharaoh shall call you, and shall say, What is your occupation?');
INSERT INTO `bible_verses_asv` VALUES ('1421', '1', '46', '34', 'that ye shall say, Thy servants have been keepers of cattle from our youth even until now, both we, and our fathers: that ye may dwell in the land of Goshen; for every shepherd is an abomination unto the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('1422', '1', '47', '1', 'Then Joseph went in and told Pharaoh, and said, My father and my brethren, and their flocks, and their herds, and all that they have, are come out of the land of Canaan; and, behold, they are in the land of Goshen.');
INSERT INTO `bible_verses_asv` VALUES ('1423', '1', '47', '2', 'And from among his brethren he took five men, and presented them unto Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1424', '1', '47', '3', 'And Pharaoh said unto his brethren, What is your occupation? And they said unto Pharaoh, Thy servants are shepherds, both we, and our fathers.');
INSERT INTO `bible_verses_asv` VALUES ('1425', '1', '47', '4', 'And they said unto Pharaoh, To sojourn in the land are we come; for there is no pasture for thy servants\' flocks; for the famine is sore in the land of Canaan: now therefore, we pray thee, let thy servants dwell in the land of Goshen.');
INSERT INTO `bible_verses_asv` VALUES ('1426', '1', '47', '5', 'And Pharaoh spake unto Joseph, saying, Thy father and thy brethren are come unto thee:');
INSERT INTO `bible_verses_asv` VALUES ('1427', '1', '47', '6', 'the land of Egypt is before thee; in the best of the land make thy father and thy brethren to dwell; in the land of Goshen let them dwell: and if thou knowest any able men among them, then make them rulers over my cattle.');
INSERT INTO `bible_verses_asv` VALUES ('1428', '1', '47', '7', 'And Joseph brought in Jacob his father, and set him before Pharaoh: and Jacob blessed Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1429', '1', '47', '8', 'And Pharaoh said unto Jacob, How many are the days of the years of thy life?');
INSERT INTO `bible_verses_asv` VALUES ('1430', '1', '47', '9', 'And Jacob said unto Pharaoh, The days of the years of my pilgrimage are a hundred and thirty years: few and evil have been the days of the years of my life, and they have not attained unto the days of the years of the life of my fathers in the days of their pilgrimage.');
INSERT INTO `bible_verses_asv` VALUES ('1431', '1', '47', '10', 'And Jacob blessed Pharaoh, and went out from the presence of Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1432', '1', '47', '11', 'And Joseph placed his father and his brethren, and gave them a possession in the land of Egypt, in the best of the land, in the land of Rameses, as Pharaoh had commanded.');
INSERT INTO `bible_verses_asv` VALUES ('1433', '1', '47', '12', 'And Joseph nourished his father, and his brethren, and all his father\'s household, with bread, according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('1434', '1', '47', '13', 'And there was no bread in all the land; for the famine was very sore, so that the land of Egypt and the land of Canaan fainted by reason of the famine.');
INSERT INTO `bible_verses_asv` VALUES ('1435', '1', '47', '14', 'And Joseph gathered up all the money that was found in the land of Egypt, and in the land of Canaan, for the grain which they bought: and Joseph brought the money into Pharaoh\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('1436', '1', '47', '15', 'And when the money was all spent in the land of Egypt, and in the land of Canaan, all the Egyptians came unto Joseph, and said, Give us bread: for why should we die in thy presence? for [our] money faileth.');
INSERT INTO `bible_verses_asv` VALUES ('1437', '1', '47', '16', 'And Joseph said, Give your cattle; and I will give you for your cattle, if money fail.');
INSERT INTO `bible_verses_asv` VALUES ('1438', '1', '47', '17', 'And they brought their cattle unto Joseph; and Joseph gave them bread in exchange for the horses, and for the flocks, and for the herds, and for the asses: and he fed them with bread in exchange for all their cattle for that year.');
INSERT INTO `bible_verses_asv` VALUES ('1439', '1', '47', '18', 'And when that year was ended, they came unto him the second year, and said unto him, We will not hide from my lord, how that our money is all spent; and the herds of cattle are my lord\'s; there is nought left in the sight of my lord, but our bodies, and our lands:');
INSERT INTO `bible_verses_asv` VALUES ('1440', '1', '47', '19', 'wherefore should we die before thine eyes, both we and our land? buy us and our land for bread, and we and our land will be servants unto Pharaoh: and give us seed, that we may live, and not die, and that the land be not desolate.');
INSERT INTO `bible_verses_asv` VALUES ('1441', '1', '47', '20', 'So Joseph bought all the land of Egypt for Pharaoh; for the Egyptians sold every man his field, because the famine was sore upon them: and the land became Pharaoh\'s.');
INSERT INTO `bible_verses_asv` VALUES ('1442', '1', '47', '21', 'And as for the people, he removed them to the cities from one end of the border of Egypt even to the other end thereof.');
INSERT INTO `bible_verses_asv` VALUES ('1443', '1', '47', '22', 'Only the land of the priests bought he not: for the priests had a portion from Pharaoh, and did eat their portion which Pharaoh gave them; wherefore they sold not their land.');
INSERT INTO `bible_verses_asv` VALUES ('1444', '1', '47', '23', 'Then Joseph said unto the people, Behold, I have bought you this day and your land for Pharaoh: lo, here is seed for you, and ye shall sow the land.');
INSERT INTO `bible_verses_asv` VALUES ('1445', '1', '47', '24', 'And it shall come to pass at the ingatherings, that ye shall give a fifth unto Pharaoh, and four parts shall be your own, for seed of the field, and for your food, and for them of your households, and for food for your little ones.');
INSERT INTO `bible_verses_asv` VALUES ('1446', '1', '47', '25', 'And they said, Thou hast saved our lives: let us find favor in the sight of my lord, and we will be Pharaoh\'s servants.');
INSERT INTO `bible_verses_asv` VALUES ('1447', '1', '47', '26', 'And Joseph made it a statute concerning the land of Egypt unto this day, that Pharaoh should have the fifth; only the land of the priests alone became not Pharaoh\'s.');
INSERT INTO `bible_verses_asv` VALUES ('1448', '1', '47', '27', 'And Israel dwelt in the land of Egypt, in the land of Goshen; and they gat them possessions therein, and were fruitful, and multiplied exceedingly.');
INSERT INTO `bible_verses_asv` VALUES ('1449', '1', '47', '28', 'And Jacob lived in the land of Egypt seventeen years: so the days of Jacob, the years of his life, were a hundred forty and seven years.');
INSERT INTO `bible_verses_asv` VALUES ('1450', '1', '47', '29', 'And the time drew near that Israel must die: and he called his son Joseph, and said unto him, If now I have found favor in thy sight, put, I pray thee, thy hand under my thigh, and deal kindly and truly with me: bury me not, I pray thee, in Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('1451', '1', '47', '30', 'but when I sleep with my fathers, thou shalt carry me out of Egypt, and bury me in their burying-place. And he said, I will do as thou hast said.');
INSERT INTO `bible_verses_asv` VALUES ('1452', '1', '47', '31', 'And he said, Swear unto me: and he sware unto him. And Israel bowed himself upon the bed\'s head.');
INSERT INTO `bible_verses_asv` VALUES ('1453', '1', '48', '1', 'And it came to pass after these things, that one said to Joseph, Behold, thy father is sick: and he took with him his two sons, Manasseh and Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('1454', '1', '48', '2', 'And one told Jacob, and said, Behold, thy son Joseph cometh unto thee: and Israel strengthened himself, and sat upon the bed.');
INSERT INTO `bible_verses_asv` VALUES ('1455', '1', '48', '3', 'And Jacob said unto Joseph, God Almighty appeared unto me at Luz in the land of Canaan, and blessed me,');
INSERT INTO `bible_verses_asv` VALUES ('1456', '1', '48', '4', 'and said unto me, Behold, I will make thee fruitful, and multiply thee, and I will make of thee a company of peoples, and will give this land to thy seed after thee for an everlasting possession.');
INSERT INTO `bible_verses_asv` VALUES ('1457', '1', '48', '5', 'And now thy two sons, who were born unto thee in the land of Egypt before I came unto thee into Egypt, are mine; Ephraim and Manasseh, even as Reuben and Simeon, shall be mine.');
INSERT INTO `bible_verses_asv` VALUES ('1458', '1', '48', '6', 'And thy issue, that thou begettest after them, shall be thine; they shall be called after the name of their brethren in their inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('1459', '1', '48', '7', 'And as for me, when I came from Paddan, Rachel died by me in the land of Canaan in the way, when there was still some distance to come unto Ephrath: and I buried her there in the way to Ephrath (the same is Beth-lehem).');
INSERT INTO `bible_verses_asv` VALUES ('1460', '1', '48', '8', 'And Israel beheld Joseph\'s sons, and said, Who are these?');
INSERT INTO `bible_verses_asv` VALUES ('1461', '1', '48', '9', 'And Joseph said unto his father, They are my sons, whom God hath given me here. And he said, Bring them, I pray thee, unto me, and I will bless them.');
INSERT INTO `bible_verses_asv` VALUES ('1462', '1', '48', '10', 'Now the eyes of Israel were dim for age, so that he could not see. And he brought them near unto him; and he kissed them, and embraced them.');
INSERT INTO `bible_verses_asv` VALUES ('1463', '1', '48', '11', 'And Israel said unto Joseph, I had not thought to see thy face: and, lo, God hath let me see thy seed also.');
INSERT INTO `bible_verses_asv` VALUES ('1464', '1', '48', '12', 'And Joseph brought them out from between his knees; and he bowed himself with his face to the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1465', '1', '48', '13', 'And Joseph took them both, Ephraim in his right hand toward Israel\'s left hand, and Manasseh in his left hand toward Israel\'s right hand, and brought them near unto him.');
INSERT INTO `bible_verses_asv` VALUES ('1466', '1', '48', '14', 'And Israel stretched out his right hand, and laid it upon Ephraim\'s head, who was the younger, and his left hand upon Manasseh\'s head, guiding his hands wittingly; for Manasseh was the first-born.');
INSERT INTO `bible_verses_asv` VALUES ('1467', '1', '48', '15', 'And he blessed Joseph, and said, The God before whom my fathers Abraham and Isaac did walk, the God who hath fed me all my life long unto this day,');
INSERT INTO `bible_verses_asv` VALUES ('1468', '1', '48', '16', 'the angel who hath redeemed me from all evil, bless the lads; and let my name be named on them, and the name of my fathers Abraham and Isaac; and let them grow into a multitude in the midst of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1469', '1', '48', '17', 'And when Joseph saw that his father laid his right hand upon the head of Ephraim, it displeased him: and he held up his father\'s hand, to remove it from Ephraim\'s head unto Manasseh\'s head.');
INSERT INTO `bible_verses_asv` VALUES ('1470', '1', '48', '18', 'And Joseph said unto his father, Not so, my father; for this is the first-born; put thy right hand upon his head.');
INSERT INTO `bible_verses_asv` VALUES ('1471', '1', '48', '19', 'And his father refused, and said, I know [it], my son, I know [it] ; he also shall become a people, and he also shall be great: howbeit his younger brother shall be greater than he, and his seed shall become a multitude of nations.');
INSERT INTO `bible_verses_asv` VALUES ('1472', '1', '48', '20', 'And he blessed them that day, saying, In thee will Israel bless, saying, God make thee as Ephraim and as Manasseh: and he set Ephraim before Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('1473', '1', '48', '21', 'And Israel said unto Joseph, Behold, I die: but God will be with you, and bring you again unto the land of your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('1474', '1', '48', '22', 'Moreover I have given to thee one portion above thy brethren, which I took out of the hand of the Amorite with my sword and with my bow.');
INSERT INTO `bible_verses_asv` VALUES ('1475', '1', '49', '1', 'And Jacob called unto his sons, and said: Gather yourselves together, that I may tell you that which shall befall you in the latter days.');
INSERT INTO `bible_verses_asv` VALUES ('1476', '1', '49', '2', 'Assemble yourselves, and hear, ye sons of Jacob; And hearken unto Israel your father.');
INSERT INTO `bible_verses_asv` VALUES ('1477', '1', '49', '3', 'Reuben, thou art my first-born, my might, and the beginning of my strength; The pre-eminence of dignity, and the pre-eminence of power.');
INSERT INTO `bible_verses_asv` VALUES ('1478', '1', '49', '4', 'Boiling over as water, thou shalt not have the pre-eminence; Because thou wentest up to thy father\'s bed; Then defiledst thou it: he went up to my couch.');
INSERT INTO `bible_verses_asv` VALUES ('1479', '1', '49', '5', 'Simeon and Levi are brethren; Weapons of violence are their swords.');
INSERT INTO `bible_verses_asv` VALUES ('1480', '1', '49', '6', 'O my soul, come not thou into their council; Unto their assembly, my glory, be not thou united; For in their anger they slew a man, And in their self-will they hocked [ an ox.');
INSERT INTO `bible_verses_asv` VALUES ('1481', '1', '49', '7', 'Cursed be their anger, for it was fierce; And their wrath, for it was cruel: I will divide them in Jacob, And scatter them in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1482', '1', '49', '8', 'Judah, thee shall thy brethren praise: Thy hand shall be on the neck of thine enemies; Thy father\'s sons shall bow down before thee.');
INSERT INTO `bible_verses_asv` VALUES ('1483', '1', '49', '9', 'Judah is a lion\'s whelp; From the prey, my son, thou art gone up: He stooped down, he couched as a lion, And as a lioness; who shall rouse him up?');
INSERT INTO `bible_verses_asv` VALUES ('1484', '1', '49', '10', 'The sceptre shall not depart from Judah, Nor the ruler\'s staff from between his feet, Until Shiloh come; And unto him shall the obedience of the peoples be.');
INSERT INTO `bible_verses_asv` VALUES ('1485', '1', '49', '11', 'Binding his foal unto the vine, And his ass\'s colt unto the choice vine; He hath washed his garments in wine, And his vesture in the blood of grapes:');
INSERT INTO `bible_verses_asv` VALUES ('1486', '1', '49', '12', 'His eyes shall be red with wine, And his teeth white with milk.');
INSERT INTO `bible_verses_asv` VALUES ('1487', '1', '49', '13', 'Zebulun shall dwell at the haven of the sea; And he shall be for a haven of ships; And his border shall be upon Sidon.');
INSERT INTO `bible_verses_asv` VALUES ('1488', '1', '49', '14', 'Issachar is a strong ass, Couching down between the sheepfolds:');
INSERT INTO `bible_verses_asv` VALUES ('1489', '1', '49', '15', 'And he saw a resting-place that it was good, And the land that it was pleasant; And he bowed his shoulder to bear, And became a servant under taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('1490', '1', '49', '16', 'Dan shall judge his people, As one of the tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1491', '1', '49', '17', 'Dan shall be a serpent in the way, An adder in the path, That biteth the horse\'s heels, So that his rider falleth backward.');
INSERT INTO `bible_verses_asv` VALUES ('1492', '1', '49', '18', 'I have waited for thy salvation, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1493', '1', '49', '19', 'Gad, a troop shall press upon him; But he shall press upon their heel.');
INSERT INTO `bible_verses_asv` VALUES ('1494', '1', '49', '20', 'Out of Asher his bread shall be fat, And he shall yield royal dainties.');
INSERT INTO `bible_verses_asv` VALUES ('1495', '1', '49', '21', 'Naphtali is a hind let loose: He giveth goodly words.');
INSERT INTO `bible_verses_asv` VALUES ('1496', '1', '49', '22', 'Joseph is a fruitful bough, A fruitful bough by a fountain; His branches run over the wall.');
INSERT INTO `bible_verses_asv` VALUES ('1497', '1', '49', '23', 'The archers have sorely grieved him, And shot at him, and persecuted him:');
INSERT INTO `bible_verses_asv` VALUES ('1498', '1', '49', '24', 'But his bow abode in strength, And the arms of his hands were made strong, By the hands of the Mighty One of Jacob (From thence is the shepherd, the stone of Israel), [');
INSERT INTO `bible_verses_asv` VALUES ('1499', '1', '49', '25', 'Even by the God of thy father, who shall help thee, And by the Almighty, who shall bless thee, With blessings of heaven above, Blessings of the deep that coucheth beneath, Blessings of the breasts, and of the womb.');
INSERT INTO `bible_verses_asv` VALUES ('1500', '1', '49', '26', 'The blessings of thy father Have prevailed above the blessings of my progenitors Unto the utmost bound of the everlasting hills: They shall be on the head of Joseph, And on the crown of the head of him that was separate from his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('1501', '1', '49', '27', 'Benjamin is a wolf that raveneth: In the morning he shall devour the prey, And at even he shall divide the spoil.');
INSERT INTO `bible_verses_asv` VALUES ('1502', '1', '49', '28', 'All these are the twelve tribes of Israel: and this is it that their father spake unto them and blessed them; every one according to his blessing he blessed them.');
INSERT INTO `bible_verses_asv` VALUES ('1503', '1', '49', '29', 'And he charged them, and said unto them, I am to be gathered unto my people: bury me with my fathers in the cave that is in the field of Ephron the Hittite,');
INSERT INTO `bible_verses_asv` VALUES ('1504', '1', '49', '30', 'in the cave that is in the field of Machpelah, which is before Mamre, in the land of Canaan, which Abraham bought with the field from Ephron the Hittite for a possession of a burying-place.');
INSERT INTO `bible_verses_asv` VALUES ('1505', '1', '49', '31', 'There they buried Abraham and Sarah his wife; there they buried Isaac and Rebekah his wife; and there I buried Leah--');
INSERT INTO `bible_verses_asv` VALUES ('1506', '1', '49', '32', 'the field and the cave that is therein, which was purchased from the children of Heth.');
INSERT INTO `bible_verses_asv` VALUES ('1507', '1', '49', '33', 'And when Jacob made an end of charging his sons, he gathered up his feet into the bed, and yielded up the ghost, and was gathered unto his people.');
INSERT INTO `bible_verses_asv` VALUES ('1508', '1', '50', '1', 'And Joseph fell upon his father\'s face, and wept upon him, and kissed him.');
INSERT INTO `bible_verses_asv` VALUES ('1509', '1', '50', '2', 'And Joseph commanded his servants the physicians to embalm his father: and the physicians embalmed Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1510', '1', '50', '3', 'And forty days were fulfilled for him; for so are fulfilled the days of embalming: and the Egyptians wept for him three-score and ten days.');
INSERT INTO `bible_verses_asv` VALUES ('1511', '1', '50', '4', 'And when the days of weeping for him were past, Joseph spake unto the house of Pharaoh, saying, If now I have found favor in your eyes, speak, I pray you, in the ears of Pharaoh, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1512', '1', '50', '5', 'My father made me swear, saying, Lo, I die: in my grave which I have digged for me in the land of Canaan, there shalt thou bury me. Now therefore let me go up, I pray thee, and bury my father, and I will come again.');
INSERT INTO `bible_verses_asv` VALUES ('1513', '1', '50', '6', 'And Pharaoh said, Go up, and bury thy father, according as he made thee swear.');
INSERT INTO `bible_verses_asv` VALUES ('1514', '1', '50', '7', 'And Joseph went up to bury his father; and with him went up all the servants of Pharaoh, the elders of his house, and all the elders of the land of Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('1515', '1', '50', '8', 'and all the house of Joseph, and his brethren, and his father\'s house: only their little ones, and their flocks, and their herds, they left in the land of Goshen.');
INSERT INTO `bible_verses_asv` VALUES ('1516', '1', '50', '9', 'And there went up with him both chariots and horsemen: and it was a very great company.');
INSERT INTO `bible_verses_asv` VALUES ('1517', '1', '50', '10', 'And they came to the threshing-floor of Atad, which is beyond the Jordan, and there they lamented with a very great and sore lamentation: and he made a mourning for his father seven days.');
INSERT INTO `bible_verses_asv` VALUES ('1518', '1', '50', '11', 'And when the inhabitants of the land, the Canaanites, saw the mourning in the floor of Atad, they said, This is a grievous mourning to the Egyptians: wherefore the name of it was called Abel-mizraim, which is beyond the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('1519', '1', '50', '12', 'And his sons did unto him according as he commanded them:');
INSERT INTO `bible_verses_asv` VALUES ('1520', '1', '50', '13', 'for his sons carried him into the land of Canaan, and buried him in the cave of the field of Machpelah, which Abraham bought with the field, for a possession of a burying-place, of Ephron the Hittite, before Mamre.');
INSERT INTO `bible_verses_asv` VALUES ('1521', '1', '50', '14', 'And Joseph returned into Egypt, he, and his brethren, and all that went up with him to bury his father, after he had buried his father.');
INSERT INTO `bible_verses_asv` VALUES ('1522', '1', '50', '15', 'And when Joseph\'s brethren saw that their father was dead, they said, It may be that Joseph will hate us, and will fully requite us all the evil which we did unto him.');
INSERT INTO `bible_verses_asv` VALUES ('1523', '1', '50', '16', 'And they sent a message unto Joseph, saying, Thy father did command before he died, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1524', '1', '50', '17', 'So shall ye say unto Joseph, Forgive, I pray thee now, the transgression of thy brethren, and their sin, for that they did unto thee evil. And now, we pray thee, forgive the transgression of the servants of the God of thy father. And Joseph wept when they spake unto him.');
INSERT INTO `bible_verses_asv` VALUES ('1525', '1', '50', '18', 'And his brethren also went and fell down before his face; and they said, Behold, we are thy servants.');
INSERT INTO `bible_verses_asv` VALUES ('1526', '1', '50', '19', 'And Joseph said unto them, Fear not: for am I in the place of God?');
INSERT INTO `bible_verses_asv` VALUES ('1527', '1', '50', '20', 'And as for you, ye meant evil against me; but God meant it for good, to bring to pass, as it is this day, to save much people alive.');
INSERT INTO `bible_verses_asv` VALUES ('1528', '1', '50', '21', 'Now therefore fear ye not: I will nourish you, and your little ones. And he comforted them, and spake kindly unto them.');
INSERT INTO `bible_verses_asv` VALUES ('1529', '1', '50', '22', 'And Joseph dwelt in Egypt, he, and his father\'s house: and Joseph lived a hundred and ten years.');
INSERT INTO `bible_verses_asv` VALUES ('1530', '1', '50', '23', 'And Joseph saw Ephraim\'s children of the third generation: the children also of Machir the son of Manasseh were born upon Joseph\'s knees.');
INSERT INTO `bible_verses_asv` VALUES ('1531', '1', '50', '24', 'And Joseph said unto his brethren, I die; but God will surely visit you, and bring you up out of this land unto the land which he sware to Abraham, to Isaac, and to Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('1532', '1', '50', '25', 'And Joseph took an oath of the children of Israel, saying, God will surely visit you, and ye shall carry up my bones from hence.');
INSERT INTO `bible_verses_asv` VALUES ('1533', '1', '50', '26', 'So Joseph died, being a hundred and ten years old: and they embalmed him, and he was put in a coffin in Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1534', '2', '1', '1', 'Now these are the names of the sons of Israel, who came into Egypt (every man and his household came with Jacob):');
INSERT INTO `bible_verses_asv` VALUES ('1535', '2', '1', '2', 'Reuben, Simeon, Levi, and Judah,');
INSERT INTO `bible_verses_asv` VALUES ('1536', '2', '1', '3', 'Issachar, Zebulun, and Benjamin,');
INSERT INTO `bible_verses_asv` VALUES ('1537', '2', '1', '4', 'Dan and Naphtali, Gad and Asher.');
INSERT INTO `bible_verses_asv` VALUES ('1538', '2', '1', '5', 'And all the souls that came out of the loins of Jacob were seventy souls: and Joseph was in Egypt already.');
INSERT INTO `bible_verses_asv` VALUES ('1539', '2', '1', '6', 'And Joseph died, and all his brethren, and all that generation.');
INSERT INTO `bible_verses_asv` VALUES ('1540', '2', '1', '7', 'And the children of Israel were fruitful, and increased abundantly, and multiplied, and waxed exceeding mighty; and the land was filled with them.');
INSERT INTO `bible_verses_asv` VALUES ('1541', '2', '1', '8', 'Now there arose a new king over Egypt, who knew not Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('1542', '2', '1', '9', 'And he said unto his people, Behold, the people of the children of Israel are more and mightier than we:');
INSERT INTO `bible_verses_asv` VALUES ('1543', '2', '1', '10', 'come, let us deal wisely with them, lest they multiply, and it come to pass, that, when there falleth out any war, they also join themselves unto our enemies, and fight against us, and get them up out of the land.');
INSERT INTO `bible_verses_asv` VALUES ('1544', '2', '1', '11', 'Therefore they did set over them taskmasters to afflict them with their burdens. And they built for Pharaoh store-cities, Pithom and Raamses.');
INSERT INTO `bible_verses_asv` VALUES ('1545', '2', '1', '12', 'But the more they afflicted them, the more they multiplied and the more they spread abroad. And they were grieved because of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1546', '2', '1', '13', 'And the Egyptians made the children of Israel to serve with rigor:');
INSERT INTO `bible_verses_asv` VALUES ('1547', '2', '1', '14', 'and they made their lives bitter with hard service, in mortar and in brick, and in all manner of service in the field, all their service, wherein they made them serve with rigor.');
INSERT INTO `bible_verses_asv` VALUES ('1548', '2', '1', '15', 'And the king of Egypt spake to the Hebrew midwives, of whom the name of the one was Shiphrah, and the name of the other Puah:');
INSERT INTO `bible_verses_asv` VALUES ('1549', '2', '1', '16', 'and he said, When ye do the office of a midwife to the Hebrew women, and see them upon the birth-stool; if it be a son, then ye shall kill him; but if it be a daughter, then she shall live.');
INSERT INTO `bible_verses_asv` VALUES ('1550', '2', '1', '17', 'But the midwives feared God, and did not as the king of Egypt commanded them, but saved the men-children alive.');
INSERT INTO `bible_verses_asv` VALUES ('1551', '2', '1', '18', 'And the king of Egypt called for the midwives, and said unto them, Why have ye done this thing, and have saved the men-children alive?');
INSERT INTO `bible_verses_asv` VALUES ('1552', '2', '1', '19', 'And the midwives said unto Pharaoh, Because the Hebrew women are not as the Egyptian women; for they are lively, and are delivered ere the midwife come unto them.');
INSERT INTO `bible_verses_asv` VALUES ('1553', '2', '1', '20', 'And God dealt well with the midwives: and the people multiplied, and waxed very mighty.');
INSERT INTO `bible_verses_asv` VALUES ('1554', '2', '1', '21', 'And it came to pass, because the midwives feared God, that he made them households.');
INSERT INTO `bible_verses_asv` VALUES ('1555', '2', '1', '22', 'And Pharaoh charged all his people, saying, Every son that is born ye shall cast into the river, and every daughter ye shall save alive.');
INSERT INTO `bible_verses_asv` VALUES ('1556', '2', '2', '1', 'And there went a man of the house of Levi, and took to wife a daughter of Levi.');
INSERT INTO `bible_verses_asv` VALUES ('1557', '2', '2', '2', 'And the woman conceived, and bare a son: and when she saw him that he was a goodly child, she hid him three months.');
INSERT INTO `bible_verses_asv` VALUES ('1558', '2', '2', '3', 'And when she could not longer hide him, she took for him an ark of bulrushes, and daubed it with slime and with pitch; and she put the child therein, and laid it in the flags by the river\'s brink.');
INSERT INTO `bible_verses_asv` VALUES ('1559', '2', '2', '4', 'And his sister stood afar off, to know what would be done to him.');
INSERT INTO `bible_verses_asv` VALUES ('1560', '2', '2', '5', 'And the daughter of Pharaoh came down to bathe at the river; and her maidens walked along by the river-side; and she saw the ark among the flags, and sent her handmaid to fetch it.');
INSERT INTO `bible_verses_asv` VALUES ('1561', '2', '2', '6', 'And she opened it, and saw the child: and, behold, the babe wept. And she had compassion on him, and said, This is one of the Hebrews\' children.');
INSERT INTO `bible_verses_asv` VALUES ('1562', '2', '2', '7', 'Then said his sister to Pharaoh\'s daughter, Shall I go and call thee a nurse of the Hebrew women, that she may nurse the child for thee?');
INSERT INTO `bible_verses_asv` VALUES ('1563', '2', '2', '8', 'And Pharaoh\'s daughter said to her, Go. And the maiden went and called the child\'s mother.');
INSERT INTO `bible_verses_asv` VALUES ('1564', '2', '2', '9', 'And Pharaoh\'s daughter said unto her, Take this child away, and nurse it for me, and I will give thee thy wages. And the woman took the child, and nursed it.');
INSERT INTO `bible_verses_asv` VALUES ('1565', '2', '2', '10', 'And the child grew, and she brought him unto Pharaoh\'s daughter, and he became her son. And she called his name Moses, and said, Because I drew him out of the water. [');
INSERT INTO `bible_verses_asv` VALUES ('1566', '2', '2', '11', 'And it came to pass in those days, when Moses was grown up, that he went out unto his brethren, and looked on their burdens: and he saw an Egyptian smiting a Hebrew, one of his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('1567', '2', '2', '12', 'And he looked this way and that way, and when he saw that there was no man, he smote the Egyptian, and hid him in the sand.');
INSERT INTO `bible_verses_asv` VALUES ('1568', '2', '2', '13', 'And he went out the second day, and, behold, two men of the Hebrews were striving together: and he said to him that did the wrong, Wherefore smitest thou thy fellow?');
INSERT INTO `bible_verses_asv` VALUES ('1569', '2', '2', '14', 'And he said, Who made thee a prince and a judge over us? Thinkest thou to kill me, as thou killedst the Egyptian? And Moses feared, and said, Surely the thing is known.');
INSERT INTO `bible_verses_asv` VALUES ('1570', '2', '2', '15', 'Now when Pharaoh heard this thing, he sought to slay Moses. But Moses fled from the face of Pharaoh, and dwelt in the land of Midian: and he sat down by a well.');
INSERT INTO `bible_verses_asv` VALUES ('1571', '2', '2', '16', 'Now the priest of Midian had seven daughters: and they came and drew water, and filled the troughs to water their father\'s flock.');
INSERT INTO `bible_verses_asv` VALUES ('1572', '2', '2', '17', 'And the shepherds came and drove them away; but Moses stood up and helped them, and watered their flock.');
INSERT INTO `bible_verses_asv` VALUES ('1573', '2', '2', '18', 'And when they came to Reuel their father, he said, How is it that ye are come so soon to-day?');
INSERT INTO `bible_verses_asv` VALUES ('1574', '2', '2', '19', 'And they said, An Egyptian delivered us out of the hand of the shepherds, and moreover he drew water for us, and watered the flock.');
INSERT INTO `bible_verses_asv` VALUES ('1575', '2', '2', '20', 'And he said unto his daughters, And where is he? Why is it that ye have left the man? Call him, that he may eat bread.');
INSERT INTO `bible_verses_asv` VALUES ('1576', '2', '2', '21', 'And Moses was content to dwell with the man: and he gave Moses Zipporah his daughter.');
INSERT INTO `bible_verses_asv` VALUES ('1577', '2', '2', '22', 'And she bare a son, and he called his name Gershom; for he said, I have been a sojourner in a foreign land.');
INSERT INTO `bible_verses_asv` VALUES ('1578', '2', '2', '23', 'And it came to pass in the course of those many days, that the king of Egypt died: and the children of Israel sighed by reason of the bondage, and they cried, and their cry came up unto God by reason of the bondage.');
INSERT INTO `bible_verses_asv` VALUES ('1579', '2', '2', '24', 'And God heard their groaning, and God remembered his covenant with Abraham, with Isaac, and with Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('1580', '2', '2', '25', 'And God saw the children of Israel, and God took knowledge [of them] .');
INSERT INTO `bible_verses_asv` VALUES ('1581', '2', '3', '1', 'Now Moses was keeping the flock of Jethro his father-in-law, the priest of Midian: and he led the flock to the back of the wilderness, and came to the mountain of God, unto Horeb.');
INSERT INTO `bible_verses_asv` VALUES ('1582', '2', '3', '2', 'And the angel of Jehovah appeared unto him in a flame of fire out of the midst of a bush: and he looked, and, behold, the bush burned with fire, and the bush was not consumed.');
INSERT INTO `bible_verses_asv` VALUES ('1583', '2', '3', '3', 'And Moses said, I will turn aside now, and see this great sight, why the bush is not burnt.');
INSERT INTO `bible_verses_asv` VALUES ('1584', '2', '3', '4', 'And when Jehovah saw that he turned aside to see, God called unto him out of the midst of the bush, and said, Moses, Moses. And he said, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('1585', '2', '3', '5', 'And he said, Draw not nigh hither: put off thy shoes from off thy feet, for the place whereon thou standest is holy ground.');
INSERT INTO `bible_verses_asv` VALUES ('1586', '2', '3', '6', 'Moreover he said, I am the God of thy father, the God of Abraham, the God of Isaac, and the God of Jacob. And Moses hid his face; for he was afraid to look upon God.');
INSERT INTO `bible_verses_asv` VALUES ('1587', '2', '3', '7', 'And Jehovah said, I have surely seen the affliction of my people that are in Egypt, and have heard their cry by reason of their taskmasters; for I know their sorrows;');
INSERT INTO `bible_verses_asv` VALUES ('1588', '2', '3', '8', 'and I am come down to deliver them out of the hand of the Egyptians, and to bring them up out of that land unto a good land and a large, unto a land flowing with milk and honey; unto the place of the Canaanite, and the Hittite, and the Amorite, and the Perizzite, and the Hivite, and the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('1589', '2', '3', '9', 'And now, behold, the cry of the children of Israel is come unto me: moreover I have seen the oppression wherewith the Egyptians oppress them.');
INSERT INTO `bible_verses_asv` VALUES ('1590', '2', '3', '10', 'Come now therefore, and I will send thee unto Pharaoh, that thou mayest bring forth my people the children of Israel out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1591', '2', '3', '11', 'And Moses said unto God, Who am I, that I should go unto Pharaoh, and that I should bring forth the children of Israel out of Egypt?');
INSERT INTO `bible_verses_asv` VALUES ('1592', '2', '3', '12', 'And he said, Certainly I will be with thee; and this shall be the token unto thee, that I have sent thee: when thou hast brought forth the people out of Egypt, ye shall serve God upon this mountain.');
INSERT INTO `bible_verses_asv` VALUES ('1593', '2', '3', '13', 'And Moses said unto God, Behold, when I come unto the children of Israel, and shall say unto them, The God of your fathers hath sent me unto you; and they shall say to me, What is his name? What shall I say unto them?');
INSERT INTO `bible_verses_asv` VALUES ('1594', '2', '3', '14', 'And God said unto Moses, I AM THAT I AM: and he said, Thus shalt thou say unto the children of Israel, I AM hath sent me unto you.');
INSERT INTO `bible_verses_asv` VALUES ('1595', '2', '3', '15', 'And God said moreover unto Moses, Thus shalt thou say unto the children of Israel, Jehovah, the God of your fathers, the God of Abraham, the God of Isaac, and the God of Jacob, hath sent me unto you: this is my name for ever, and this is my memorial unto all generations.');
INSERT INTO `bible_verses_asv` VALUES ('1596', '2', '3', '16', 'Go, and gather the elders of Israel together, and say unto them, Jehovah, the God of your fathers, the God of Abraham, of Isaac, and of Jacob, hath appeared unto me, saying, I have surely visited you, and [seen] that which is done to you in Egypt:');
INSERT INTO `bible_verses_asv` VALUES ('1597', '2', '3', '17', 'and I have said, I will bring you up out of the affliction of Egypt unto the land of the Canaanite, and the Hittite, and the Amorite, and the Perizzite, and the Hivite, and the Jebusite, unto a land flowing with milk and honey.');
INSERT INTO `bible_verses_asv` VALUES ('1598', '2', '3', '18', 'And they shall hearken to thy voice: and thou shalt come, thou and the elders of Israel, unto the king of Egypt, and ye shall say unto him, Jehovah, the God of the Hebrews, hath met with us: and now let us go, we pray thee, three days\' journey into the wilderness, that we may sacrifice to Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('1599', '2', '3', '19', 'And I know that the king of Egypt will not give you leave to go, no, not by a mighty hand.');
INSERT INTO `bible_verses_asv` VALUES ('1600', '2', '3', '20', 'And I will put forth my hand, and smite Egypt with all my wonders which I will do in the midst thereof: and after that he will let you go.');
INSERT INTO `bible_verses_asv` VALUES ('1601', '2', '3', '21', 'And I will give this people favor in the sight of the Egyptians: and it shall come to pass, that, when ye go, ye shall not go empty:');
INSERT INTO `bible_verses_asv` VALUES ('1602', '2', '3', '22', 'but every woman shall ask of her neighbor, and of her that sojourneth in her house, jewels of silver, and jewels of gold, and raiment: and ye shall put them upon your sons, and upon your daughters; and ye shall despoil the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('1603', '2', '4', '1', 'And Moses answered and said, But, behold, they will not believe me, nor hearken unto my voice; for they will say, Jehovah hath not appeared unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('1604', '2', '4', '2', 'And Jehovah said unto him, What is that in thy hand? And he said, A rod.');
INSERT INTO `bible_verses_asv` VALUES ('1605', '2', '4', '3', 'And he said, Cast it on the ground. And he cast it on the ground, and it became a serpent; and Moses fled from before it.');
INSERT INTO `bible_verses_asv` VALUES ('1606', '2', '4', '4', 'And Jehovah said unto Moses, Put forth thy hand, and take it by the tail (and he put forth his hand, and laid hold of it, and it became a rod in his hand);');
INSERT INTO `bible_verses_asv` VALUES ('1607', '2', '4', '5', 'that they may believe that Jehovah, the God of their fathers, the God of Abraham, the God of Isaac, and the God of Jacob, hath appeared unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('1608', '2', '4', '6', 'And Jehovah said furthermore unto him, Put now thy hand into thy bosom. And he put his hand into his bosom: and when he took it out, behold, his hand was leprous, as [white as] snow.');
INSERT INTO `bible_verses_asv` VALUES ('1609', '2', '4', '7', 'And he said, Put thy hand into thy bosom again. (And he put his hand into his bosom again; and when he took it out of his bosom, behold, it was turned again as his [other] flesh.)');
INSERT INTO `bible_verses_asv` VALUES ('1610', '2', '4', '8', 'And it shall come to pass, if they will not believe thee, neither hearken to the voice of the first sign, that they will believe the voice of the latter sign.');
INSERT INTO `bible_verses_asv` VALUES ('1611', '2', '4', '9', 'And it shall come to pass, if they will not believe even these two signs, neither hearken unto thy voice, that thou shalt take of the water of the river, and pour it upon the dry land: and the water which thou takest out of the river shall become blood upon the dry land.');
INSERT INTO `bible_verses_asv` VALUES ('1612', '2', '4', '10', 'And Moses said unto Jehovah, Oh, Lord, I am not eloquent, neither heretofore, nor since thou hast spoken unto thy servant; for I am slow of speech, and of a slow tongue.');
INSERT INTO `bible_verses_asv` VALUES ('1613', '2', '4', '11', 'And Jehovah said unto him, Who hath made man\'s mouth? Or who maketh [a man] dumb, or deaf, or seeing, or blind? is it not I, Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('1614', '2', '4', '12', 'Now therefore go, and I will be with thy mouth, and teach thee what thou shalt speak.');
INSERT INTO `bible_verses_asv` VALUES ('1615', '2', '4', '13', 'And he said, Oh, Lord, send, I pray thee, by the hand of him whom thou wilt send.');
INSERT INTO `bible_verses_asv` VALUES ('1616', '2', '4', '14', 'And the anger of Jehovah was kindled against Moses, and he said, Is there not Aaron thy brother the Levite? I know that he can speak well. And also, behold, he cometh forth to meet thee: and when he seeth thee, he will be glad in his heart.');
INSERT INTO `bible_verses_asv` VALUES ('1617', '2', '4', '15', 'And thou shalt speak unto him, and put the words in his mouth: and I will be with thy mouth, and with his mouth, and will teach you what ye shall do.');
INSERT INTO `bible_verses_asv` VALUES ('1618', '2', '4', '16', 'And he shall be thy spokesman unto the people; and it shall come to pass, that he shall be to thee a mouth, and thou shalt be to him as God.');
INSERT INTO `bible_verses_asv` VALUES ('1619', '2', '4', '17', 'And thou shalt take in thy hand this rod, wherewith thou shalt do the signs.');
INSERT INTO `bible_verses_asv` VALUES ('1620', '2', '4', '18', 'And Moses went and returned to Jethro his father-in-law, and said unto him, Let me go, I pray thee, and return unto my brethren that are in Egypt, and see whether they be yet alive. And Jethro said to Moses, Go in peace.');
INSERT INTO `bible_verses_asv` VALUES ('1621', '2', '4', '19', 'And Jehovah said unto Moses in Midian, Go, return into Egypt; for all the men are dead that sought thy life.');
INSERT INTO `bible_verses_asv` VALUES ('1622', '2', '4', '20', 'And Moses took his wife and his sons, and set them upon an ass, and he returned to the land of Egypt: and Moses took the rod of God in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('1623', '2', '4', '21', 'And Jehovah said unto Moses, When thou goest back into Egypt, see that thou do before Pharaoh all the wonders which I have put in thy hand: but I will harden his heart, and he will not let the people go.');
INSERT INTO `bible_verses_asv` VALUES ('1624', '2', '4', '22', 'And thou shalt say unto Pharaoh, Thus saith Jehovah, Israel is my son, my first-born:');
INSERT INTO `bible_verses_asv` VALUES ('1625', '2', '4', '23', 'and I have said unto thee, Let my son go, that he may serve me; and thou hast refused to let him go: behold, I will slay thy son, thy first-born.');
INSERT INTO `bible_verses_asv` VALUES ('1626', '2', '4', '24', 'And it came to pass on the way at the lodging-place, that Jehovah met him, and sought to kill him.');
INSERT INTO `bible_verses_asv` VALUES ('1627', '2', '4', '25', 'Then Zipporah took a flint, and cut off the foreskin of her son, and cast it at his feet; and she said, Surely a bridegroom of blood art thou to me.');
INSERT INTO `bible_verses_asv` VALUES ('1628', '2', '4', '26', 'So he let him alone. Then she said, A bridegroom of blood [art thou], because of the circumcision.');
INSERT INTO `bible_verses_asv` VALUES ('1629', '2', '4', '27', 'And Jehovah said to Aaron, Go into the wilderness to meet Moses. And he went, and met him in the mountain of God, and kissed him.');
INSERT INTO `bible_verses_asv` VALUES ('1630', '2', '4', '28', 'And Moses told Aaron all the words of Jehovah wherewith he had sent him, and all the signs wherewith he had charged him.');
INSERT INTO `bible_verses_asv` VALUES ('1631', '2', '4', '29', 'And Moses and Aaron went and gathered together all the elders of the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('1632', '2', '4', '30', 'and Aaron spake all the words which Jehovah had spoken unto Moses, and did the signs in the sight of the people.');
INSERT INTO `bible_verses_asv` VALUES ('1633', '2', '4', '31', 'And the people believed: and when they heard that Jehovah had visited the children of Israel, and that he had seen their affliction, then they bowed their heads and worshipped.');
INSERT INTO `bible_verses_asv` VALUES ('1634', '2', '5', '1', 'And afterward Moses and Aaron came, and said unto Pharaoh, Thus saith Jehovah, the God of Israel, Let my people go, that they may hold a feast unto me in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('1635', '2', '5', '2', 'And Pharaoh said, Who is Jehovah, that I should hearken unto his voice to let Israel go? I know not Jehovah, and moreover I will not let Israel go.');
INSERT INTO `bible_verses_asv` VALUES ('1636', '2', '5', '3', 'And they said, The God of the Hebrews hath met with us: let us go, we pray thee, three days\' journey into the wilderness, and sacrifice unto Jehovah our God, lest he fall upon us with pestilence, or with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('1637', '2', '5', '4', 'And the king of Egypt said unto them, Wherefore do ye, Moses and Aaron, loose the people from their works? get you unto your burdens.');
INSERT INTO `bible_verses_asv` VALUES ('1638', '2', '5', '5', 'And Pharaoh said, Behold, the people of the land are now many, and ye make them rest from their burdens.');
INSERT INTO `bible_verses_asv` VALUES ('1639', '2', '5', '6', 'And the same day Pharaoh commanded the taskmasters of the people, and their officers, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1640', '2', '5', '7', 'Ye shall no more give the people straw to make brick, as heretofore: let them go and gather straw for themselves.');
INSERT INTO `bible_verses_asv` VALUES ('1641', '2', '5', '8', 'And the number of the bricks, which they did make heretofore, ye shall lay upon them; ye shall not diminish aught thereof: for they are idle; therefore they cry, saying, Let us go and sacrifice to our God.');
INSERT INTO `bible_verses_asv` VALUES ('1642', '2', '5', '9', 'Let heavier work be laid upon the men, that they may labor therein; and let them not regard lying words.');
INSERT INTO `bible_verses_asv` VALUES ('1643', '2', '5', '10', 'And the taskmasters of the people went out, and their officers, and they spake to the people, saying, Thus saith Pharaoh, I will not give you straw.');
INSERT INTO `bible_verses_asv` VALUES ('1644', '2', '5', '11', 'Go yourselves, get you straw where ye can find it; for nought of your work shall be diminished.');
INSERT INTO `bible_verses_asv` VALUES ('1645', '2', '5', '12', 'So the people were scattered abroad throughout all the land of Egypt to gather stubble for straw.');
INSERT INTO `bible_verses_asv` VALUES ('1646', '2', '5', '13', 'And the taskmasters were urgent, saying, Fulfil your works, [your] daily tasks, as when there was straw.');
INSERT INTO `bible_verses_asv` VALUES ('1647', '2', '5', '14', 'And the officers of the children of Israel, whom Pharaoh\'s taskmasters had set over them, were beaten, and demanded, Wherefore have ye not fulfilled your task both yesterday and to-day, in making brick as heretofore?');
INSERT INTO `bible_verses_asv` VALUES ('1648', '2', '5', '15', 'Then the officers of the children of Israel came and cried unto Pharaoh, saying, Wherefore dealest thou thus with thy servants?');
INSERT INTO `bible_verses_asv` VALUES ('1649', '2', '5', '16', 'There is no straw given unto thy servants, and they say to us, Make brick: and, behold, thy servants are beaten; but the fault is in thine own people.');
INSERT INTO `bible_verses_asv` VALUES ('1650', '2', '5', '17', 'But he said, Ye are idle, ye are idle: therefore ye say, Let us go and sacrifice to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1651', '2', '5', '18', 'Go therefore now, and work; for there shall no straw be given you, yet shall ye deliver the number of bricks.');
INSERT INTO `bible_verses_asv` VALUES ('1652', '2', '5', '19', 'And the officers of the children of Israel did see that they were in evil case, when it was said, Ye shall not diminish aught from your bricks, [your] daily tasks.');
INSERT INTO `bible_verses_asv` VALUES ('1653', '2', '5', '20', 'And they met Moses and Aaron, who stood in the way, as they came forth from Pharaoh:');
INSERT INTO `bible_verses_asv` VALUES ('1654', '2', '5', '21', 'and they said unto them, Jehovah look upon you, and judge; because ye have made our savor to be abhorred in the eyes of Pharaoh, and in the eyes of his servants, to put a sword in their hand to slay us.');
INSERT INTO `bible_verses_asv` VALUES ('1655', '2', '5', '22', 'And Moses returned unto Jehovah, and said, Lord, wherefore hast thou dealt ill with this people? why is it that thou hast sent me?');
INSERT INTO `bible_verses_asv` VALUES ('1656', '2', '5', '23', 'For since I came to Pharaoh to speak in thy name, he hath dealt ill with this people; neither hast thou delivered thy people at all.');
INSERT INTO `bible_verses_asv` VALUES ('1657', '2', '6', '1', 'And Jehovah said unto Moses, Now shalt thou see what I will do to Pharaoh: for by a strong hand shall he let them go, and by a strong hand shall he drive them out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('1658', '2', '6', '2', 'And God spake unto Moses, and said unto him, I am Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('1659', '2', '6', '3', 'and I appeared unto Abraham, unto Isaac, and unto Jacob, as God Almighty; but by my name Jehovah I was not known to them.');
INSERT INTO `bible_verses_asv` VALUES ('1660', '2', '6', '4', 'And I have also established my covenant with them, to give them the land of Canaan, the land of their sojournings, wherein they sojourned.');
INSERT INTO `bible_verses_asv` VALUES ('1661', '2', '6', '5', 'And moreover I have heard the groaning of the children of Israel, whom the Egyptians keep in bondage; and I have remembered my covenant.');
INSERT INTO `bible_verses_asv` VALUES ('1662', '2', '6', '6', 'Wherefore say unto the children of Israel, I am Jehovah, and I will bring you out from under the burdens of the Egyptians, and I will rid you out of their bondage, and I will redeem you with an outstretched arm, and with great judgments:');
INSERT INTO `bible_verses_asv` VALUES ('1663', '2', '6', '7', 'and I will take you to me for a people, and I will be to you a God; and ye shall know that I am Jehovah your God, who bringeth you out from under the burdens of the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('1664', '2', '6', '8', 'And I will bring you in unto the land which I sware to give to Abraham, to Isaac, and to Jacob; and I will give it you for a heritage: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1665', '2', '6', '9', 'And Moses spake so unto the children of Israel: but they hearkened not unto Moses for anguish of spirit, and for cruel bondage.');
INSERT INTO `bible_verses_asv` VALUES ('1666', '2', '6', '10', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1667', '2', '6', '11', 'Go in, speak unto Pharaoh king of Egypt, that he let the children of Israel go out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('1668', '2', '6', '12', 'And Moses spake before Jehovah, saying, Behold, the children of Israel have not hearkened unto me; how then shall Pharaoh hear me, who am of uncircumcised lips?');
INSERT INTO `bible_verses_asv` VALUES ('1669', '2', '6', '13', 'And Jehovah spake unto Moses and unto Aaron, and gave them a charge unto the children of Israel, and unto Pharaoh king of Egypt, to bring the children of Israel out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1670', '2', '6', '14', 'These are the heads of their fathers\' houses. The sons of Reuben the first-born of Israel: Hanoch, and Pallu, Hezron, and Carmi; these are the families of Reuben.');
INSERT INTO `bible_verses_asv` VALUES ('1671', '2', '6', '15', 'And the sons of Simeon: Jemuel, and Jamin, and Ohad, and Jachin, and Zohar, and Shaul the son of a Canaanitish woman; these are the families of Simeon.');
INSERT INTO `bible_verses_asv` VALUES ('1672', '2', '6', '16', 'And these are the names of the sons of Levi according to their generations: Gershon, and Kohath, and Merari; and the years of the life of Levi were a hundred thirty and seven years.');
INSERT INTO `bible_verses_asv` VALUES ('1673', '2', '6', '17', 'The sons of Gershon: Libni and Shimei, according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('1674', '2', '6', '18', 'And the sons of Kohath: Amram, and Izhar, and Hebron, and Uzziel; and the years of the life of Kohath were a hundred thirty and three years.');
INSERT INTO `bible_verses_asv` VALUES ('1675', '2', '6', '19', 'And the sons of Merari: Mahli and Mushi. These are the families of the Levites according to their generations.');
INSERT INTO `bible_verses_asv` VALUES ('1676', '2', '6', '20', 'And Amram took him Jochebed his father\'s sister to wife; and she bare him Aaron and Moses: and the years of the life of Amram were a hundred and thirty and seven years.');
INSERT INTO `bible_verses_asv` VALUES ('1677', '2', '6', '21', 'And the sons of Izhar: Korah, and Nepheg, and Zichri.');
INSERT INTO `bible_verses_asv` VALUES ('1678', '2', '6', '22', 'And the sons of Uzziel: Mishael, and Elzaphan, and Sithri.');
INSERT INTO `bible_verses_asv` VALUES ('1679', '2', '6', '23', 'And Aaron took him Elisheba, the daughter of Amminadab, the sister of Nahshon, to wife; and she bare him Nadab and Abihu, Eleazar and Ithamar.');
INSERT INTO `bible_verses_asv` VALUES ('1680', '2', '6', '24', 'And the sons of Korah: Assir, and Elkanah, and Abiasaph; these are the families of the Korahites.');
INSERT INTO `bible_verses_asv` VALUES ('1681', '2', '6', '25', 'And Eleazar Aaron\'s son took him one of the daughters of Putiel to wife; and she bare him Phinehas. These are the heads of the fathers\' [houses] of the Levites according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('1682', '2', '6', '26', 'These are that Aaron and Moses, to whom Jehovah said, Bring out the children of Israel from the land of Egypt according to their hosts.');
INSERT INTO `bible_verses_asv` VALUES ('1683', '2', '6', '27', 'These are they that spake to Pharaoh king of Egypt, to bring out the children of Israel from Egypt: these are that Moses and Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('1684', '2', '6', '28', 'And it came to pass on the day when Jehovah spake unto Moses in the land of Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('1685', '2', '6', '29', 'that Jehovah spake unto Moses, saying, I am Jehovah: speak thou unto Pharaoh king of Egypt all that I speak unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('1686', '2', '6', '30', 'And Moses said before Jehovah, Behold, I am of uncircumcised lips, and how shall Pharaoh hearken unto me?');
INSERT INTO `bible_verses_asv` VALUES ('1687', '2', '7', '1', 'And Jehovah said unto Moses, See, I have made thee as God to Pharaoh; and Aaron thy brother shall be thy prophet.');
INSERT INTO `bible_verses_asv` VALUES ('1688', '2', '7', '2', 'Thou shalt speak all that I command thee; and Aaron thy brother shall speak unto Pharaoh, that he let the children of Israel go out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('1689', '2', '7', '3', 'And I will harden Pharaoh\'s heart, and multiply my signs and my wonders in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1690', '2', '7', '4', 'But Pharaoh will not hearken unto you, and I will lay my hand upon Egypt, and bring forth my hosts, my people the children of Israel, out of the land of Egypt by great judgments.');
INSERT INTO `bible_verses_asv` VALUES ('1691', '2', '7', '5', 'And the Egyptians shall know that I am Jehovah, when I stretch forth my hand upon Egypt, and bring out the children of Israel from among them.');
INSERT INTO `bible_verses_asv` VALUES ('1692', '2', '7', '6', 'And Moses and Aaron did so; as Jehovah commanded them, so did they.');
INSERT INTO `bible_verses_asv` VALUES ('1693', '2', '7', '7', 'And Moses was fourscore years old, and Aaron fourscore and three years old, when they spake unto Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1694', '2', '7', '8', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1695', '2', '7', '9', 'When Pharaoh shall speak unto you, saying, Show a wonder for you; then thou shalt say unto Aaron, Take thy rod, and cast it down before Pharaoh, that it become a serpent.');
INSERT INTO `bible_verses_asv` VALUES ('1696', '2', '7', '10', 'And Moses and Aaron went in unto Pharaoh, and they did so, as Jehovah had commanded: and Aaron cast down his rod before Pharaoh and before his servants, and it became a serpent.');
INSERT INTO `bible_verses_asv` VALUES ('1697', '2', '7', '11', 'Then Pharaoh also called for the wise men and the sorcerers: and they also, the magicians of Egypt, did in like manner with their enchantments.');
INSERT INTO `bible_verses_asv` VALUES ('1698', '2', '7', '12', 'For they cast down every man his rod, and they became serpents: but Aaron\'s rod swallowed up their rods.');
INSERT INTO `bible_verses_asv` VALUES ('1699', '2', '7', '13', 'And Pharaoh\'s heart was hardened, and he hearkened not unto them; as Jehovah had spoken.');
INSERT INTO `bible_verses_asv` VALUES ('1700', '2', '7', '14', 'And Jehovah said unto Moses, Pharaoh\'s heart is stubborn, he refuseth to let the people go.');
INSERT INTO `bible_verses_asv` VALUES ('1701', '2', '7', '15', 'Get thee unto Pharaoh in the morning; lo, he goeth out unto the water; and thou shalt stand by the river\'s brink to meet him; and the rod which was turned to a serpent shalt thou take in thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('1702', '2', '7', '16', 'And thou shalt say unto him, Jehovah, the God of the Hebrews, hath sent me unto thee, saying, Let my people go, that they may serve me in the wilderness: and, behold, hitherto thou hast not hearkened.');
INSERT INTO `bible_verses_asv` VALUES ('1703', '2', '7', '17', 'Thus saith Jehovah, In this thou shalt know that I am Jehovah: behold, I will smite with the rod that is in my hand upon the waters which are in the river, and they shall be turned to blood.');
INSERT INTO `bible_verses_asv` VALUES ('1704', '2', '7', '18', 'And the fish that are in the river shall die, and the river shall become foul; and the Egyptians shall loathe to drink water from the river.');
INSERT INTO `bible_verses_asv` VALUES ('1705', '2', '7', '19', 'And Jehovah said unto Moses, Say unto Aaron, Take thy rod, and stretch out thy hand over the waters of Egypt, over their rivers, over their streams, and over their pools, and over all their ponds of water, that they may become blood; and there shall be blood throughout all the land of Egypt, both in vessels of wood and in vessels of stone.');
INSERT INTO `bible_verses_asv` VALUES ('1706', '2', '7', '20', 'And Moses and Aaron did so, as Jehovah commanded; and he lifted up the rod, and smote the waters that were in the river, in the sight of Pharaoh, and in the sight of his servants; and all the waters that were in the river were turned to blood.');
INSERT INTO `bible_verses_asv` VALUES ('1707', '2', '7', '21', 'And the fish that were in the river died; and the river became foul, and the Egyptians could not drink water from the river; and the blood was throughout all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1708', '2', '7', '22', 'And the magicians of Egypt did in like manner with their enchantments: and Pharaoh\'s heart was hardened, and he hearkened not unto them; as Jehovah had spoken.');
INSERT INTO `bible_verses_asv` VALUES ('1709', '2', '7', '23', 'And Pharaoh turned and went into his house, neither did he lay even this to heart.');
INSERT INTO `bible_verses_asv` VALUES ('1710', '2', '7', '24', 'And all the Egyptians digged round about the river for water to drink; for they could not drink of the water of the river.');
INSERT INTO `bible_verses_asv` VALUES ('1711', '2', '7', '25', 'And seven days were fulfilled, after that Jehovah had smitten the river.');
INSERT INTO `bible_verses_asv` VALUES ('1712', '2', '8', '1', 'And Jehovah spake unto Moses, Go in unto Pharaoh, and say unto him, Thus saith Jehovah, Let my people go, that they may serve me.');
INSERT INTO `bible_verses_asv` VALUES ('1713', '2', '8', '2', 'And if thou refuse to let them go, behold, I will smite all thy borders with frogs:');
INSERT INTO `bible_verses_asv` VALUES ('1714', '2', '8', '3', 'and the river shall swarm with frogs, which shall go up and come into thy house, and into thy bedchamber, and upon thy bed, and into the house of thy servants, and upon thy people, and into thine ovens, and into thy kneading-troughs:');
INSERT INTO `bible_verses_asv` VALUES ('1715', '2', '8', '4', 'and the frogs shall come up both upon thee, and upon thy people, and upon all thy servants.');
INSERT INTO `bible_verses_asv` VALUES ('1716', '2', '8', '5', 'And Jehovah said unto Moses, Say unto Aaron, Stretch forth thy hand with thy rod over the rivers, over the streams, and over the pools, and cause frogs to come up upon the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1717', '2', '8', '6', 'And Aaron stretched out his hand over the waters of Egypt; and the frogs came up, and covered the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1718', '2', '8', '7', 'And the magicians did in like manner with their enchantments, and brought up frogs upon the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1719', '2', '8', '8', 'Then Pharaoh called for Moses and Aaron, and said, Entreat Jehovah, that he take away the frogs from me, and from my people; and I will let the people go, that they may sacrifice unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1720', '2', '8', '9', 'And Moses said unto Pharaoh, Have thou this glory over me: against what time shall I entreat for thee, and for thy servants, and for thy people, that the frogs be destroyed from thee and thy houses, and remain in the river only?');
INSERT INTO `bible_verses_asv` VALUES ('1721', '2', '8', '10', 'And he said, Against to-morrow. And he said, Be it according to thy word; that thou mayest know that there is none like unto Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('1722', '2', '8', '11', 'And the frogs shall depart from thee, and from thy houses, and from thy servants, and from thy people; they shall remain in the river only.');
INSERT INTO `bible_verses_asv` VALUES ('1723', '2', '8', '12', 'And Moses and Aaron went out from Pharaoh: and Moses cried unto Jehovah concerning the frogs which he had brought upon Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1724', '2', '8', '13', 'And Jehovah did according to the word of Moses; and the frogs died out of the houses, out of the courts, and out of the fields.');
INSERT INTO `bible_verses_asv` VALUES ('1725', '2', '8', '14', 'And they gathered them together in heaps; and the land stank.');
INSERT INTO `bible_verses_asv` VALUES ('1726', '2', '8', '15', 'But when Pharaoh saw that there was respite, he hardened his heart, and hearkened not unto them; as Jehovah had spoken.');
INSERT INTO `bible_verses_asv` VALUES ('1727', '2', '8', '16', 'And Jehovah said unto Moses, Say unto Aaron, Stretch out thy rod, and smite the dust of the earth, that it may become lice throughout all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1728', '2', '8', '17', 'And they did so; and Aaron stretched out his hand with his rod, and smote the dust of the earth, and there were lice upon man, and upon beast; all the dust of the earth became lice throughout all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1729', '2', '8', '18', 'And the magicians did so with their enchantments to bring forth lice, but they could not: and there were lice upon man, and upon beast.');
INSERT INTO `bible_verses_asv` VALUES ('1730', '2', '8', '19', 'Then the magicians said unto Pharaoh, This is the finger of God: and Pharaoh\'s heart was hardened, and he hearkened not unto them; as Jehovah had spoken.');
INSERT INTO `bible_verses_asv` VALUES ('1731', '2', '8', '20', 'And Jehovah said unto Moses, Rise up early in the morning, and stand before Pharaoh; lo, he cometh forth to the water; and say unto him, Thus saith Jehovah, Let my people go, that they may serve me.');
INSERT INTO `bible_verses_asv` VALUES ('1732', '2', '8', '21', 'Else, if thou wilt not let my people go, behold, I will send swarms of flies upon thee, and upon they servants, and upon thy people, and into thy houses: and the houses of the Egyptians shall be full of swarms of flies, and also the ground whereon they are.');
INSERT INTO `bible_verses_asv` VALUES ('1733', '2', '8', '22', 'And I will set apart in that day the land of Goshen, in which my people dwell, that no swarms of flies shall be there; to the end thou mayest know that I am Jehovah in the midst of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1734', '2', '8', '23', 'And I will put a division between my people and thy people: by to-morrow shall this sign be.');
INSERT INTO `bible_verses_asv` VALUES ('1735', '2', '8', '24', 'And Jehovah did so; and there came grievous swarms of flies into the house of Pharaoh, and into his servants\' houses: and in all the land of Egypt the land was corrupted by reason of the swarms of flies.');
INSERT INTO `bible_verses_asv` VALUES ('1736', '2', '8', '25', 'And Pharaoh called for Moses and for Aaron, and said, Go ye, sacrifice to your God in the land.');
INSERT INTO `bible_verses_asv` VALUES ('1737', '2', '8', '26', 'And Moses said, It is not meet so to do; for we shall sacrifice the abomination of the Egyptians to Jehovah our God: lo, shall we sacrifice the abomination of the Egyptians before their eyes, and will they not stone us?');
INSERT INTO `bible_verses_asv` VALUES ('1738', '2', '8', '27', 'We will go three days\' journey into the wilderness, and sacrifice to Jehovah our God, as he shall command us.');
INSERT INTO `bible_verses_asv` VALUES ('1739', '2', '8', '28', 'And Pharaoh said, I will let you go, that ye may sacrifice to Jehovah your God in the wilderness; only ye shall not go very far away: entreat for me.');
INSERT INTO `bible_verses_asv` VALUES ('1740', '2', '8', '29', 'And Moses said, Behold, I go out from thee, and I will entreat Jehovah that the swarms of flies may depart from Pharaoh, from his servants, and from his people, to-morrow: only let not Pharaoh deal deceitfully any more in not letting the people go to sacrifice to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1741', '2', '8', '30', 'And Moses went out from Pharaoh, and entreated Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1742', '2', '8', '31', 'And Jehovah did according to the word of Moses; and he removed the swarms of flies from Pharaoh, from his servants, and from his people; there remained not one.');
INSERT INTO `bible_verses_asv` VALUES ('1743', '2', '8', '32', 'And Pharaoh hardened his heart this time also, and he did not let the people go.');
INSERT INTO `bible_verses_asv` VALUES ('1744', '2', '9', '1', 'Then Jehovah said unto Moses, Go in unto Pharaoh, and tell him, Thus saith Jehovah, the God of the Hebrews, Let my people go, that they may serve me.');
INSERT INTO `bible_verses_asv` VALUES ('1745', '2', '9', '2', 'For if thou refuse to let them go, and wilt hold them still,');
INSERT INTO `bible_verses_asv` VALUES ('1746', '2', '9', '3', 'behold, the hand of Jehovah is upon thy cattle which are in the field, upon the horses, upon the asses, upon the camels, upon the herds, and upon the flocks: [there shall be] a very grievous murrain.');
INSERT INTO `bible_verses_asv` VALUES ('1747', '2', '9', '4', 'And Jehovah shall make a distinction between the cattle of Israel and the cattle of Egypt; and there shall nothing die of all that belongeth to the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1748', '2', '9', '5', 'And Jehovah appointed a set time, saying, To-morrow Jehovah shall do this thing in the land.');
INSERT INTO `bible_verses_asv` VALUES ('1749', '2', '9', '6', 'And Jehovah did that thing on the morrow; and all the cattle of Egypt died; but of the cattle of the children of Israel died not one.');
INSERT INTO `bible_verses_asv` VALUES ('1750', '2', '9', '7', 'And Pharaoh sent, and, behold, there was not so much as one of the cattle of the Israelites dead. But the heart of Pharaoh was stubborn, and he did not let the people go.');
INSERT INTO `bible_verses_asv` VALUES ('1751', '2', '9', '8', 'And Jehovah said unto Moses and unto Aaron, Take to you handfuls of ashes of the furnace, and let Moses sprinkle it toward heaven in the sight of Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1752', '2', '9', '9', 'And it shall become small dust over all the land of Egypt, and shall be a boil breaking forth with blains upon man and upon beast, throughout all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1753', '2', '9', '10', 'And they took ashes of the furnace, and stood before Pharaoh; and Moses sprinkled it up toward heaven; and it became a boil breaking forth with blains upon man and upon beast.');
INSERT INTO `bible_verses_asv` VALUES ('1754', '2', '9', '11', 'And the magicians could not stand before Moses because of the boils; for the boils were upon the magicians, and upon all the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('1755', '2', '9', '12', 'And Jehovah hardened the heart of Pharaoh, and he hearkened not unto them; as Jehovah had spoken unto Moses.');
INSERT INTO `bible_verses_asv` VALUES ('1756', '2', '9', '13', 'And Jehovah said unto Moses, Rise up early in the morning, and stand before Pharaoh, and say unto him, Thus saith Jehovah, the God of the Hebrews, Let my people go, that they may serve me.');
INSERT INTO `bible_verses_asv` VALUES ('1757', '2', '9', '14', 'For I will this time send all my plagues upon thy heart, and upon thy servants, and upon thy people; that thou mayest know that there is none like me in all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1758', '2', '9', '15', 'For now I had put forth my hand, and smitten thee and thy people with pestilence, and thou hadst been cut off from the earth:');
INSERT INTO `bible_verses_asv` VALUES ('1759', '2', '9', '16', 'but in very deed for this cause have I made thee to stand, to show thee my power, and that my name may be declared throughout all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1760', '2', '9', '17', 'As yet exaltest thou thyself against my people, that thou wilt not let them go?');
INSERT INTO `bible_verses_asv` VALUES ('1761', '2', '9', '18', 'Behold, to-morrow about this time I will cause it to rain a very grievous hail, such as hath not been in Egypt since the day it was founded even until now.');
INSERT INTO `bible_verses_asv` VALUES ('1762', '2', '9', '19', 'Now therefore send, hasten in thy cattle and all that thou hast in the field; [for] every man and beast that shall be found in the field, and shall not be brought home, the hail shall come down upon them, and they shall die.');
INSERT INTO `bible_verses_asv` VALUES ('1763', '2', '9', '20', 'He that feared the word of Jehovah among the servants of Pharaoh made his servants and his cattle flee into the houses:');
INSERT INTO `bible_verses_asv` VALUES ('1764', '2', '9', '21', 'and he that regarded not the word of Jehovah left his servants and his cattle in the field.');
INSERT INTO `bible_verses_asv` VALUES ('1765', '2', '9', '22', 'And Jehovah said unto Moses, Stretch forth thy hand toward heaven, that there may be hail in all the land of Egypt, upon man, and upon beast, and upon every herb of the field, throughout the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1766', '2', '9', '23', 'And Moses stretched forth his rod toward heaven: and Jehovah sent thunder and hail, and fire ran down unto the earth; and Jehovah rained hail upon the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1767', '2', '9', '24', 'So there was hail, and fire mingled with the hail, very grievous, such as had not been in all the land of Egypt since it became a nation.');
INSERT INTO `bible_verses_asv` VALUES ('1768', '2', '9', '25', 'And the hail smote throughout all the land of Egypt all that was in the field, both man and beast; and the hail smote every herb of the field, and brake every tree of the field.');
INSERT INTO `bible_verses_asv` VALUES ('1769', '2', '9', '26', 'Only in the land of Goshen, where the children of Israel were, was there no hail.');
INSERT INTO `bible_verses_asv` VALUES ('1770', '2', '9', '27', 'And Pharaoh sent, and called for Moses and Aaron, and said unto them, I have sinned this time: Jehovah is righteous, and I and my people are wicked.');
INSERT INTO `bible_verses_asv` VALUES ('1771', '2', '9', '28', 'Entreat Jehovah; for there hath been enough of [these] mighty thunderings and hail; and I will let you go, and ye shall stay no longer.');
INSERT INTO `bible_verses_asv` VALUES ('1772', '2', '9', '29', 'And Moses said unto him, As soon as I am gone out of the city, I will spread abroad my hands unto Jehovah; the thunders shall cease, neither shall there be any more hail; that thou mayest know that the earth is Jehovah\'s.');
INSERT INTO `bible_verses_asv` VALUES ('1773', '2', '9', '30', 'But as for thee and thy servants, I know that ye will not yet fear Jehovah God.');
INSERT INTO `bible_verses_asv` VALUES ('1774', '2', '9', '31', 'And the flax and the barley were smitten: for the barley was in the ear, and the flax was in bloom.');
INSERT INTO `bible_verses_asv` VALUES ('1775', '2', '9', '32', 'But the wheat and the spelt were not smitten: for they were not grown up.');
INSERT INTO `bible_verses_asv` VALUES ('1776', '2', '9', '33', 'And Moses went out of the city from Pharaoh, and spread abroad his hands unto Jehovah: and the thunders and hail ceased, and the rain was not poured upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('1777', '2', '9', '34', 'And when Pharaoh saw that the rain and the hail and the thunders were ceased, he sinned yet more, and hardened his heart, he and his servants.');
INSERT INTO `bible_verses_asv` VALUES ('1778', '2', '9', '35', 'And the heart of Pharaoh was hardened, and he did not let the children of Israel go; as Jehovah had spoken by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('1779', '2', '10', '1', 'And Jehovah said unto Moses, Go in unto Pharaoh: for I have hardened his heart, and the heart of his servants, that I may show these my signs in the midst of them,');
INSERT INTO `bible_verses_asv` VALUES ('1780', '2', '10', '2', 'and that thou mayest tell in the ears of thy son, and of thy son\'s son, what things I have wrought upon Egypt, and my signs which I have done among them; that ye may know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1781', '2', '10', '3', 'And Moses and Aaron went in unto Pharaoh, and said unto him, Thus saith Jehovah, the God of the Hebrews, How long wilt thou refuse to humble thyself before me? let my people go, that they may serve me.');
INSERT INTO `bible_verses_asv` VALUES ('1782', '2', '10', '4', 'Else, if thou refuse to let my people go, behold, to-morrow will I bring locusts into thy border:');
INSERT INTO `bible_verses_asv` VALUES ('1783', '2', '10', '5', 'and they shall cover the face of the earth, so that one shall not be able to see the earth: and they shall eat the residue of that which is escaped, which remaineth unto you from the hail, and shall eat every tree which groweth for you out of the field:');
INSERT INTO `bible_verses_asv` VALUES ('1784', '2', '10', '6', 'and thy houses shall be filled, and the houses of all thy servants, and the houses of all the Egyptians; as neither thy fathers nor thy fathers\' fathers have seen, since the day that they were upon the earth unto this day. And he turned, and went out from Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('1785', '2', '10', '7', 'And Pharaoh\'s servants said unto him, How long shall this man be a snare unto us? let the men go, that they may serve Jehovah their God: knowest thou not yet that Egypt is destroyed?');
INSERT INTO `bible_verses_asv` VALUES ('1786', '2', '10', '8', 'And Moses and Aaron were brought again unto Pharaoh: and he said unto them, Go, serve Jehovah your God; but who are they that shall go?');
INSERT INTO `bible_verses_asv` VALUES ('1787', '2', '10', '9', 'And Moses said, We will go with our young and with our old; with our sons and with our daughters, with our flocks and with our herds will we go; for we must hold a feast unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1788', '2', '10', '10', 'And he said unto them, So be Jehovah with you, as I will let you go, and your little ones: look to it; for evil is before you.');
INSERT INTO `bible_verses_asv` VALUES ('1789', '2', '10', '11', 'Not so: go now ye that are men, and serve Jehovah; for that is what ye desire. And they were driven out from Pharaoh\'s presence.');
INSERT INTO `bible_verses_asv` VALUES ('1790', '2', '10', '12', 'And Jehovah said unto Moses, Stretch out thy hand over the land of Egypt for the locusts, that they may come up upon the land of Egypt, and eat every herb of the land, even all that the hail hath left.');
INSERT INTO `bible_verses_asv` VALUES ('1791', '2', '10', '13', 'And Moses stretched forth his rod over the land of Egypt, and Jehovah brought an east wind upon the land all that day, and all the night; and when it was morning, the east wind brought the locusts.');
INSERT INTO `bible_verses_asv` VALUES ('1792', '2', '10', '14', 'And the locusts went up over all the land of Egypt, and rested in all the borders of Egypt; very grievous were they; before them there were no such locusts as they, neither after them shall be such.');
INSERT INTO `bible_verses_asv` VALUES ('1793', '2', '10', '15', 'For they covered the face of the whole earth, so that the land was darkened; and they did eat every herb of the land, and all the fruit of the trees which the hail had left: and there remained not any green thing, either tree or herb of the field, through all the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1794', '2', '10', '16', 'Then Pharaoh called for Moses and Aaron in haste; and he said, I have sinned against Jehovah your God, and against you.');
INSERT INTO `bible_verses_asv` VALUES ('1795', '2', '10', '17', 'Now therefore forgive, I pray thee, my sin only this once, and entreat Jehovah your God, that he may take away from me this death only.');
INSERT INTO `bible_verses_asv` VALUES ('1796', '2', '10', '18', 'And he went out from Pharaoh, and entreated Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1797', '2', '10', '19', 'And Jehovah turned an exceeding strong west wind, which took up the locusts, and drove them into the Red Sea; there remained not one locust in all the border of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1798', '2', '10', '20', 'But Jehovah hardened Pharaoh\'s heart, and he did not let the children of Israel go.');
INSERT INTO `bible_verses_asv` VALUES ('1799', '2', '10', '21', 'And Jehovah said unto Moses, Stretch out thy hand toward heaven, that there may be darkness over the land of Egypt, even darkness which may be felt.');
INSERT INTO `bible_verses_asv` VALUES ('1800', '2', '10', '22', 'And Moses stretched forth his hand toward heaven; and there was a thick darkness in all the land of Egypt three days;');
INSERT INTO `bible_verses_asv` VALUES ('1801', '2', '10', '23', 'they saw not one another, neither rose any one from his place for three days: but all the children of Israel had light in their dwellings.');
INSERT INTO `bible_verses_asv` VALUES ('1802', '2', '10', '24', 'And Pharaoh called unto Moses, and said, Go ye, serve Jehovah; only let your flocks and your herds be stayed: let your little ones also go with you.');
INSERT INTO `bible_verses_asv` VALUES ('1803', '2', '10', '25', 'And Moses said, Thou must also give into our hand sacrifices and burnt-offerings, that we may sacrifice unto Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('1804', '2', '10', '26', 'Our cattle also shall go with us; there shall not a hoof be left behind; for thereof must we take to serve Jehovah our God; and we know not with what we must serve Jehovah, until we come thither.');
INSERT INTO `bible_verses_asv` VALUES ('1805', '2', '10', '27', 'But Jehovah hardened Pharaoh\'s heart, and he would not let them go.');
INSERT INTO `bible_verses_asv` VALUES ('1806', '2', '10', '28', 'And Pharaoh said unto him, Get thee from me, take heed to thyself, see my face no more; for in the day thou seest my face thou shalt die.');
INSERT INTO `bible_verses_asv` VALUES ('1807', '2', '10', '29', 'And Moses said, Thou hast spoken well; I will see thy face again no more.');
INSERT INTO `bible_verses_asv` VALUES ('1808', '2', '11', '1', 'And Jehovah said unto Moses, Yet one plague more will I bring upon Pharaoh, and upon Egypt; afterwards he will let you go hence: when he shall let you go, he shall surely thrust you out hence altogether.');
INSERT INTO `bible_verses_asv` VALUES ('1809', '2', '11', '2', 'Speak now in the ears of the people, and let them ask every man of his neighbor, and every woman of her neighbor, jewels of silver, and jewels of gold.');
INSERT INTO `bible_verses_asv` VALUES ('1810', '2', '11', '3', 'And Jehovah gave the people favor in the sight of the Egyptians. Moreover the man Moses was very great in the land of Egypt, in the sight of Pharaoh\'s servants, and in the sight of the people.');
INSERT INTO `bible_verses_asv` VALUES ('1811', '2', '11', '4', 'And Moses said, Thus saith Jehovah, About midnight will I go out into the midst of Egypt:');
INSERT INTO `bible_verses_asv` VALUES ('1812', '2', '11', '5', 'and all the first-born in the land of Egypt shall die, from the first-born of Pharaoh that sitteth upon his throne, even unto the first-born of the maid-servant that is behind the mill; and all the first-born of cattle.');
INSERT INTO `bible_verses_asv` VALUES ('1813', '2', '11', '6', 'And there shall be a great cry throughout all the land of Egypt, such as there hath not been, nor shall be any more.');
INSERT INTO `bible_verses_asv` VALUES ('1814', '2', '11', '7', 'But against any of the children of Israel shall not a dog move his tongue, against man or beast: that ye may know how that Jehovah doth make a distinction between the Egyptians and Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1815', '2', '11', '8', 'And all these thy servants shall come down unto me, and bow down themselves unto me, saying, Get thee out, and all the people that follow thee: and after that I will go out. And he went out from Pharaoh in hot anger.');
INSERT INTO `bible_verses_asv` VALUES ('1816', '2', '11', '9', 'And Jehovah said unto Moses, Pharaoh will not hearken unto you; that my wonders may be multiplied in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1817', '2', '11', '10', 'And Moses and Aaron did all these wonders before Pharaoh: and Jehovah hardened Pharaoh\'s heart, and he did not let the children of Israel go out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('1818', '2', '12', '1', 'And Jehovah spake unto Moses and Aaron in the land of Egypt, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1819', '2', '12', '2', 'This month shall be unto you the beginning of months: it shall be the first month of the year to you.');
INSERT INTO `bible_verses_asv` VALUES ('1820', '2', '12', '3', 'Speak ye unto all the congregation of Israel, saying, In the tenth [day] of this month they shall take to them every man a lamb, according to their fathers\' houses, a lamb for a household: [');
INSERT INTO `bible_verses_asv` VALUES ('1821', '2', '12', '4', 'and if the household be too little for a lamb, then shall he and his neighbor next unto his house take one according to the number of the souls; according to every man\'s eating ye shall make your count for the lamb.');
INSERT INTO `bible_verses_asv` VALUES ('1822', '2', '12', '5', 'Your lamb shall be without blemish, a male a year old: ye shall take it from the sheep, or from the goats:');
INSERT INTO `bible_verses_asv` VALUES ('1823', '2', '12', '6', 'and ye shall keep it until the fourteenth day of the same month; and the whole assembly of the congregation of Israel shall kill it at even.');
INSERT INTO `bible_verses_asv` VALUES ('1824', '2', '12', '7', 'And they shall take of the blood, and put it on the two side-posts and on the lintel, upon the houses wherein they shall eat it.');
INSERT INTO `bible_verses_asv` VALUES ('1825', '2', '12', '8', 'And they shall eat the flesh in that night, roast with fire, and unleavened bread; with bitter herbs they shall eat it.');
INSERT INTO `bible_verses_asv` VALUES ('1826', '2', '12', '9', 'Eat not of it raw, nor boiled at all with water, but roast with fire; its head with its legs and with the inwards thereof.');
INSERT INTO `bible_verses_asv` VALUES ('1827', '2', '12', '10', 'And ye shall let nothing of it remain until the morning; but that which remaineth of it until the morning ye shall burn with fire.');
INSERT INTO `bible_verses_asv` VALUES ('1828', '2', '12', '11', 'And thus shall ye eat it: with your loins girded, your shoes on your feet, and your staff in your hand; and ye shall eat it in haste: it is Jehovah\'s passover.');
INSERT INTO `bible_verses_asv` VALUES ('1829', '2', '12', '12', 'For I will go through the land of Egypt in that night, and will smite all the first-born in the land of Egypt, both man and beast; and against all the gods of Egypt I will execute judgments: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1830', '2', '12', '13', 'And the blood shall be to you for a token upon the houses where ye are: and when I see the blood, I will pass over you, and there shall no plague be upon you to destroy you, when I smite the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1831', '2', '12', '14', 'And this day shall be unto you for a memorial, and ye shall keep it a feast to Jehovah: throughout your generations ye shall keep it a feast by an ordinance for ever.');
INSERT INTO `bible_verses_asv` VALUES ('1832', '2', '12', '15', 'Seven days shall ye eat unleavened bread; even the first day ye shall put away leaven out of your houses: for whosoever eateth leavened bread from the first day until the seventh day, that soul shall be cut off from Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1833', '2', '12', '16', 'And in the first day there shall be to you a holy convocation, and in the seventh day a holy convocation; no manner of work shall be done in them, save that which every man must eat, that only may be done by you.');
INSERT INTO `bible_verses_asv` VALUES ('1834', '2', '12', '17', 'And ye shall observe the [feast of] unleavened bread; for in this selfsame day have I brought your hosts out of the land of Egypt: therefore shall ye observe this day throughout your generations by an ordinance for ever.');
INSERT INTO `bible_verses_asv` VALUES ('1835', '2', '12', '18', 'In the first [month], on the fourteenth day of the month at even, ye shall eat unleavened bread, until the one and twentieth day of the month at even.');
INSERT INTO `bible_verses_asv` VALUES ('1836', '2', '12', '19', 'Seven days shall there be no leaven found in your houses: for whosoever eateth that which is leavened, that soul shall be cut off from the congregation of Israel, whether he be a sojourner, or one that is born in the land.');
INSERT INTO `bible_verses_asv` VALUES ('1837', '2', '12', '20', 'Ye shall eat nothing leavened; in all your habitations shall ye eat unleavened bread.');
INSERT INTO `bible_verses_asv` VALUES ('1838', '2', '12', '21', 'Then Moses called for all the elders of Israel, and said unto them, Draw out, and take you lambs according to your families, and kill the passover.');
INSERT INTO `bible_verses_asv` VALUES ('1839', '2', '12', '22', 'And ye shall take a bunch of hyssop, and dip it in the blood that is in the basin, and strike the lintel and the two side-posts with the blood that is in the basin; and none of you shall go out of the door of his house until the morning.');
INSERT INTO `bible_verses_asv` VALUES ('1840', '2', '12', '23', 'For Jehovah will pass through to smite the Egyptians; and when he seeth the blood upon the lintel, and on the two side-posts, Jehovah will pass over the door, and will not suffer the destroyer to come in unto your houses to smite you.');
INSERT INTO `bible_verses_asv` VALUES ('1841', '2', '12', '24', 'And ye shall observe this thing for an ordinance to thee and to thy sons for ever.');
INSERT INTO `bible_verses_asv` VALUES ('1842', '2', '12', '25', 'And it shall come to pass, when ye are come to the land which Jehovah will give you, according as he hath promised, that ye shall keep this service.');
INSERT INTO `bible_verses_asv` VALUES ('1843', '2', '12', '26', 'And it shall come to pass, when your children shall say unto you, What mean ye by this service?');
INSERT INTO `bible_verses_asv` VALUES ('1844', '2', '12', '27', 'that ye shall say, It is the sacrifice of Jehovah\'s passover, who passed over the houses of the children of Israel in Egypt, when he smote the Egyptians, and delivered our houses. And the people bowed the head and worshipped.');
INSERT INTO `bible_verses_asv` VALUES ('1845', '2', '12', '28', 'And the children of Israel went and did so; as Jehovah had commanded Moses and Aaron, so did they.');
INSERT INTO `bible_verses_asv` VALUES ('1846', '2', '12', '29', 'And it came to pass at midnight, that Jehovah smote all the first-born in the land of Egypt, from the first-born of Pharaoh that sat on his throne unto the first-born of the captive that was in the dungeon; and all the first-born of cattle.');
INSERT INTO `bible_verses_asv` VALUES ('1847', '2', '12', '30', 'And Pharaoh rose up in the night, he, and all his servants, and all the Egyptians; and there was a great cry in Egypt; for there was not a house where there was not one dead.');
INSERT INTO `bible_verses_asv` VALUES ('1848', '2', '12', '31', 'And he called for Moses and Aaron by night, and said, Rise up, get you forth from among my people, both ye and the children of Israel; and go, serve Jehovah, as ye have said.');
INSERT INTO `bible_verses_asv` VALUES ('1849', '2', '12', '32', 'Take both your flocks and your herds, as ye have said, and be gone; and bless me also.');
INSERT INTO `bible_verses_asv` VALUES ('1850', '2', '12', '33', 'And the Egyptians were urgent upon the people, to send them out of the land in haste; for they said, We are all dead men.');
INSERT INTO `bible_verses_asv` VALUES ('1851', '2', '12', '34', 'And the people took their dough before it was leavened, their kneading-troughs being bound up in their clothes upon their shoulders.');
INSERT INTO `bible_verses_asv` VALUES ('1852', '2', '12', '35', 'And the children of Israel did according to the word of Moses; and they asked of the Egyptians jewels of silver, and jewels of gold, and raiment:');
INSERT INTO `bible_verses_asv` VALUES ('1853', '2', '12', '36', 'and Jehovah gave the people favor in the sight of the Egyptians, so that they let them have what they asked. And they despoiled the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('1854', '2', '12', '37', 'And the children of Israel journeyed from Rameses to Succoth, about six hundred thousand on foot that were men, besides children.');
INSERT INTO `bible_verses_asv` VALUES ('1855', '2', '12', '38', 'And a mixed multitude went up also with them; and flocks, and herds, even very much cattle.');
INSERT INTO `bible_verses_asv` VALUES ('1856', '2', '12', '39', 'And they baked unleavened cakes of the dough which they brought forth out of Egypt; for it was not leavened, because they were thrust out of Egypt, and could not tarry, neither had they prepared for themselves any victuals.');
INSERT INTO `bible_verses_asv` VALUES ('1857', '2', '12', '40', 'Now the time that the children of Israel dwelt in Egypt was four hundred and thirty years.');
INSERT INTO `bible_verses_asv` VALUES ('1858', '2', '12', '41', 'And it came to pass at the end of four hundred and thirty years, even the selfsame day it came to pass, that all the hosts of Jehovah went out from the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1859', '2', '12', '42', 'It is a night to be much observed unto Jehovah for bringing them out from the land of Egypt: this is that night of Jehovah, to be much observed of all the children of Israel throughout their generations.');
INSERT INTO `bible_verses_asv` VALUES ('1860', '2', '12', '43', 'And Jehovah said unto Moses and Aaron, This is the ordinance of the passover: there shall no foreigner eat thereof;');
INSERT INTO `bible_verses_asv` VALUES ('1861', '2', '12', '44', 'but every man\'s servant that is bought for money, when thou hast circumcised him, then shall he eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('1862', '2', '12', '45', 'A sojourner and a hired servant shall not eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('1863', '2', '12', '46', 'In one house shall it be eaten; thou shalt not carry forth aught of the flesh abroad out of the house; neither shall ye break a bone thereof.');
INSERT INTO `bible_verses_asv` VALUES ('1864', '2', '12', '47', 'All the congregation of Israel shall keep it.');
INSERT INTO `bible_verses_asv` VALUES ('1865', '2', '12', '48', 'And when a stranger shall sojourn with thee, and will keep the passover to Jehovah, let all his males be circumcised, and then let him come near and keep it; and he shall be as one that is born in the land: but no uncircumcised person shall eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('1866', '2', '12', '49', 'One law shall be to him that is home-born, and unto the stranger that sojourneth among you.');
INSERT INTO `bible_verses_asv` VALUES ('1867', '2', '12', '50', 'Thus did all the children of Israel; as Jehovah commanded Moses and Aaron, so did they.');
INSERT INTO `bible_verses_asv` VALUES ('1868', '2', '12', '51', 'And it came to pass the selfsame day, that Jehovah did bring the children of Israel out of the land of Egypt by their hosts.');
INSERT INTO `bible_verses_asv` VALUES ('1869', '2', '13', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1870', '2', '13', '2', 'Sanctify unto me all the first-born, whatsoever openeth the womb among the children of Israel, both of man and of beast: it is mine.');
INSERT INTO `bible_verses_asv` VALUES ('1871', '2', '13', '3', 'And Moses said unto the people, Remember this day, in which ye came out from Egypt, out of the house of bondage; for by strength of hand Jehovah brought you out from this place: there shall no leavened bread be eaten.');
INSERT INTO `bible_verses_asv` VALUES ('1872', '2', '13', '4', 'This day ye go forth in the month Abib.');
INSERT INTO `bible_verses_asv` VALUES ('1873', '2', '13', '5', 'And it shall be, when Jehovah shall bring thee into the land of the Canaanite, and the Hittite, and the Amorite, and the Hivite, and the Jebusite, which he sware unto thy fathers to give thee, a land flowing with milk and honey, that thou shalt keep this service in this month.');
INSERT INTO `bible_verses_asv` VALUES ('1874', '2', '13', '6', 'Seven days thou shalt eat unleavened bread, and in the seventh day shall be a feast to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1875', '2', '13', '7', 'Unleavened bread shall be eaten throughout the seven days; and there shall no leavened bread be seen with thee, neither shall there be leaven seen with thee, in all thy borders.');
INSERT INTO `bible_verses_asv` VALUES ('1876', '2', '13', '8', 'And thou shalt tell thy son in that day, saying, It is because of that which Jehovah did for me when I came forth out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1877', '2', '13', '9', 'And it shall be for a sign unto thee upon thy hand, and for a memorial between thine eyes, that the law of Jehovah may be in thy mouth: for with a strong hand hath Jehovah brought thee out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1878', '2', '13', '10', 'Thou shalt therefore keep this ordinance in its season from year to year.');
INSERT INTO `bible_verses_asv` VALUES ('1879', '2', '13', '11', 'And it shall be, when Jehovah shall bring thee into the land of the Canaanite, as he sware unto thee and to thy fathers, and shall give it thee,');
INSERT INTO `bible_verses_asv` VALUES ('1880', '2', '13', '12', 'that thou shalt set apart unto Jehovah all that openeth the womb, and every firstling which thou hast that cometh of a beast; the males shall be Jehovah\'s.');
INSERT INTO `bible_verses_asv` VALUES ('1881', '2', '13', '13', 'And every firstling of an ass thou shalt redeem with a lamb; and if thou wilt not redeem it, then thou shalt break its neck: and all the first-born of man among thy sons shalt thou redeem.');
INSERT INTO `bible_verses_asv` VALUES ('1882', '2', '13', '14', 'And it shall be, when thy son asketh thee in time to come, saying, What is this? that thou shalt say unto him, By strength of hand Jehovah brought us out from Egypt, from the house of bondage: [');
INSERT INTO `bible_verses_asv` VALUES ('1883', '2', '13', '15', 'and it came to pass, when Pharaoh would hardly let us go, that Jehovah slew all the first-born in the land of Egypt, both the first-born of man, and the first-born of beast: therefore I sacrifice to Jehovah all that openeth the womb, being males; but all the first-born of my sons I redeem.');
INSERT INTO `bible_verses_asv` VALUES ('1884', '2', '13', '16', 'And it shall be for a sign upon thy hand, and for frontlets between thine eyes: for by strength of hand Jehovah brought us forth out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1885', '2', '13', '17', 'And it came to pass, when Pharaoh had let the people go, that God led them not by the way of the land of the Philistines, although that was near; for God said, Lest peradventure the people repent when they see war, and they return to Egypt:');
INSERT INTO `bible_verses_asv` VALUES ('1886', '2', '13', '18', 'but God led the people about, by the way of the wilderness by the Red Sea: and the children of Israel went up armed out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1887', '2', '13', '19', 'And Moses took the bones of Joseph with him: for he had straitly sworn the children of Israel, saying, God will surely visit you; and ye shall carry up my bones away hence with you.');
INSERT INTO `bible_verses_asv` VALUES ('1888', '2', '13', '20', 'And they took their journey from Succoth, and encamped in Etham, in the edge of the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('1889', '2', '13', '21', 'And Jehovah went before them by day in a pillar of cloud, to lead them the way, and by night in a pillar of fire, to give them light; that they might go by day and by night:');
INSERT INTO `bible_verses_asv` VALUES ('1890', '2', '13', '22', 'the pillar of cloud by day, and the pillar of fire by night, departed not from before the people.');
INSERT INTO `bible_verses_asv` VALUES ('1891', '2', '14', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1892', '2', '14', '2', 'Speak unto the children of Israel, that they turn back and encamp before Pi-hahiroth, between Migdol and the sea, before Baal-zephon: over against it shall ye encamp by the sea.');
INSERT INTO `bible_verses_asv` VALUES ('1893', '2', '14', '3', 'And Pharaoh will say of the children of Israel, They are entangled in the land, the wilderness hath shut them in.');
INSERT INTO `bible_verses_asv` VALUES ('1894', '2', '14', '4', 'And I will harden Pharaoh\'s heart, and he shall follow after them; and I will get me honor upon Pharaoh, and upon all his host; and the Egyptians shall know that I am Jehovah. And they did so. [');
INSERT INTO `bible_verses_asv` VALUES ('1895', '2', '14', '5', 'And it was told the king of Egypt that the people were fled: and the heart of Pharaoh and of his servants was changed towards the people, and they said, What is this we have done, that we have let Israel go from serving us?');
INSERT INTO `bible_verses_asv` VALUES ('1896', '2', '14', '6', 'And he made ready his chariot, and took his people with him:');
INSERT INTO `bible_verses_asv` VALUES ('1897', '2', '14', '7', 'and he took six hundred chosen chariots, and all the chariots of Egypt, and captains over all of them.');
INSERT INTO `bible_verses_asv` VALUES ('1898', '2', '14', '8', 'And Jehovah hardened the heart of Pharaoh king of Egypt, and he pursued after the children of Israel: for the children of Israel went out with a high hand.');
INSERT INTO `bible_verses_asv` VALUES ('1899', '2', '14', '9', 'And the Egyptians pursued after them, all the horses [and] chariots of Pharaoh, and his horsemen, and his army, and overtook them encamping by the sea, beside Pi-hahiroth, before Baal-zephon.');
INSERT INTO `bible_verses_asv` VALUES ('1900', '2', '14', '10', 'And when Pharaoh drew nigh, the children of Israel lifted up their eyes, and, behold, the Egyptians were marching after them; and they were sore afraid: and the children of Israel cried out unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1901', '2', '14', '11', 'And they said unto Moses, Because there were no graves in Egypt, hast thou taken us away to die in the wilderness? wherefore hast thou dealt thus with us, to bring us forth out of Egypt?');
INSERT INTO `bible_verses_asv` VALUES ('1902', '2', '14', '12', 'Is not this the word that we spake unto thee in Egypt, saying, Let us alone, that we may serve the Egyptians? For it were better for us to serve the Egyptians, than that we should die in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('1903', '2', '14', '13', 'And Moses said unto the people, Fear ye not, stand still, and see the salvation of Jehovah, which he will work for you to-day: for the Egyptians whom ye have seen to-day, ye shall see them again no more for ever.');
INSERT INTO `bible_verses_asv` VALUES ('1904', '2', '14', '14', 'Jehovah will fight for you, and ye shall hold your peace.');
INSERT INTO `bible_verses_asv` VALUES ('1905', '2', '14', '15', 'And Jehovah said unto Moses, Wherefore criest thou unto me? speak unto the children of Israel, that they go forward.');
INSERT INTO `bible_verses_asv` VALUES ('1906', '2', '14', '16', 'And lift thou up thy rod, and stretch out thy hand over the sea, and divide it: and the children of Israel shall go into the midst of the sea on dry ground.');
INSERT INTO `bible_verses_asv` VALUES ('1907', '2', '14', '17', 'And I, behold, I will harden the hearts of the Egyptians, and they shall go in after them: and I will get me honor upon Pharaoh, and upon all his host, upon his chariots, and upon his horsemen. [');
INSERT INTO `bible_verses_asv` VALUES ('1908', '2', '14', '18', 'And the Egyptians shall know that I am Jehovah, when I have gotten me honor upon Pharaoh, upon his chariots, and upon his horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('1909', '2', '14', '19', 'And the angel of God, who went before the camp of Israel, removed and went behind them; and the pillar of cloud removed from before them, and stood behind them:');
INSERT INTO `bible_verses_asv` VALUES ('1910', '2', '14', '20', 'and it came between the camp of Egypt and the camp of Israel; and there was the cloud and the darkness, yet gave it light by night: and the one came not near the other all the night.');
INSERT INTO `bible_verses_asv` VALUES ('1911', '2', '14', '21', 'And Moses stretched out his hand over the sea; and Jehovah caused the sea to go [back] by a strong east wind all the night, and made the sea dry land, and the waters were divided.');
INSERT INTO `bible_verses_asv` VALUES ('1912', '2', '14', '22', 'And the children of Israel went into the midst of the sea upon the dry ground: and the waters were a wall unto them on their right hand, and on their left.');
INSERT INTO `bible_verses_asv` VALUES ('1913', '2', '14', '23', 'And the Egyptians pursued, and went in after them into the midst of the sea, all Pharaoh\'s horses, his chariots, and his horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('1914', '2', '14', '24', 'And it came to pass in the morning watch, that Jehovah looked forth upon the host of the Egyptians through the pillar of fire and of cloud, and discomfited the host of the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('1915', '2', '14', '25', 'And he took off their chariot wheels, and they drove them heavily; so that the Egyptians said, Let us flee from the face of Israel; for Jehovah fighteth for them against the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('1916', '2', '14', '26', 'And Jehovah said unto Moses, Stretch out thy hand over the sea, that the waters may come again upon the Egyptians, upon their chariots, and upon their horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('1917', '2', '14', '27', 'And Moses stretched forth his hand over the sea, and the sea returned to its strength when the morning appeared; and the Egyptians fled against it; and Jehovah overthrew the Egyptians in the midst of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('1918', '2', '14', '28', 'And the waters returned, and covered the chariots, and the horsemen, even all the host of Pharaoh that went in after them into the sea; there remained not so much as one of them.');
INSERT INTO `bible_verses_asv` VALUES ('1919', '2', '14', '29', 'But the children of Israel walked upon dry land in the midst of the sea; and the waters were a wall unto them on their right hand, and on their left.');
INSERT INTO `bible_verses_asv` VALUES ('1920', '2', '14', '30', 'Thus Jehovah saved Israel that day out of the hand of the Egyptians; and Israel saw the Egyptians dead upon the sea-shore.');
INSERT INTO `bible_verses_asv` VALUES ('1921', '2', '14', '31', 'And Israel saw the great work which Jehovah did upon the Egyptians, and the people feared Jehovah: and they believed in Jehovah, and in his servant Moses.');
INSERT INTO `bible_verses_asv` VALUES ('1922', '2', '15', '1', 'Then sang Moses and the children of Israel this song unto Jehovah, and spake, saying, I will sing unto Jehovah, for he hath triumphed gloriously: The horse and his rider hath he thrown into the sea.');
INSERT INTO `bible_verses_asv` VALUES ('1923', '2', '15', '2', 'Jehovah is my strength and song, And he is become my salvation: This is my God, and I will praise him; My father\'s God, and I will exalt him.');
INSERT INTO `bible_verses_asv` VALUES ('1924', '2', '15', '3', 'Jehovah is a man of war: Jehovah is his name.');
INSERT INTO `bible_verses_asv` VALUES ('1925', '2', '15', '4', 'Pharaoh\'s chariots and his host hath he cast into the sea; And his chosen captains are sunk in the Red Sea.');
INSERT INTO `bible_verses_asv` VALUES ('1926', '2', '15', '5', 'The deeps cover them: They went down into the depths like a stone.');
INSERT INTO `bible_verses_asv` VALUES ('1927', '2', '15', '6', 'Thy right hand, O Jehovah, is glorious in power, Thy right hand, O Jehovah, dasheth in pieces the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('1928', '2', '15', '7', 'And in the greatness of thine excellency thou overthrowest them that rise up against thee: Thou sendest forth thy wrath, it consumeth them as stubble.');
INSERT INTO `bible_verses_asv` VALUES ('1929', '2', '15', '8', 'And with the blast of thy nostrils the waters were piled up, The floods stood upright as a heap; The deeps were congealed in the heart of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('1930', '2', '15', '9', 'The enemy said, I will pursue, I will overtake, I will divide the spoil; My desire shall be satisfied upon them; I will draw my sword, my hand shall destroy them.');
INSERT INTO `bible_verses_asv` VALUES ('1931', '2', '15', '10', 'Thou didst blow with thy wind, the sea covered them: They sank as lead in the mighty waters.');
INSERT INTO `bible_verses_asv` VALUES ('1932', '2', '15', '11', 'Who is like unto thee, O Jehovah, among the gods? Who is like thee, glorious in holiness, Fearful in praises, doing wonders?');
INSERT INTO `bible_verses_asv` VALUES ('1933', '2', '15', '12', 'Thou stretchedst out thy right hand, The earth swallowed them.');
INSERT INTO `bible_verses_asv` VALUES ('1934', '2', '15', '13', 'Thou in thy lovingkindness hast led the people that thou hast redeemed: Thou hast guided them in thy strength to thy holy habitation.');
INSERT INTO `bible_verses_asv` VALUES ('1935', '2', '15', '14', 'The peoples have heard, they tremble: Pangs have taken hold on the inhabitants of Philistia.');
INSERT INTO `bible_verses_asv` VALUES ('1936', '2', '15', '15', 'Then were the chiefs of Edom dismayed; The mighty men of Moab, trembling taketh hold upon them: All the inhabitants of Canaan are melted away.');
INSERT INTO `bible_verses_asv` VALUES ('1937', '2', '15', '16', 'Terror and dread falleth upon them; By the greatness of thine arm they are as still as a stone; Till thy people pass over, O Jehovah, Till the people pass over that thou hast purchased.');
INSERT INTO `bible_verses_asv` VALUES ('1938', '2', '15', '17', 'Thou wilt bring them in, and plant them in the mountain of thine inheritance, The place, O Jehovah, which thou hast made for thee to dwell in, The sanctuary, O Lord, which thy hands have established.');
INSERT INTO `bible_verses_asv` VALUES ('1939', '2', '15', '18', 'Jehovah shall reign for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('1940', '2', '15', '19', 'For the horses of Pharaoh went in with his chariots and with his horsemen into the sea, and Jehovah brought back the waters of the sea upon them; but the children of Israel walked on dry land in the midst of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('1941', '2', '15', '20', 'And Miriam the prophetess, the sister of Aaron, took a timbrel in her hand; and all the women went out after her with timbrels and with dances.');
INSERT INTO `bible_verses_asv` VALUES ('1942', '2', '15', '21', 'And Miriam answered them, Sing ye to Jehovah, for he hath triumphed gloriously; The horse and his rider hath he thrown into the sea.');
INSERT INTO `bible_verses_asv` VALUES ('1943', '2', '15', '22', 'And Moses led Israel onward from the Red Sea, and they went out into the wilderness of Shur; and they went three days in the wilderness, and found no water.');
INSERT INTO `bible_verses_asv` VALUES ('1944', '2', '15', '23', 'And when they came to Marah, they could not drink of the waters of Marah, for they were bitter: therefore the name of it was called Marah.');
INSERT INTO `bible_verses_asv` VALUES ('1945', '2', '15', '24', 'And the people murmured against Moses, saying, What shall we drink?');
INSERT INTO `bible_verses_asv` VALUES ('1946', '2', '15', '25', 'An he cried unto Jehovah; And Jehovah showed him a tree, and he cast it into the waters, and the waters were made sweet. There he made for them a statute and an ordinance, and there he proved them;');
INSERT INTO `bible_verses_asv` VALUES ('1947', '2', '15', '26', 'and he said, If thou wilt diligently hearken to the voice of Jehovah thy God, and wilt do that which is right in his eyes, and wilt give ear to his commandments, and keep all his statutes, I will put none of the diseases upon thee, which I have put upon the Egyptians: for I am Jehovah that healeth thee.');
INSERT INTO `bible_verses_asv` VALUES ('1948', '2', '15', '27', 'And they came to Elim, where were twelve springs of water, and threescore and ten palm-trees: and they encamped there by the waters.');
INSERT INTO `bible_verses_asv` VALUES ('1949', '2', '16', '1', 'And they took their journey from Elim, and all the congregation of the children of Israel came unto the wilderness of Sin, which is between Elim and Sinai, on the fifteenth day of the second month after their departing out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1950', '2', '16', '2', 'And the whole congregation of the children of Israel murmured against Moses and against Aaron in the wilderness:');
INSERT INTO `bible_verses_asv` VALUES ('1951', '2', '16', '3', 'and the children of Israel said unto them, Would that we had died by the hand of Jehovah in the land of Egypt, when we sat by the flesh-pots, when we did eat bread to the full; for ye have brought us forth into this wilderness, to kill this whole assembly with hunger.');
INSERT INTO `bible_verses_asv` VALUES ('1952', '2', '16', '4', 'Then said Jehovah unto Moses, Behold, I will rain bread from heaven for you; and the people shall go out and gather a day\'s portion every day, that I may prove them, whether they will walk in my law, or not.');
INSERT INTO `bible_verses_asv` VALUES ('1953', '2', '16', '5', 'And it shall come to pass on the sixth day, that they shall prepare that which they bring in, and it shall be twice as much as they gather daily.');
INSERT INTO `bible_verses_asv` VALUES ('1954', '2', '16', '6', 'And Moses and Aaron said unto all the children of Israel, At even, then ye shall know that Jehovah hath brought you out from the land of Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('1955', '2', '16', '7', 'and in the morning, then ye shall see the glory of Jehovah; for that he heareth your murmurings against Jehovah: and what are we, that ye murmur against us?');
INSERT INTO `bible_verses_asv` VALUES ('1956', '2', '16', '8', 'And Moses said, [This shall be], when Jehovah shall give you in the evening flesh to eat, and in the morning bread to the full; for that Jehovah heareth your murmurings which ye murmur against him: and what are we? your murmurings are not against us, but against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('1957', '2', '16', '9', 'And Moses said unto Aaron, Say unto all the congregation of the children of Israel, Come near before Jehovah; for he hath heard your murmurings.');
INSERT INTO `bible_verses_asv` VALUES ('1958', '2', '16', '10', 'And it came to pass, as Aaron spake unto the whole congregation of the children of Israel, that they looked toward the wilderness, and, behold, the glory of Jehovah appeared in the cloud.');
INSERT INTO `bible_verses_asv` VALUES ('1959', '2', '16', '11', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('1960', '2', '16', '12', 'I have heard the murmurings of the children of Israel: speak unto them, saying, At even ye shall eat flesh, and in the morning ye shall be filled with bread; and ye shall know that I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('1961', '2', '16', '13', 'And it came to pass at even, that the quails came up, and covered the camp: and in the morning the dew lay round about the camp.');
INSERT INTO `bible_verses_asv` VALUES ('1962', '2', '16', '14', 'And when the dew that lay was gone up, behold, upon the face of the wilderness a small round thing, small as the hoar-frost on the ground.');
INSERT INTO `bible_verses_asv` VALUES ('1963', '2', '16', '15', 'And when the children of Israel saw it, they said one to another, What is it? for they knew not what it was. And Moses said unto them, It is the bread which Jehovah hath given you to eat.');
INSERT INTO `bible_verses_asv` VALUES ('1964', '2', '16', '16', 'This is the thing which Jehovah hath commanded. Gather ye of it every man according to his eating; an omer a head, according to the number of your persons, shall ye take it, every man for them that are in his tent.');
INSERT INTO `bible_verses_asv` VALUES ('1965', '2', '16', '17', 'And the children of Israel did so, and gathered some more, some less.');
INSERT INTO `bible_verses_asv` VALUES ('1966', '2', '16', '18', 'And when they measured it with an omer, he that gathered much had nothing over, and he that gathered little had no lack; they gathered every man according to his eating.');
INSERT INTO `bible_verses_asv` VALUES ('1967', '2', '16', '19', 'And Moses said unto them, Let no man leave of it till the morning.');
INSERT INTO `bible_verses_asv` VALUES ('1968', '2', '16', '20', 'Notwithstanding they hearkened not unto Moses; but some of them left of it until the morning, and it bred worms, and became foul: and Moses was wroth with them.');
INSERT INTO `bible_verses_asv` VALUES ('1969', '2', '16', '21', 'And they gathered it morning by morning, every man according to his eating: and when the sun waxed hot, it melted.');
INSERT INTO `bible_verses_asv` VALUES ('1970', '2', '16', '22', 'And it came to pass, that on the sixth day they gathered twice as much bread, two omers for each one: and all the rulers of the congregation came and told Moses.');
INSERT INTO `bible_verses_asv` VALUES ('1971', '2', '16', '23', 'And he said unto them, This is that which Jehovah hath spoken, To-morrow is a solemn rest, a holy sabbath unto Jehovah: bake that which ye will bake, and boil that which ye will boil; and all that remaineth over lay up for you to be kept until the morning.');
INSERT INTO `bible_verses_asv` VALUES ('1972', '2', '16', '24', 'And they laid it up till the morning, as Moses bade: and it did not become foul, neither was there any worm therein.');
INSERT INTO `bible_verses_asv` VALUES ('1973', '2', '16', '25', 'And Moses said, Eat that to-day; for to-day is a sabbath unto Jehovah: to-day ye shall not find it in the field.');
INSERT INTO `bible_verses_asv` VALUES ('1974', '2', '16', '26', 'Six days ye shall gather it; but on the seventh day is the sabbath, in it there shall be none.');
INSERT INTO `bible_verses_asv` VALUES ('1975', '2', '16', '27', 'And it came to pass on the seventh day, that there went out some of the people to gather, and they found none.');
INSERT INTO `bible_verses_asv` VALUES ('1976', '2', '16', '28', 'And Jehovah said unto Moses, How long refuse ye to keep my commandments and my laws?');
INSERT INTO `bible_verses_asv` VALUES ('1977', '2', '16', '29', 'See, for that Jehovah hath given you the sabbath, therefore he giveth you on the sixth day the bread of two days; abide ye every man in his place, let no man go out of his place on the seventh day.');
INSERT INTO `bible_verses_asv` VALUES ('1978', '2', '16', '30', 'So the people rested on the seventh day.');
INSERT INTO `bible_verses_asv` VALUES ('1979', '2', '16', '31', 'And the house of Israel called the name thereof Manna: and it was like coriander seed, white; and the taste of it was like wafers [made] with honey.');
INSERT INTO `bible_verses_asv` VALUES ('1980', '2', '16', '32', 'And Moses said, This is the thing which Jehovah hath commanded, Let an omerful of it be kept throughout your generations, that they may see the bread wherewith I fed you in the wilderness, when I brought you forth from the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('1981', '2', '16', '33', 'And Moses said unto Aaron, Take a pot, and put an omerful of manna therein, and lay it up before Jehovah, to be kept throughout your generations.');
INSERT INTO `bible_verses_asv` VALUES ('1982', '2', '16', '34', 'As Jehovah commanded Moses, so Aaron laid it up before the Testimony, to be kept.');
INSERT INTO `bible_verses_asv` VALUES ('1983', '2', '16', '35', 'And the children of Israel did eat the manna forty years, until they came to a land inhabited; they did eat the manna, until they came unto the borders of the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('1984', '2', '16', '36', 'Now an omer is the tenth part of an ephah.');
INSERT INTO `bible_verses_asv` VALUES ('1985', '2', '17', '1', 'And all the congregation of the children of Israel journeyed from the wilderness of Sin, by their journeys, according to the commandment of Jehovah, and encamped in Rephidim: and there was no water for the people to drink.');
INSERT INTO `bible_verses_asv` VALUES ('1986', '2', '17', '2', 'Wherefore the people strove with Moses, and said, Give us water that we may drink. And Moses said unto them, Why strive ye with me? Wherefore do ye tempt Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('1987', '2', '17', '3', 'And the people thirsted there for water; and the people murmured against Moses, and said, Wherefore hast thou brought us up out of Egypt, to kill us and our children and our cattle with thirst?');
INSERT INTO `bible_verses_asv` VALUES ('1988', '2', '17', '4', 'And Moses cried unto Jehovah, saying, What shall I do unto this people? They are almost ready to stone me.');
INSERT INTO `bible_verses_asv` VALUES ('1989', '2', '17', '5', 'And Jehovah said unto Moses, Pass on before the people, and take with thee of the elders of Israel; and thy rod, wherewith thou smotest the river, take in thy hand, and go.');
INSERT INTO `bible_verses_asv` VALUES ('1990', '2', '17', '6', 'Behold, I will stand before thee there upon the rock in Horeb; and thou shalt smite the rock, and there shall come water out of it, that the people may drink. And Moses did so in the sight of the elders of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('1991', '2', '17', '7', 'And he called the name of the place Massah, and Meribah, because of the striving of the children of Israel, and because they tempted Jehovah, saying, Is Jehovah among us, or not?');
INSERT INTO `bible_verses_asv` VALUES ('1992', '2', '17', '8', 'Then came Amalek, and fought with Israel in Rephidim.');
INSERT INTO `bible_verses_asv` VALUES ('1993', '2', '17', '9', 'And Moses said unto Joshua, Choose us out men, and go out, fight with Amalek: to-morrow I will stand on the top of the hill with the rod of God in my hand.');
INSERT INTO `bible_verses_asv` VALUES ('1994', '2', '17', '10', 'So Joshua did as Moses had said to him, and fought with Amalek: and Moses, Aaron, and Hur went up to the top of the hill.');
INSERT INTO `bible_verses_asv` VALUES ('1995', '2', '17', '11', 'And it came to pass, when Moses held up his hand, that Israel prevailed; and when he let down his hand, Amalek prevailed.');
INSERT INTO `bible_verses_asv` VALUES ('1996', '2', '17', '12', 'But Moses\' hands were heavy; and they took a stone, and put it under him, and he sat thereon; and Aaron and Hur stayed up his hands, the one on the one side, and the other on the other side; And his hands were steady until the going down of the sun.');
INSERT INTO `bible_verses_asv` VALUES ('1997', '2', '17', '13', 'And Joshua discomfited Amalek and his people with the edge of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('1998', '2', '17', '14', 'And Jehovah said unto Moses, Write this for a memorial in a book, and rehearse it in the ears of Joshua: that I will utterly blot out the remembrance of Amalek from under heaven.');
INSERT INTO `bible_verses_asv` VALUES ('1999', '2', '17', '15', 'And Moses built an altar, and called the name of it Jehovah-nissi;');
INSERT INTO `bible_verses_asv` VALUES ('2000', '2', '17', '16', 'and he said, Jehovah hath sworn: Jehovah will have war with Amalek from generation to generation.');
INSERT INTO `bible_verses_asv` VALUES ('2001', '2', '18', '1', 'Now Jethro, the priest of Midian, Moses\' father-in-law, heard of all that God had done for Moses, and for Israel his people, how that Jehovah had brought Israel out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('2002', '2', '18', '2', 'And Jethro, Moses\' father-in-law, took Zipporah, Moses\' wife, after he had sent her away,');
INSERT INTO `bible_verses_asv` VALUES ('2003', '2', '18', '3', 'and her two sons; of whom the name of the one was Gershom; for he said, I have been a sojourner in a foreign land:');
INSERT INTO `bible_verses_asv` VALUES ('2004', '2', '18', '4', 'and the name of the other was Eliezer; for [he said], The God of my father was my help, and delivered me from the sword of Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('2005', '2', '18', '5', 'And Jethro, Moses\' father-in-law, came with his sons and his wife unto Moses into the wilderness where he was encamped, at the mount of God:');
INSERT INTO `bible_verses_asv` VALUES ('2006', '2', '18', '6', 'and he said unto Moses, I, thy father-in-law Jethro, am come unto thee, and thy wife, and her two sons with her.');
INSERT INTO `bible_verses_asv` VALUES ('2007', '2', '18', '7', 'And Moses went out to meet his father-in-law, and did obeisance, and kissed him; and they asked each other of their welfare; and they came into the tent.');
INSERT INTO `bible_verses_asv` VALUES ('2008', '2', '18', '8', 'And Moses told his father-in-law all that Jehovah had done unto Pharaoh and to the Egyptians for Israel\'s sake, all the travail that had come upon them by the way, and how Jehovah delivered them.');
INSERT INTO `bible_verses_asv` VALUES ('2009', '2', '18', '9', 'And Jethro rejoiced for all the goodness which Jehovah had done to Israel, in that he had delivered them out of the hand of the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('2010', '2', '18', '10', 'And Jethro said, Blessed be Jehovah, who hath delivered you out of the hand of the Egyptians, and out of the hand of Pharaoh; who hath delivered the people from under the hand of the Egyptians.');
INSERT INTO `bible_verses_asv` VALUES ('2011', '2', '18', '11', 'Now I know that Jehovah is greater than all gods; yea, in the thing wherein they dealt proudly against them.');
INSERT INTO `bible_verses_asv` VALUES ('2012', '2', '18', '12', 'And Jethro, Moses\' father-in-law, took a burnt-offering and sacrifices for God: and Aaron came, and all the elders of Israel, to eat bread with Moses\' father-in-law before God.');
INSERT INTO `bible_verses_asv` VALUES ('2013', '2', '18', '13', 'And it came to pass on the morrow, that Moses sat to judge the people: and the people stood about Moses from the morning unto the evening.');
INSERT INTO `bible_verses_asv` VALUES ('2014', '2', '18', '14', 'And when Moses\' father-in-law saw all that he did to the people, he said, What is this thing that thou doest to the people? why sittest thou thyself alone, and all the people stand about thee from morning unto even?');
INSERT INTO `bible_verses_asv` VALUES ('2015', '2', '18', '15', 'And Moses said unto his father-in-law, Because the people come unto me to inquire of God:');
INSERT INTO `bible_verses_asv` VALUES ('2016', '2', '18', '16', 'when they have a matter, they come unto me; and I judge between a man and his neighbor, and I make them know the statutes of God, and his laws.');
INSERT INTO `bible_verses_asv` VALUES ('2017', '2', '18', '17', 'And Moses\' father-in-law said unto him, The thing that thou doest is not good.');
INSERT INTO `bible_verses_asv` VALUES ('2018', '2', '18', '18', 'Thou wilt surely wear away, both thou, and this people that is with thee: for the thing is too heavy for thee; thou art not able to perform it thyself alone.');
INSERT INTO `bible_verses_asv` VALUES ('2019', '2', '18', '19', 'Hearken now unto my voice, I will give thee counsel, and God be with thee: be thou for the people to Godward, and bring thou the causes unto God:');
INSERT INTO `bible_verses_asv` VALUES ('2020', '2', '18', '20', 'and thou shalt teach them the statutes and the laws, and shalt show them the way wherein they must walk, and the work that they must do.');
INSERT INTO `bible_verses_asv` VALUES ('2021', '2', '18', '21', 'Moreover thou shalt provide out of all the people able men, such as fear God, men of truth, hating unjust gain; and place such over them, to be rulers of thousands, rulers of hundreds, rulers of fifties, and rulers of tens:');
INSERT INTO `bible_verses_asv` VALUES ('2022', '2', '18', '22', 'and let them judge the people at all seasons: and it shall be, that every great matter they shall bring unto thee, but every small matter they shall judge themselves: so shall it be easier for thyself, and they shall bear [the burden] with thee.');
INSERT INTO `bible_verses_asv` VALUES ('2023', '2', '18', '23', 'If thou shalt do this thing, and God command thee so, then thou shalt be able to endure, and all this people also shall go to their place in peace.');
INSERT INTO `bible_verses_asv` VALUES ('2024', '2', '18', '24', 'So Moses hearkened to the voice of his father-in-law, and did all that he had said.');
INSERT INTO `bible_verses_asv` VALUES ('2025', '2', '18', '25', 'And Moses chose able men out of all Israel, and made them heads over the people, rulers of thousands, rulers of hundreds, rulers of fifties, and rulers of tens.');
INSERT INTO `bible_verses_asv` VALUES ('2026', '2', '18', '26', 'And they judged the people at all seasons: the hard causes they brought unto Moses, but every small matter they judged themselves.');
INSERT INTO `bible_verses_asv` VALUES ('2027', '2', '18', '27', 'And Moses let his father-in-law depart; and he went his way into his own land.');
INSERT INTO `bible_verses_asv` VALUES ('2028', '2', '19', '1', 'In the third month after the children of Israel were gone forth out of the land of Egypt, the same day came they into the wilderness of Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('2029', '2', '19', '2', 'And when they were departed from Rephidim, and were come to the wilderness of Sinai, they encamped in the wilderness; and there Israel encamped before the mount.');
INSERT INTO `bible_verses_asv` VALUES ('2030', '2', '19', '3', 'And Moses went up unto God, and Jehovah called unto him out of the mountain, saying, Thus shalt thou say to the house of Jacob, and tell the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('2031', '2', '19', '4', 'Ye have seen what I did unto the Egyptians, and how I bare you on eagles\' wings, and brought you unto myself.');
INSERT INTO `bible_verses_asv` VALUES ('2032', '2', '19', '5', 'Now therefore, if ye will obey my voice indeed, and keep my covenant, then ye shall be mine own possession from among all peoples: for all the earth is mine:');
INSERT INTO `bible_verses_asv` VALUES ('2033', '2', '19', '6', 'and ye shall be unto me a kingdom of priests, and a holy nation. These are the words which thou shalt speak unto the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2034', '2', '19', '7', 'And Moses came and called for the elders of the people, and set before them all these words which Jehovah commanded him.');
INSERT INTO `bible_verses_asv` VALUES ('2035', '2', '19', '8', 'And all the people answered together, and said, All that Jehovah hath spoken we will do. And Moses reported the words of the people unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2036', '2', '19', '9', 'And Jehovah said unto Moses, Lo, I come unto thee in a thick cloud, that the people may hear when I speak with thee, and may also believe thee for ever. And Moses told the words of the people unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2037', '2', '19', '10', 'And Jehovah said unto Moses, Go unto the people, and sanctify them to-day and to-morrow, and let them wash their garments,');
INSERT INTO `bible_verses_asv` VALUES ('2038', '2', '19', '11', 'and be ready against the third day; for the third day Jehovah will come down in the sight of all the people upon mount Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('2039', '2', '19', '12', 'And thou shalt set bounds unto the people round about, saying, Take heed to yourselves, that ye go not up into the mount, or touch the border of it: whosoever toucheth the mount shall be surely put to death:');
INSERT INTO `bible_verses_asv` VALUES ('2040', '2', '19', '13', 'no hand shall touch him, but he shall surely be stoned, or shot through; whether it be beast or man, he shall not live: when the trumpet soundeth long, they shall come up to the mount.');
INSERT INTO `bible_verses_asv` VALUES ('2041', '2', '19', '14', 'And Moses went down from the mount unto the people, and sanctified the people; and they washed their garments.');
INSERT INTO `bible_verses_asv` VALUES ('2042', '2', '19', '15', 'And he said unto the people, Be ready against the third day: come not near a woman.');
INSERT INTO `bible_verses_asv` VALUES ('2043', '2', '19', '16', 'And it came to pass on the third day, when it was morning, that there were thunders and lightnings, and a thick cloud upon the mount, and the voice of a trumpet exceeding loud; and all the people that were in the camp trembled.');
INSERT INTO `bible_verses_asv` VALUES ('2044', '2', '19', '17', 'And Moses brought forth the people out of the camp to meet God; and they stood at the nether part of the mount.');
INSERT INTO `bible_verses_asv` VALUES ('2045', '2', '19', '18', 'And mount Sinai, the whole of it, smoked, because Jehovah descended upon it in fire; and the smoke thereof ascended as the smoke of a furnace, and the whole mount quaked greatly.');
INSERT INTO `bible_verses_asv` VALUES ('2046', '2', '19', '19', 'And when the voice of the trumpet waxed louder and louder, Moses spake, and God answered him by a voice.');
INSERT INTO `bible_verses_asv` VALUES ('2047', '2', '19', '20', 'And Jehovah came down upon mount Sinai, to the top of the mount: and Jehovah called Moses to the top of the mount; and Moses went up.');
INSERT INTO `bible_verses_asv` VALUES ('2048', '2', '19', '21', 'And Jehovah said unto Moses, Go down, charge the people, lest they break through unto Jehovah to gaze, and many of them perish.');
INSERT INTO `bible_verses_asv` VALUES ('2049', '2', '19', '22', 'And let the priests also, that come near to Jehovah, sanctify themselves, lest Jehovah break forth upon them.');
INSERT INTO `bible_verses_asv` VALUES ('2050', '2', '19', '23', 'And Moses said unto Jehovah, The people cannot come up to mount Sinai: for thou didst charge us, saying, Set bounds about the mount, and sanctify it.');
INSERT INTO `bible_verses_asv` VALUES ('2051', '2', '19', '24', 'And Jehovah said unto him, Go, get thee down; and thou shalt come up, thou, and Aaron with thee: but let not the priests and the people break through to come up unto Jehovah, lest he break forth upon them.');
INSERT INTO `bible_verses_asv` VALUES ('2052', '2', '19', '25', 'So Moses went down unto the people, and told them.');
INSERT INTO `bible_verses_asv` VALUES ('2053', '2', '20', '1', 'And God spake all these words, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2054', '2', '20', '2', 'I am Jehovah thy God, who brought thee out of the land of Egypt, out of the house of bondage.');
INSERT INTO `bible_verses_asv` VALUES ('2055', '2', '20', '3', 'Thou shalt have no other gods before me.');
INSERT INTO `bible_verses_asv` VALUES ('2056', '2', '20', '4', 'Thou shalt not make unto thee a graven image, nor any likeness [of any thing] that is in heaven above, or that is in the earth beneath, or that is in the water under the earth:');
INSERT INTO `bible_verses_asv` VALUES ('2057', '2', '20', '5', 'thou shalt not bow down thyself unto them, nor serve them; for I Jehovah thy God am a jealous God, visiting the iniquity of the fathers upon the children, upon the third and upon the fourth generation of them that hate me,');
INSERT INTO `bible_verses_asv` VALUES ('2058', '2', '20', '6', 'and showing lovingkindness unto thousands of them that love me and keep my commandments.');
INSERT INTO `bible_verses_asv` VALUES ('2059', '2', '20', '7', 'Thou shalt not take the name of Jehovah thy God in vain; for Jehovah will not hold him guiltless that taketh his name in vain.');
INSERT INTO `bible_verses_asv` VALUES ('2060', '2', '20', '8', 'Remember the sabbath day, to keep it holy.');
INSERT INTO `bible_verses_asv` VALUES ('2061', '2', '20', '9', 'Six days shalt thou labor, and do all thy work;');
INSERT INTO `bible_verses_asv` VALUES ('2062', '2', '20', '10', 'but the seventh day is a sabbath unto Jehovah thy God: [in it] thou shalt not do any work, thou, nor thy son, nor thy daughter, thy man-servant, nor thy maid-servant, nor thy cattle, nor thy stranger that is within thy gates:');
INSERT INTO `bible_verses_asv` VALUES ('2063', '2', '20', '11', 'for in six days Jehovah made heaven and earth, the sea, and all that in them is, and rested the seventh day: wherefore Jehovah blessed the sabbath day, and hallowed it.');
INSERT INTO `bible_verses_asv` VALUES ('2064', '2', '20', '12', 'Honor thy father and thy mother, that thy days may be long in the land which Jehovah thy God giveth thee.');
INSERT INTO `bible_verses_asv` VALUES ('2065', '2', '20', '13', 'Thou shalt not kill.');
INSERT INTO `bible_verses_asv` VALUES ('2066', '2', '20', '14', 'Thou shalt not commit adultery.');
INSERT INTO `bible_verses_asv` VALUES ('2067', '2', '20', '15', 'Thou shalt not steal.');
INSERT INTO `bible_verses_asv` VALUES ('2068', '2', '20', '16', 'Thou shalt not bear false witness against thy neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('2069', '2', '20', '17', 'Thou shalt not covet thy neighbor\'s house, thou shalt not covet thy neighbor\'s wife, nor his man-servant, nor his maid-servant, nor his ox, nor his ass, nor anything that is thy neighbor\'s.');
INSERT INTO `bible_verses_asv` VALUES ('2070', '2', '20', '18', 'And all the people perceived the thunderings, and the lightnings, and the voice of the trumpet, and the mountain smoking: and when the people saw it, they trembled, and stood afar off.');
INSERT INTO `bible_verses_asv` VALUES ('2071', '2', '20', '19', 'And they said unto Moses, Speak thou with us, and we will hear; but let not God speak with us, lest we die.');
INSERT INTO `bible_verses_asv` VALUES ('2072', '2', '20', '20', 'And Moses said unto the people, Fear not: for God is come to prove you, and that his fear may be before you, that ye sin not.');
INSERT INTO `bible_verses_asv` VALUES ('2073', '2', '20', '21', 'And the people stood afar off, and Moses drew near unto the thick darkness where God was.');
INSERT INTO `bible_verses_asv` VALUES ('2074', '2', '20', '22', 'And Jehovah said unto Moses, Thus thou shalt say unto the children of Israel, Ye yourselves have seen that I have talked with you from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('2075', '2', '20', '23', 'Ye shall not make [other gods] with me; gods of silver, or gods of gold, ye shall not make unto you.');
INSERT INTO `bible_verses_asv` VALUES ('2076', '2', '20', '24', 'An altar of earth thou shalt make unto me, and shalt sacrifice thereon thy burnt-offerings, and thy peace-offerings, thy sheep, and thine oxen: in every place where I record my name I will come unto thee and I will bless thee.');
INSERT INTO `bible_verses_asv` VALUES ('2077', '2', '20', '25', 'And if thou make me an altar of stone, thou shalt not build it of hewn stones; for if thou lift up thy tool upon it, thou hast polluted it.');
INSERT INTO `bible_verses_asv` VALUES ('2078', '2', '20', '26', 'Neither shalt thou go up by steps unto mine altar, that thy nakedness be not uncovered thereon.');
INSERT INTO `bible_verses_asv` VALUES ('2079', '2', '21', '1', 'Now these are the ordinances which thou shalt set before them.');
INSERT INTO `bible_verses_asv` VALUES ('2080', '2', '21', '2', 'If thou buy a Hebrew servant, six years he shall serve: and in the seventh he shall go out free for nothing.');
INSERT INTO `bible_verses_asv` VALUES ('2081', '2', '21', '3', 'If he come in by himself, he shall go out by himself: if he be married, then his wife shall go out with him.');
INSERT INTO `bible_verses_asv` VALUES ('2082', '2', '21', '4', 'If his master give him a wife, and she bear him sons or daughters; the wife and her children shall be her master\'s, and he shall go out by himself.');
INSERT INTO `bible_verses_asv` VALUES ('2083', '2', '21', '5', 'But if the servant shall plainly say, I love my master, my wife, and my children; I will not go out free:');
INSERT INTO `bible_verses_asv` VALUES ('2084', '2', '21', '6', 'then his master shall bring him unto God, and shall bring him to the door, or unto the door-post; and his master shall bore his ear through with an awl; and he shall serve him for ever.');
INSERT INTO `bible_verses_asv` VALUES ('2085', '2', '21', '7', 'And if a man sell his daughter to be a maid-servant, she shall not go out as the men-servants do.');
INSERT INTO `bible_verses_asv` VALUES ('2086', '2', '21', '8', 'If she please not her master, who hath espoused her to himself, then shall he let her be redeemed: to sell her unto a foreign people he shall have no power, seeing he hath dealt deceitfully with her.');
INSERT INTO `bible_verses_asv` VALUES ('2087', '2', '21', '9', 'And if he espouse her unto his son, he shall deal with her after the manner of daughters.');
INSERT INTO `bible_verses_asv` VALUES ('2088', '2', '21', '10', 'If he take him another [wife] ; her food, her raiment, and her duty of marriage, shall he not diminish.');
INSERT INTO `bible_verses_asv` VALUES ('2089', '2', '21', '11', 'And if he do not these three things unto her, then shall she go out for nothing, without money.');
INSERT INTO `bible_verses_asv` VALUES ('2090', '2', '21', '12', 'He that smiteth a man, so that he dieth, shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('2091', '2', '21', '13', 'And if a man lie not in wait, but God deliver [him] into his hand; then I will appoint thee a place whither he shall flee.');
INSERT INTO `bible_verses_asv` VALUES ('2092', '2', '21', '14', 'And if a man come presumptuously upon his neighbor, to slay him with guile; thou shalt take him from mine altar, that he may die.');
INSERT INTO `bible_verses_asv` VALUES ('2093', '2', '21', '15', 'And he that smiteth his father, or his mother, shall be surely put to death.');
INSERT INTO `bible_verses_asv` VALUES ('2094', '2', '21', '16', 'And he that stealeth a man, and selleth him, or if he be found in his hand, he shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('2095', '2', '21', '17', 'And he that curseth his father or his mother, shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('2096', '2', '21', '18', 'And if men contend, and one smite the other with a stone, or with his fist, and he die not, but keep his bed;');
INSERT INTO `bible_verses_asv` VALUES ('2097', '2', '21', '19', 'if he rise again, and walk abroad upon his staff, then shall he that smote him be quit: only he shall pay for the loss of his time, and shall cause him to be thoroughly healed.');
INSERT INTO `bible_verses_asv` VALUES ('2098', '2', '21', '20', 'And if a man smite his servant, or his maid, with a rod, and he die under his hand; he shall surely be punished.');
INSERT INTO `bible_verses_asv` VALUES ('2099', '2', '21', '21', 'Notwithstanding, if he continue a day or two, he shall not be punished: for he is his money.');
INSERT INTO `bible_verses_asv` VALUES ('2100', '2', '21', '22', 'And if men strive together, and hurt a woman with child, so that her fruit depart, and yet no harm follow; he shall be surely fined, according as the woman\'s husband shall lay upon him; and he shall pay as the judges determine.');
INSERT INTO `bible_verses_asv` VALUES ('2101', '2', '21', '23', 'But if any harm follow, then thou shalt give life for life,');
INSERT INTO `bible_verses_asv` VALUES ('2102', '2', '21', '24', 'eye for eye, tooth for tooth, hand for hand, foot for foot,');
INSERT INTO `bible_verses_asv` VALUES ('2103', '2', '21', '25', 'burning for burning, wound for wound, stripe for stripe.');
INSERT INTO `bible_verses_asv` VALUES ('2104', '2', '21', '26', 'And if a man smite the eye of his servant, or the eye of his maid, and destroy it; he shall let him go free for his eye\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('2105', '2', '21', '27', 'And if he smite out his man-servant\'s tooth, or his maid-servant\'s tooth; he shall let him go free for his tooth\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('2106', '2', '21', '28', 'And if an ox gore a man or a woman to death, the ox shall be surely stoned, and its flesh shall not be eaten; but the owner of the ox shall be quit.');
INSERT INTO `bible_verses_asv` VALUES ('2107', '2', '21', '29', 'But if the ox was wont to gore in time past, and it hath been testified to its owner, and he hath not kept it in, but it hath killed a man or a woman; the ox shall be stoned, and its owner also shall be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('2108', '2', '21', '30', 'If there be laid on him a ransom, then he shall give for the redemption of his life whatsoever is laid upon him.');
INSERT INTO `bible_verses_asv` VALUES ('2109', '2', '21', '31', 'Whether it have gored a son, or have gored a daughter, according to this judgment shall it be done unto him.');
INSERT INTO `bible_verses_asv` VALUES ('2110', '2', '21', '32', 'If the ox gore a man-servant or a maid-servant, there shall be given unto their master thirty shekels of silver, and the ox shall be stoned.');
INSERT INTO `bible_verses_asv` VALUES ('2111', '2', '21', '33', 'And if a man shall open a pit, or if a man shall dig a pit and not cover it, and an ox or an ass fall therein,');
INSERT INTO `bible_verses_asv` VALUES ('2112', '2', '21', '34', 'the owner of the pit shall make it good; he shall give money unto the owner thereof, and the dead [beast] shall be his.');
INSERT INTO `bible_verses_asv` VALUES ('2113', '2', '21', '35', 'And if one man\'s ox hurt another\'s, so that it dieth, then they shall sell the live ox, and divide the price of it; and the dead also they shall divide.');
INSERT INTO `bible_verses_asv` VALUES ('2114', '2', '21', '36', 'Or if it be known that the ox was wont to gore in time past, and its owner hath not kept it in; he shall surely pay ox for ox, and the dead [beast] shall be his own.');
INSERT INTO `bible_verses_asv` VALUES ('2115', '2', '22', '1', 'If a man shall steal an ox, or a sheep, and kill it, or sell it; he shall pay five oxen for an ox, and four sheep for a sheep.');
INSERT INTO `bible_verses_asv` VALUES ('2116', '2', '22', '2', 'If the thief be found breaking in, and be smitten so that he dieth, there shall be no bloodguiltiness for him.');
INSERT INTO `bible_verses_asv` VALUES ('2117', '2', '22', '3', 'If the sun be risen upon him, there shall be bloodguiltiness for him; he shall make restitution: if he have nothing, then he shall be sold for his theft.');
INSERT INTO `bible_verses_asv` VALUES ('2118', '2', '22', '4', 'If the theft be found in his hand alive, whether it be ox, or ass, or sheep; he shall pay double.');
INSERT INTO `bible_verses_asv` VALUES ('2119', '2', '22', '5', 'If a man shall cause a field or vineyard to be eaten, and shall let his beast loose, and it feed in another man\'s field; of the best of his own field, and of the best of his own vineyard, shall he make restitution.');
INSERT INTO `bible_verses_asv` VALUES ('2120', '2', '22', '6', 'If fire break out, and catch in thorns, so that the shocks of grain, or the standing grain, or the field are consumed; he that kindled the fire shall surely make restitution.');
INSERT INTO `bible_verses_asv` VALUES ('2121', '2', '22', '7', 'If a man shall deliver unto his neighbor money or stuff to keep, and it be stolen out of the man\'s house; if the thief be found, he shall pay double.');
INSERT INTO `bible_verses_asv` VALUES ('2122', '2', '22', '8', 'If the thief be not found, then the master of the house shall come near unto God, [to see] whether he have not put his hand unto his neighbor\'s goods.');
INSERT INTO `bible_verses_asv` VALUES ('2123', '2', '22', '9', 'For every matter of trespass, whether it be for ox, for ass, for sheep, for raiment, [or] for any manner of lost thing, whereof one saith, This is it, the cause of both parties shall come before God; he whom God shall condemn shall pay double unto his neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('2124', '2', '22', '10', 'If a man deliver unto his neighbor an ass, or an ox, or a sheep, or any beast, to keep; and it die, or be hurt, or driven away, no man seeing it:');
INSERT INTO `bible_verses_asv` VALUES ('2125', '2', '22', '11', 'the oath of Jehovah shall be between them both, whether he hath not put his hand unto his neighbor\'s goods; and the owner thereof shall accept it, and he shall not make restitution.');
INSERT INTO `bible_verses_asv` VALUES ('2126', '2', '22', '12', 'But if it be stolen from him, he shall make restitution unto the owner thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2127', '2', '22', '13', 'If it be torn in pieces, let him bring it for witness; he shall not make good that which was torn.');
INSERT INTO `bible_verses_asv` VALUES ('2128', '2', '22', '14', 'And if a man borrow aught of his neighbor, and it be hurt, or die, the owner thereof not being with it, he shall surely make restitution.');
INSERT INTO `bible_verses_asv` VALUES ('2129', '2', '22', '15', 'If the owner thereof be with it, he shall not make it good: if it be a hired thing, it came for its hire.');
INSERT INTO `bible_verses_asv` VALUES ('2130', '2', '22', '16', 'And if a man entice a virgin that is not betrothed, and lie with her, he shall surely pay a dowry for her to be his wife.');
INSERT INTO `bible_verses_asv` VALUES ('2131', '2', '22', '17', 'If her father utterly refuse to give her unto him, he shall pay money according to the dowry of virgins.');
INSERT INTO `bible_verses_asv` VALUES ('2132', '2', '22', '18', 'Thou shalt not suffer a sorceress to live.');
INSERT INTO `bible_verses_asv` VALUES ('2133', '2', '22', '19', 'Whosoever lieth with a beast shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('2134', '2', '22', '20', 'He that sacrificeth unto any god, save unto Jehovah only, shall be utterly destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('2135', '2', '22', '21', 'And a sojourner shalt thou not wrong, neither shalt thou oppress him: for ye were sojourners in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('2136', '2', '22', '22', 'Ye shall not afflict any widow, or fatherless child.');
INSERT INTO `bible_verses_asv` VALUES ('2137', '2', '22', '23', 'If thou afflict them at all, and they cry at all unto me, I will surely hear their cry;');
INSERT INTO `bible_verses_asv` VALUES ('2138', '2', '22', '24', 'and my wrath shall wax hot, and I will kill you with the sword; and your wives shall be widows, and your children fatherless.');
INSERT INTO `bible_verses_asv` VALUES ('2139', '2', '22', '25', 'If thou lend money to any of my people with thee that is poor, thou shalt not be to him as a creditor; neither shall ye lay upon him interest.');
INSERT INTO `bible_verses_asv` VALUES ('2140', '2', '22', '26', 'If thou at all take thy neighbor\'s garment to pledge, thou shalt restore it unto him before the sun goeth down:');
INSERT INTO `bible_verses_asv` VALUES ('2141', '2', '22', '27', 'for that is his only covering, it is his garment for his skin: wherein shall he sleep? and it shall come to pass, when he crieth unto me, that I will hear; for I am gracious.');
INSERT INTO `bible_verses_asv` VALUES ('2142', '2', '22', '28', 'Thou shalt not revile God, nor curse a ruler of thy people.');
INSERT INTO `bible_verses_asv` VALUES ('2143', '2', '22', '29', 'Thou shalt not delay to offer of thy harvest, and of the outflow of thy presses. The first-born of thy sons shalt thou give unto me.');
INSERT INTO `bible_verses_asv` VALUES ('2144', '2', '22', '30', 'Likewise shalt thou do with thine oxen, [and] with thy sheep: seven days it shall be with its dam; on the eighth day thou shalt give it me.');
INSERT INTO `bible_verses_asv` VALUES ('2145', '2', '22', '31', 'And ye shall be holy men unto me: therefore ye shall not eat any flesh that is torn of beasts in the field; ye shall cast it to the dogs.');
INSERT INTO `bible_verses_asv` VALUES ('2146', '2', '23', '1', 'Thou shalt not take up a false report: put not thy hand with the wicked to be an unrighteous witness.');
INSERT INTO `bible_verses_asv` VALUES ('2147', '2', '23', '2', 'Thou shalt not follow a multitude to do evil; neither shalt thou speak in a cause to turn aside after a multitude to wrest [justice] :');
INSERT INTO `bible_verses_asv` VALUES ('2148', '2', '23', '3', 'neither shalt thou favor a poor man in his cause.');
INSERT INTO `bible_verses_asv` VALUES ('2149', '2', '23', '4', 'If thou meet thine enemy\'s ox or his ass going astray, thou shalt surely bring it back to him again.');
INSERT INTO `bible_verses_asv` VALUES ('2150', '2', '23', '5', 'If thou see the ass of him that hateth thee lying under his burden, thou shalt forbear to leave him, thou shalt surely release [it] with him.');
INSERT INTO `bible_verses_asv` VALUES ('2151', '2', '23', '6', 'Thou shalt not wrest the justice [due] to thy poor in his cause.');
INSERT INTO `bible_verses_asv` VALUES ('2152', '2', '23', '7', 'Keep thee far from a false matter; and the innocent and righteous slay thou not: for I will not justify the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('2153', '2', '23', '8', 'And thou shalt take no bribe: for a bribe blindeth them that have sight, and perverteth the words of the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('2154', '2', '23', '9', 'And a sojourner shalt thou not oppress: for ye know the heart of a sojourner, seeing ye were sojourners in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('2155', '2', '23', '10', 'And six years thou shalt sow thy land, and shalt gather in the increase thereof:');
INSERT INTO `bible_verses_asv` VALUES ('2156', '2', '23', '11', 'but the seventh year thou shalt let it rest and lie fallow, that the poor of thy people may eat: and what they leave the beast of the field shall eat. In like manner thou shalt deal with thy vineyard, [and] with thy oliveyard.');
INSERT INTO `bible_verses_asv` VALUES ('2157', '2', '23', '12', 'Six days thou shalt do thy work, and on the seventh day thou shalt rest; that thine ox and thine ass may have rest, and the son of thy handmaid, and the sojourner, may be refreshed.');
INSERT INTO `bible_verses_asv` VALUES ('2158', '2', '23', '13', 'And in all things that I have said unto you take ye heed: and make no mention of the name of other gods, neither let it be heard out of thy mouth.');
INSERT INTO `bible_verses_asv` VALUES ('2159', '2', '23', '14', 'Three times thou shalt keep a feast unto me in the year.');
INSERT INTO `bible_verses_asv` VALUES ('2160', '2', '23', '15', 'The feast of unleavened bread shalt thou keep: seven days thou shalt eat unleavened bread, as I commanded thee, at the time appointed in the month Abib (for in it thou camest out from Egypt); and none shall appear before me empty:');
INSERT INTO `bible_verses_asv` VALUES ('2161', '2', '23', '16', 'and the feast of harvest, the first-fruits of thy labors, which thou sowest in the field: and the feast of ingathering, at the end of the year, when thou gatherest in thy labors out of the field.');
INSERT INTO `bible_verses_asv` VALUES ('2162', '2', '23', '17', 'Three times in the year all thy males shall appear before the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2163', '2', '23', '18', 'Thou shalt not offer the blood of my sacrifice with leavened bread; neither shall the fat of my feast remain all night until the morning.');
INSERT INTO `bible_verses_asv` VALUES ('2164', '2', '23', '19', 'The first of the first-fruits of thy ground thou shalt bring into the house of Jehovah thy God. Thou shalt not boil a kid in it mother\'s milk.');
INSERT INTO `bible_verses_asv` VALUES ('2165', '2', '23', '20', 'Behold, I send an angel before thee, to keep thee by the way, and to bring thee into the place which I have prepared.');
INSERT INTO `bible_verses_asv` VALUES ('2166', '2', '23', '21', 'Take ye heed before him, and hearken unto his voice; provoke him not; for he will not pardon your transgression: for my name is in him.');
INSERT INTO `bible_verses_asv` VALUES ('2167', '2', '23', '22', 'But if thou shalt indeed hearken unto his voice, and do all that I speak; then I will be an enemy unto thine enemies, and an adversary unto thine adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('2168', '2', '23', '23', 'For mine angel shall go before thee, and bring thee in unto the Amorite, and the Hittite, and the Perizzite, and the Canaanite, the Hivite, and the Jebusite: and I will cut them off.');
INSERT INTO `bible_verses_asv` VALUES ('2169', '2', '23', '24', 'Thou shalt not bow down to their gods, nor serve them, nor do after their works; but thou shalt utterly overthrow them, and break in pieces their pillars.');
INSERT INTO `bible_verses_asv` VALUES ('2170', '2', '23', '25', 'And ye shall serve Jehovah your God, and he will bless thy bread, and thy water; and I will take sickness away from the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('2171', '2', '23', '26', 'There shall none cast her young, nor be barren, in thy land: the number of thy days I will fulfil.');
INSERT INTO `bible_verses_asv` VALUES ('2172', '2', '23', '27', 'I will send my terror before thee, and will discomfit all the people to whom thou shalt come, and I will make all thine enemies turn their backs unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('2173', '2', '23', '28', 'And I will send the hornet before thee, which shall drive out the Hivite, the Canaanite, and the Hittite, from before thee.');
INSERT INTO `bible_verses_asv` VALUES ('2174', '2', '23', '29', 'I will not drive them out from before thee in one year, lest the land become desolate, and the beasts of the field multiply against thee.');
INSERT INTO `bible_verses_asv` VALUES ('2175', '2', '23', '30', 'By little and little I will drive them out from before thee, until thou be increased, and inherit the land.');
INSERT INTO `bible_verses_asv` VALUES ('2176', '2', '23', '31', 'And I will set thy border from the Red Sea even unto the sea of the Philistines, and from the wilderness unto the River: for I will deliver the inhabitants of the land into your hand; and thou shalt drive them out before thee.');
INSERT INTO `bible_verses_asv` VALUES ('2177', '2', '23', '32', 'Thou shalt make no covenant with them, nor with their gods.');
INSERT INTO `bible_verses_asv` VALUES ('2178', '2', '23', '33', 'They shall not dwell in thy land, lest they make thee sin against me; for if thou serve their gods, it will surely be a snare unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('2179', '2', '24', '1', 'And he said unto Moses, Come up unto Jehovah, thou, and Aaron, Nadab, and Abihu, and seventy of the elders of Israel; and worship ye afar off:');
INSERT INTO `bible_verses_asv` VALUES ('2180', '2', '24', '2', 'and Moses alone shall come near unto Jehovah; but they shall not come near; neither shall the people go up with him.');
INSERT INTO `bible_verses_asv` VALUES ('2181', '2', '24', '3', 'And Moses came and told the people all the words of Jehovah, and all the ordinances: and all the people answered with one voice, and said, All the words which Jehovah hath spoken will we do.');
INSERT INTO `bible_verses_asv` VALUES ('2182', '2', '24', '4', 'And Moses wrote all the words of Jehovah, and rose up early in the morning, and builded an altar under the mount, and twelve pillars, according to the twelve tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2183', '2', '24', '5', 'And he sent young men of the children of Israel, who offered burnt-offerings, and sacrificed peace-offerings of oxen unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2184', '2', '24', '6', 'And Moses took half of the blood, and put it in basins; and half of the blood he sprinkled on the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2185', '2', '24', '7', 'And he took the book of the covenant, and read in the audience of the people: and they said, All that Jehovah hath spoken will we do, and be obedient.');
INSERT INTO `bible_verses_asv` VALUES ('2186', '2', '24', '8', 'And Moses took the blood, and sprinkled it on the people, and said, Behold the blood of the covenant, which Jehovah hath made with you concerning all these words.');
INSERT INTO `bible_verses_asv` VALUES ('2187', '2', '24', '9', 'Then went up Moses, and Aaron, Nadab, and Abihu, and seventy of the elders of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('2188', '2', '24', '10', 'and they saw the God of Israel; and there was under his feet as it were a paved work of sapphire stone, and as it were the very heaven for clearness.');
INSERT INTO `bible_verses_asv` VALUES ('2189', '2', '24', '11', 'And upon the nobles of the children of Israel he laid not his hand: and they beheld God, and did eat and drink.');
INSERT INTO `bible_verses_asv` VALUES ('2190', '2', '24', '12', 'And Jehovah said unto Moses, Come up to me into the mount, and be there: and I will give thee the tables of stone, and the law and the commandment, which I have written, that thou mayest teach them.');
INSERT INTO `bible_verses_asv` VALUES ('2191', '2', '24', '13', 'And Moses rose up, and Joshua his minister: and Moses went up into the mount of God.');
INSERT INTO `bible_verses_asv` VALUES ('2192', '2', '24', '14', 'And he said unto the elders, Tarry ye here for us, until we come again unto you: and, behold, Aaron and Hur are with you; whosoever hath a cause, let him come near unto them.');
INSERT INTO `bible_verses_asv` VALUES ('2193', '2', '24', '15', 'And Moses went up into the mount, and the cloud covered the mount.');
INSERT INTO `bible_verses_asv` VALUES ('2194', '2', '24', '16', 'And the glory of Jehovah abode upon mount Sinai, and the cloud covered it six days: and the seventh day he called unto Moses out of the midst of the cloud.');
INSERT INTO `bible_verses_asv` VALUES ('2195', '2', '24', '17', 'And the appearance of the glory of Jehovah was like devouring fire on the top of the mount in the eyes of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2196', '2', '24', '18', 'And Moses entered into the midst of the cloud, and went up into the mount: and Moses was in the mount forty days and forty nights.');
INSERT INTO `bible_verses_asv` VALUES ('2197', '2', '25', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2198', '2', '25', '2', 'Speak unto the children of Israel, that they take for me an offering: of every man whose heart maketh him willing ye shall take my offering.');
INSERT INTO `bible_verses_asv` VALUES ('2199', '2', '25', '3', 'And this is the offering which ye shall take of them: gold, and silver, and brass,');
INSERT INTO `bible_verses_asv` VALUES ('2200', '2', '25', '4', 'and blue, and purple, and scarlet, and fine linen, and goats\' [hair] ,');
INSERT INTO `bible_verses_asv` VALUES ('2201', '2', '25', '5', 'and rams\' skins dyed red, and sealskins, and acacia wood,');
INSERT INTO `bible_verses_asv` VALUES ('2202', '2', '25', '6', 'oil for the light, spices for the anointing oil, and for the sweet incense,');
INSERT INTO `bible_verses_asv` VALUES ('2203', '2', '25', '7', 'onyx stones, and stones to be set, for the ephod, and for the breastplate.');
INSERT INTO `bible_verses_asv` VALUES ('2204', '2', '25', '8', 'And let them make me a sanctuary, that I may dwell among them.');
INSERT INTO `bible_verses_asv` VALUES ('2205', '2', '25', '9', 'According to all that I show thee, the pattern of the tabernacle, and the pattern of all the furniture thereof, even so shall ye make it.');
INSERT INTO `bible_verses_asv` VALUES ('2206', '2', '25', '10', 'And they shall make an ark of acacia wood: two cubits and a half shall be the length thereof, and a cubit and a half the breadth thereof, and a cubit and a half the height thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2207', '2', '25', '11', 'And thou shalt overlay it with pure gold, within and without shalt thou overlay it, and shalt make upon it a crown of gold round about.');
INSERT INTO `bible_verses_asv` VALUES ('2208', '2', '25', '12', 'And thou shalt cast four rings of gold for it, and put them in the four feet thereof; and two rings shall be on the one side of it, and two rings on the other side of it.');
INSERT INTO `bible_verses_asv` VALUES ('2209', '2', '25', '13', 'And thou shalt make staves of acacia wood, and overlay them with gold.');
INSERT INTO `bible_verses_asv` VALUES ('2210', '2', '25', '14', 'And thou shalt put the staves into the rings on the sides of the ark, wherewith to bear the ark.');
INSERT INTO `bible_verses_asv` VALUES ('2211', '2', '25', '15', 'The staves shall be in the rings of the ark: they shall not be taken from it.');
INSERT INTO `bible_verses_asv` VALUES ('2212', '2', '25', '16', 'And thou shalt put into the ark the testimony which I shall give thee.');
INSERT INTO `bible_verses_asv` VALUES ('2213', '2', '25', '17', 'And thou shalt make a mercy-seat of pure gold: two cubits and a half [shall be] the length thereof, and a cubit and a half the breadth thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2214', '2', '25', '18', 'And thou shalt make two cherubim of gold; of beaten work shalt thou make them, at the two ends of the mercy-seat.');
INSERT INTO `bible_verses_asv` VALUES ('2215', '2', '25', '19', 'And make one cherub at the one end, and one cherub at the other end: of one piece with the mercy-seat shall ye make the cherubim on the two ends thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2216', '2', '25', '20', 'And the cherubim shall spread out their wings on high, covering the mercy-seat with their wings, with their faces one to another; toward the mercy-seat shall the faces of the cherubim be.');
INSERT INTO `bible_verses_asv` VALUES ('2217', '2', '25', '21', 'And thou shalt put the mercy-seat above upon the ark; and in the ark thou shalt put the testimony that I shall give thee.');
INSERT INTO `bible_verses_asv` VALUES ('2218', '2', '25', '22', 'And there I will meet with thee, and I will commune with thee from above the mercy-seat, from between the two cherubim which are upon the ark of the testimony, of all things which I will give thee in commandment unto the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2219', '2', '25', '23', 'And thou shalt make a table of acacia wood: two cubits [shall be] the length thereof, and a cubit the breadth thereof, and a cubit and a half the height thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2220', '2', '25', '24', 'And thou shalt overlay it with pure gold, and make thereto a crown of gold round about.');
INSERT INTO `bible_verses_asv` VALUES ('2221', '2', '25', '25', 'And thou shalt make unto it a border of a handbreadth round about; and thou shalt make a golden crown to the border thereof round about.');
INSERT INTO `bible_verses_asv` VALUES ('2222', '2', '25', '26', 'And thou shalt make for it four rings of gold, and put the rings in the four corners that are on the four feet thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2223', '2', '25', '27', 'Close by the border shall the rings be, for places for the staves to bear the table.');
INSERT INTO `bible_verses_asv` VALUES ('2224', '2', '25', '28', 'And thou shalt make the staves of acacia wood, and overlay them with gold, that the table may be borne with them.');
INSERT INTO `bible_verses_asv` VALUES ('2225', '2', '25', '29', 'And thou shalt make the dishes thereof, and the spoons thereof, and the flagons thereof, and the bowls thereof, wherewith to pour out: of pure gold shalt thou make them.');
INSERT INTO `bible_verses_asv` VALUES ('2226', '2', '25', '30', 'And thou shalt set upon the table showbread before me alway.');
INSERT INTO `bible_verses_asv` VALUES ('2227', '2', '25', '31', 'And thou shalt make a candlestick of pure gold: of beaten work shall the candlestick be made, even its base, and its shaft; its cups, its knops, and its flowers, shall be of one piece with it:');
INSERT INTO `bible_verses_asv` VALUES ('2228', '2', '25', '32', 'and there shall be six branches going out of the sides thereof; three branches of the candlestick out of the one side thereof, and three branches of the candlestick out of the other side thereof:');
INSERT INTO `bible_verses_asv` VALUES ('2229', '2', '25', '33', 'three cups made like almond-blossoms in one branch, a knop and a flower; and three cups made like almond-blossoms in the other branch, a knop and a flower: so for the six branches going out of the candlestick:');
INSERT INTO `bible_verses_asv` VALUES ('2230', '2', '25', '34', 'and in the candlestick four cups made like almond-blossoms, the knops thereof, and the flowers thereof;');
INSERT INTO `bible_verses_asv` VALUES ('2231', '2', '25', '35', 'and a knop under two branches of one piece with it, and a knop under two branches of one piece with it, and a knop under two branches of one piece with it, for the six branches going out of the candlestick.');
INSERT INTO `bible_verses_asv` VALUES ('2232', '2', '25', '36', 'Their knops and their branches shall be of one piece with it; the whole of it one beaten work of pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('2233', '2', '25', '37', 'And thou shalt make the lamps thereof, seven: and they shall light the lamps thereof, to give light over against it.');
INSERT INTO `bible_verses_asv` VALUES ('2234', '2', '25', '38', 'And the snuffers thereof, and the snuffdishes thereof, shall be of pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('2235', '2', '25', '39', 'Of a talent of pure gold shall it be made, with all these vessels.');
INSERT INTO `bible_verses_asv` VALUES ('2236', '2', '25', '40', 'And see that thou make them after their pattern, which hath been showed thee in the mount.');
INSERT INTO `bible_verses_asv` VALUES ('2237', '2', '26', '1', 'Moreover thou shalt make the tabernacle with ten curtains; of fine twined linen, and blue, and purple, and scarlet, with cherubim the work of the skilful workman shalt thou make them.');
INSERT INTO `bible_verses_asv` VALUES ('2238', '2', '26', '2', 'The length of each curtain shall be eight and twenty cubits, and the breadth of each curtain four cubits: all the curtains shall have one measure.');
INSERT INTO `bible_verses_asv` VALUES ('2239', '2', '26', '3', 'Five curtains shall be coupled together one to another; and [the other] five curtains shall be coupled one to another.');
INSERT INTO `bible_verses_asv` VALUES ('2240', '2', '26', '4', 'And thou shalt make loops of blue upon the edge of the one curtain from the selvedge in the coupling; and likewise shalt thou make in the edge of the curtain that is outmost in the second coupling.');
INSERT INTO `bible_verses_asv` VALUES ('2241', '2', '26', '5', 'Fifty loops shalt thou make in the one curtain, and fifty loops shalt thou make in the edge of the curtain that is in the second coupling; the loops shall be opposite one to another.');
INSERT INTO `bible_verses_asv` VALUES ('2242', '2', '26', '6', 'And thou shalt make fifty clasps of gold, and couple the curtains one to another with the clasps: and the tabernacle shall be one [whole] .');
INSERT INTO `bible_verses_asv` VALUES ('2243', '2', '26', '7', 'And thou shalt make curtains of goats\' [hair] for a tent over the tabernacle: eleven curtains shalt thou make them.');
INSERT INTO `bible_verses_asv` VALUES ('2244', '2', '26', '8', 'The length of each curtain shall be thirty cubits, and the breadth of each curtain four cubits: the eleven curtains shall have one measure.');
INSERT INTO `bible_verses_asv` VALUES ('2245', '2', '26', '9', 'And thou shalt couple five curtains by themselves, and six curtains by themselves, and shalt double over the sixth curtain in the forefront of the tent.');
INSERT INTO `bible_verses_asv` VALUES ('2246', '2', '26', '10', 'And thou shalt make fifty loops on the edge of the one curtain that is outmost in the coupling, and fifty loops upon the edge of the curtain which is [outmost in] the second coupling.');
INSERT INTO `bible_verses_asv` VALUES ('2247', '2', '26', '11', 'And thou shalt make fifty clasps of brass, and put the clasps into the loops, and couple the tent together, that it may be one.');
INSERT INTO `bible_verses_asv` VALUES ('2248', '2', '26', '12', 'And the overhanging part that remaineth of the curtains of the tent, the half curtain that remaineth, shall hang over the back of the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('2249', '2', '26', '13', 'And the cubit on the one side, and the cubit on the other side, of that which remaineth in the length of the curtains of the tent, shall hang over the sides of the tabernacle on this side and on that side, to cover it.');
INSERT INTO `bible_verses_asv` VALUES ('2250', '2', '26', '14', 'And thou shalt make a covering for the tent of rams\' skins dyed red, and a covering of sealskins above.');
INSERT INTO `bible_verses_asv` VALUES ('2251', '2', '26', '15', 'And thou shalt make the boards for the tabernacle of acacia wood, standing up.');
INSERT INTO `bible_verses_asv` VALUES ('2252', '2', '26', '16', 'Ten cubits shall be the length of a board, and a cubit and a half the breadth of each board.');
INSERT INTO `bible_verses_asv` VALUES ('2253', '2', '26', '17', 'Two tenons shall there be in each board, joined one to another: thus shalt thou make for all the boards of the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('2254', '2', '26', '18', 'And thou shalt make the boards for the tabernacle, twenty boards for the south side southward.');
INSERT INTO `bible_verses_asv` VALUES ('2255', '2', '26', '19', 'And thou shalt make forty sockets of silver under the twenty boards; two sockets under one board for its two tenons, and two sockets under another board for its two tenons:');
INSERT INTO `bible_verses_asv` VALUES ('2256', '2', '26', '20', 'and for the second side of the tabernacle, on the north side, twenty boards,');
INSERT INTO `bible_verses_asv` VALUES ('2257', '2', '26', '21', 'and their forty sockets of silver; two sockets under one board, and two sockets under another board.');
INSERT INTO `bible_verses_asv` VALUES ('2258', '2', '26', '22', 'And for the hinder part of the tabernacle westward thou shalt make six boards.');
INSERT INTO `bible_verses_asv` VALUES ('2259', '2', '26', '23', 'And two boards shalt thou make for the corners of the tabernacle in the hinder part.');
INSERT INTO `bible_verses_asv` VALUES ('2260', '2', '26', '24', 'And they shall be double beneath, and in like manner they shall be entire unto the top thereof unto one ring: thus shall it be for them both; they shall be for the two corners.');
INSERT INTO `bible_verses_asv` VALUES ('2261', '2', '26', '25', 'And there shall be eight boards, and their sockets of silver, sixteen sockets; two sockets under one board, and two sockets under another board.');
INSERT INTO `bible_verses_asv` VALUES ('2262', '2', '26', '26', 'And thou shalt make bars of acacia wood; five for the boards of the one side of the tabernacle,');
INSERT INTO `bible_verses_asv` VALUES ('2263', '2', '26', '27', 'and five bars for the boards of the other side of the tabernacle, and five bars for the boards of the side of the tabernacle, for the hinder part westward.');
INSERT INTO `bible_verses_asv` VALUES ('2264', '2', '26', '28', 'And the middle bar in the midst of the boards shall pass through from end to end.');
INSERT INTO `bible_verses_asv` VALUES ('2265', '2', '26', '29', 'And thou shalt overlay the boards with gold, and make their rings of gold for places for the bars: and thou shalt overlay the bars with gold.');
INSERT INTO `bible_verses_asv` VALUES ('2266', '2', '26', '30', 'And thou shalt rear up the tabernacle according to the fashion thereof which hath been showed thee in the mount.');
INSERT INTO `bible_verses_asv` VALUES ('2267', '2', '26', '31', 'And thou shalt make a veil of blue, and purple, and scarlet, and fine twined linen: with cherubim the work of the skilful workman shall it be made:');
INSERT INTO `bible_verses_asv` VALUES ('2268', '2', '26', '32', 'and thou shalt hang it upon four pillars of acacia overlaid with gold; their hooks [shall be] of gold, upon four sockets of silver.');
INSERT INTO `bible_verses_asv` VALUES ('2269', '2', '26', '33', 'And thou shalt hang up the veil under the clasps, and shalt bring in thither within the veil the ark of the testimony: and the veil shall separate unto you between the holy place and the most holy.');
INSERT INTO `bible_verses_asv` VALUES ('2270', '2', '26', '34', 'And thou shalt put the mercy-seat upon the ark of the testimony in the most holy place.');
INSERT INTO `bible_verses_asv` VALUES ('2271', '2', '26', '35', 'And thou shalt set the table without the veil, and the candlestick over against the table on the side of the tabernacle toward the south: and thou shalt put the table on the north side.');
INSERT INTO `bible_verses_asv` VALUES ('2272', '2', '26', '36', 'And thou shalt make a screen for the door of the Tent, of blue, and purple, and scarlet, and fine twined linen, the work of the embroiderer.');
INSERT INTO `bible_verses_asv` VALUES ('2273', '2', '26', '37', 'And thou shalt make for the screen five pillars of acacia, and overlay them with gold; their hooks shall be of gold: and thou shalt cast five sockets of brass for them.');
INSERT INTO `bible_verses_asv` VALUES ('2274', '2', '27', '1', 'And thou shalt make the altar of acacia wood, five cubits long, and five cubits broad; the altar shall be foursquare: and the height thereof shall be three cubits.');
INSERT INTO `bible_verses_asv` VALUES ('2275', '2', '27', '2', 'And thou shalt make the horns of it upon the four corners thereof; the horns thereof shall be of one piece with it: and thou shalt overlay it with brass.');
INSERT INTO `bible_verses_asv` VALUES ('2276', '2', '27', '3', 'And thou shalt make its pots to take away its ashes, and its shovels, and its basins, and its flesh-hooks, and its firepans: all the vessels thereof thou shalt make of brass.');
INSERT INTO `bible_verses_asv` VALUES ('2277', '2', '27', '4', 'And thou shalt make for it a grating of network of brass; and upon the net shalt thou make four brazen rings in the four corners thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2278', '2', '27', '5', 'And thou shalt put it under the ledge round the altar beneath, that the net may reach halfway up the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2279', '2', '27', '6', 'And thou shalt make staves for the altar, staves of acacia wood, and overlay them with brass.');
INSERT INTO `bible_verses_asv` VALUES ('2280', '2', '27', '7', 'And the staves thereof shall be put into the rings, and the staves shall be upon the two sides of the altar, in bearing it.');
INSERT INTO `bible_verses_asv` VALUES ('2281', '2', '27', '8', 'Hollow with planks shalt thou make it: as it hath been showed thee in the mount, so shall they make it.');
INSERT INTO `bible_verses_asv` VALUES ('2282', '2', '27', '9', 'And thou shalt make the court of the tabernacle: for the south side southward there shall be hangings for the court of fine twined linen a hundred cubits long for one side:');
INSERT INTO `bible_verses_asv` VALUES ('2283', '2', '27', '10', 'and the pillars thereof shall be twenty, and their sockets twenty, of brass; the hooks of the pillars and their fillets [shall be] of silver.');
INSERT INTO `bible_verses_asv` VALUES ('2284', '2', '27', '11', 'And likewise for the north side in length there shall be hangings a hundred cubits long, and the pillars thereof twenty, and their sockets twenty, of brass; the hooks of the pillars, and their fillets, of silver.');
INSERT INTO `bible_verses_asv` VALUES ('2285', '2', '27', '12', 'And for the breadth of the court on the west side shall be hangings of fifty cubits; their pillars ten, and their sockets ten.');
INSERT INTO `bible_verses_asv` VALUES ('2286', '2', '27', '13', 'And the breadth of the court on the east side eastward shall be fifty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('2287', '2', '27', '14', 'The hangings for the one side [of the gate] shall be fifteen cubits; their pillars three, and their sockets three.');
INSERT INTO `bible_verses_asv` VALUES ('2288', '2', '27', '15', 'And for the other side shall be hangings of fifteen cubits; their pillars three, and their sockets three.');
INSERT INTO `bible_verses_asv` VALUES ('2289', '2', '27', '16', 'And for the gate of the court shall be a screen of twenty cubits, of blue, and purple, and scarlet, and fine twined linen, the work of the embroiderer; their pillars four, and their sockets four.');
INSERT INTO `bible_verses_asv` VALUES ('2290', '2', '27', '17', 'All the pillars of the court round about shall be filleted with silver; their hooks of silver, and their sockets of brass.');
INSERT INTO `bible_verses_asv` VALUES ('2291', '2', '27', '18', 'The length of the court shall be a hundred cubits, and the breadth fifty every where, and the height five cubits, of fine twined linen, and their sockets of brass.');
INSERT INTO `bible_verses_asv` VALUES ('2292', '2', '27', '19', 'All the instruments of the tabernacle in all the service thereof, and all the pins thereof, and all the pins of the court, shall be of brass.');
INSERT INTO `bible_verses_asv` VALUES ('2293', '2', '27', '20', 'And thou shalt command the children of Israel, that they bring unto thee pure olive oil beaten for the light, to cause a lamp to burn continually.');
INSERT INTO `bible_verses_asv` VALUES ('2294', '2', '27', '21', 'In the tent of meeting, without the veil which is before the testimony, Aaron and his sons shall keep it in order from evening to morning before Jehovah: it shall be a statue for ever throughout their generations on the behalf of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2295', '2', '28', '1', 'And bring thou near unto thee Aaron thy brother, and his sons with him, from among the children of Israel, that he may minister unto me in the priest\'s office, even Aaron, Nadab and Abihu, Eleazar and Ithamar, Aaron\'s sons.');
INSERT INTO `bible_verses_asv` VALUES ('2296', '2', '28', '2', 'And thou shalt make holy garments for Aaron thy brother, for glory and for beauty.');
INSERT INTO `bible_verses_asv` VALUES ('2297', '2', '28', '3', 'And thou shalt speak unto all that are wise-hearted, whom I have filled with the spirit of wisdom, that they make Aaron\'s garments to sanctify him, that he may minister unto me in the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('2298', '2', '28', '4', 'And these are the garments which they shall make: a breastplate, and an ephod, and a robe, and a coat of checker work, a mitre, and a girdle: and they shall make holy garments for Aaron thy brother, and his sons, that he may minister unto me in the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('2299', '2', '28', '5', 'And they shall take the gold, and the blue, and the purple, and the scarlet, and the fine linen.');
INSERT INTO `bible_verses_asv` VALUES ('2300', '2', '28', '6', 'And they shall make the ephod of gold, of blue, and purple, scarlet, and fine twined linen, the work of the skilful workman.');
INSERT INTO `bible_verses_asv` VALUES ('2301', '2', '28', '7', 'It shall have two shoulder-pieces joined to the two ends thereof, that it may be joined together.');
INSERT INTO `bible_verses_asv` VALUES ('2302', '2', '28', '8', 'And the skilfully woven band, which is upon it, wherewith to gird it on, shall be like the work thereof [and] of the same piece; of gold, of blue, and purple, and scarlet, and fine twined linen.');
INSERT INTO `bible_verses_asv` VALUES ('2303', '2', '28', '9', 'And thou shalt take two onyx stones, and grave on them the names of the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('2304', '2', '28', '10', 'six of their names on the one stone, and the names of the six that remain on the other stone, according to their birth.');
INSERT INTO `bible_verses_asv` VALUES ('2305', '2', '28', '11', 'With the work of an engraver in stone, like the engravings of a signet, shalt thou engrave the two stones, according to the names of the children of Israel: thou shalt make them to be inclosed in settings of gold.');
INSERT INTO `bible_verses_asv` VALUES ('2306', '2', '28', '12', 'And thou shalt put the two stones upon the shoulder-pieces of the ephod, to be stones of memorial for the children of Israel: and Aaron shall bear their names before Jehovah upon his two shoulders for a memorial.');
INSERT INTO `bible_verses_asv` VALUES ('2307', '2', '28', '13', 'And thou shalt make settings of gold,');
INSERT INTO `bible_verses_asv` VALUES ('2308', '2', '28', '14', 'and two chains of pure gold; like cords shalt thou make them, of wreathen work: and thou shalt put the wreathen chains on the settings.');
INSERT INTO `bible_verses_asv` VALUES ('2309', '2', '28', '15', 'And thou shalt make a breastplate of judgment, the work of the skilful workman; like the work of the ephod thou shalt make it; of gold, of blue, and purple, and scarlet, and fine twined linen, shalt thou make it.');
INSERT INTO `bible_verses_asv` VALUES ('2310', '2', '28', '16', 'Foursquare it shall be [and] double; a span shall be the length thereof, and a span the breadth thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2311', '2', '28', '17', 'And thou shalt set in it settings of stones, four rows of stones: a row of sardius, topaz, and carbuncle shall be the first row;');
INSERT INTO `bible_verses_asv` VALUES ('2312', '2', '28', '18', 'and the second row an emerald, a sapphire, and a diamond;');
INSERT INTO `bible_verses_asv` VALUES ('2313', '2', '28', '19', 'and the third row a jacinth, an agate, and an amethyst;');
INSERT INTO `bible_verses_asv` VALUES ('2314', '2', '28', '20', 'and the fourth row a beryl, and an onyx, and a jasper: they shall be inclosed in gold in their settings.');
INSERT INTO `bible_verses_asv` VALUES ('2315', '2', '28', '21', 'And the stones shall be according to the names of the children of Israel, twelve, according to their names; like the engravings of a signet, every one according to his name, they shall be for the twelve tribes.');
INSERT INTO `bible_verses_asv` VALUES ('2316', '2', '28', '22', 'And thou shalt make upon the breastplate chains like cords, of wreathen work of pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('2317', '2', '28', '23', 'And thou shalt make upon the breastplate two rings of gold, and shalt put the two rings on the two ends of the breastplate.');
INSERT INTO `bible_verses_asv` VALUES ('2318', '2', '28', '24', 'And thou shalt put the two wreathen chains of gold in the two rings at the ends of the breastplate.');
INSERT INTO `bible_verses_asv` VALUES ('2319', '2', '28', '25', 'And the [other] two ends of the two wreathen chains thou shalt put on the two settings, and put them on the shoulder-pieces of the ephod in the forepart thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2320', '2', '28', '26', 'And thou shalt make two rings of gold, and thou shalt put them upon the two ends of the breastplate, upon the edge thereof, which is toward the side of the ephod inward.');
INSERT INTO `bible_verses_asv` VALUES ('2321', '2', '28', '27', 'And thou shalt make two rings of gold, and shalt put them on the two shoulder-pieces of the ephod underneath, in the forepart thereof, close by the coupling thereof, above the skilfully woven band of the ephod.');
INSERT INTO `bible_verses_asv` VALUES ('2322', '2', '28', '28', 'And they shall bind the breastplate by the rings thereof unto the rings of the ephod with a lace of blue, that it may be upon the skilfully woven band of the ephod, and that the breastplate be not loosed from the ephod.');
INSERT INTO `bible_verses_asv` VALUES ('2323', '2', '28', '29', 'And Aaron shall bear the names of the children of Israel in the breastplate of judgment upon his heart, when he goeth in unto the holy place, for a memorial before Jehovah continually.');
INSERT INTO `bible_verses_asv` VALUES ('2324', '2', '28', '30', 'And thou shalt put in the breastplate of judgment the Urim and the Thummim; and they shall be upon Aaron\'s heart, when he goeth in before Jehovah: and Aaron shall bear the judgment of the children of Israel upon his heart before Jehovah continually.');
INSERT INTO `bible_verses_asv` VALUES ('2325', '2', '28', '31', 'And thou shalt make the robe of the ephod all of blue.');
INSERT INTO `bible_verses_asv` VALUES ('2326', '2', '28', '32', 'And it shall have a hole for the head in the midst thereof: it shall have a binding of woven work round about the hole of it, as it were the hole of a coat of mail, that it be not rent.');
INSERT INTO `bible_verses_asv` VALUES ('2327', '2', '28', '33', 'And upon the skirts of it thou shalt make pomegranates of blue, and of purple, and of scarlet, round about the skirts thereof; and bells of gold between them round about:');
INSERT INTO `bible_verses_asv` VALUES ('2328', '2', '28', '34', 'a golden bell and a pomegranate, a golden bell and a pomegranate, upon the skirts of the robe round about.');
INSERT INTO `bible_verses_asv` VALUES ('2329', '2', '28', '35', 'And it shall be upon Aaron to minister: and the sound thereof shall be heard when he goeth in unto the holy place before Jehovah, and when he cometh out, that he die not.');
INSERT INTO `bible_verses_asv` VALUES ('2330', '2', '28', '36', 'And thou shalt make a plate of pure gold, and grave upon it, like the engravings of a signet, HOLY TO JEHOVAH.');
INSERT INTO `bible_verses_asv` VALUES ('2331', '2', '28', '37', 'And thou shalt put it on a lace of blue, and it shall be upon the mitre; upon the forefront of the mitre it shall be.');
INSERT INTO `bible_verses_asv` VALUES ('2332', '2', '28', '38', 'And it shall be upon Aaron\'s forehead, and Aaron shall bear the iniquity of the holy things, which the children of Israel shall hallow in all their holy gifts; and it shall be always upon his forehead, that they may be accepted before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2333', '2', '28', '39', 'And thou shalt weave the coat in checker work of fine linen, and thou shalt make a mitre of fine linen, and thou shalt make a girdle, the work of the embroiderer.');
INSERT INTO `bible_verses_asv` VALUES ('2334', '2', '28', '40', 'And for Aaron\'s sons thou shalt make coats, and thou shalt make for them girdles, and head-tires shalt thou make for them, for glory and for beauty.');
INSERT INTO `bible_verses_asv` VALUES ('2335', '2', '28', '41', 'And thou shalt put them upon Aaron thy brother, and upon his sons with him, and shalt anoint them, and consecrate them, and sanctify them, that they may minister unto me in the priest\'s office. [');
INSERT INTO `bible_verses_asv` VALUES ('2336', '2', '28', '42', 'And thou shalt make them linen breeches to cover the flesh of their nakedness; from the loins even unto the thighs they shall reach:');
INSERT INTO `bible_verses_asv` VALUES ('2337', '2', '28', '43', 'and they shall be upon Aaron, and upon his sons, when they go in unto the tent of meeting, or when they come near unto the altar to minister in the holy place; that they bear not iniquity, and die: it shall be a statute for ever unto him and unto his seed after him.');
INSERT INTO `bible_verses_asv` VALUES ('2338', '2', '29', '1', 'And this is the thing that thou shalt do unto them to hallow them, to minister unto me in the priest\'s office: take one young bullock and two rams without blemish,');
INSERT INTO `bible_verses_asv` VALUES ('2339', '2', '29', '2', 'and unleavened bread, and cakes unleavened mingled with oil, and wafers unleavened anointed with oil: of fine wheaten flour shalt thou make them.');
INSERT INTO `bible_verses_asv` VALUES ('2340', '2', '29', '3', 'And thou shalt put them into one basket, and bring them in the basket, with the bullock and the two rams.');
INSERT INTO `bible_verses_asv` VALUES ('2341', '2', '29', '4', 'And Aaron and his sons thou shalt bring unto the door of the tent of meeting, and shalt wash them with water.');
INSERT INTO `bible_verses_asv` VALUES ('2342', '2', '29', '5', 'And thou shalt take the garments, and put upon Aaron the coat, and the robe of the ephod, and the ephod, and the breastplate, and gird him with the skilfully woven band of the ephod;');
INSERT INTO `bible_verses_asv` VALUES ('2343', '2', '29', '6', 'and thou shalt set the mitre upon his head, and put the holy crown upon the mitre.');
INSERT INTO `bible_verses_asv` VALUES ('2344', '2', '29', '7', 'Then shalt thou take the anointing oil, and pour it upon his head, and anoint him.');
INSERT INTO `bible_verses_asv` VALUES ('2345', '2', '29', '8', 'And thou shalt bring his sons, and put coats upon them.');
INSERT INTO `bible_verses_asv` VALUES ('2346', '2', '29', '9', 'And thou shalt gird them with girdles, Aaron and his sons, and bind head-tires on them: and they shall have the priesthood by a perpetual statute: and thou shalt consecrate Aaron and his sons.');
INSERT INTO `bible_verses_asv` VALUES ('2347', '2', '29', '10', 'And thou shalt bring the bullock before the tent of meeting: and Aaron and his sons shall lay their hands upon the head of the bullock.');
INSERT INTO `bible_verses_asv` VALUES ('2348', '2', '29', '11', 'And thou shalt kill the bullock before Jehovah, at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2349', '2', '29', '12', 'And thou shalt take of the blood of the bullock, and put it upon the horns of the altar with thy finger; and thou shalt pour out all the blood at the base of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2350', '2', '29', '13', 'And thou shalt take all the fat that covereth the inwards, and the caul upon the liver, and the two kidneys, and the fat that is upon them, and burn them upon the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2351', '2', '29', '14', 'But the flesh of the bullock, and its skin, and its dung, shalt thou burn with fire without the camp: it is a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2352', '2', '29', '15', 'Thou shalt also take the one ram; and Aaron and his sons shall lay their hands upon the head of the ram.');
INSERT INTO `bible_verses_asv` VALUES ('2353', '2', '29', '16', 'And thou shalt slay the ram, and thou shalt take its blood, and sprinkle it round about upon the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2354', '2', '29', '17', 'And thou shalt cut the ram into its pieces, and wash its inwards, and its legs, and put them with its pieces, and with its head.');
INSERT INTO `bible_verses_asv` VALUES ('2355', '2', '29', '18', 'And thou shalt burn the whole ram upon the altar: it is a burnt-offering unto Jehovah; it is a sweet savor, an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2356', '2', '29', '19', 'And thou shalt take the other ram; and Aaron and his sons shall lay their hands upon the head of the ram.');
INSERT INTO `bible_verses_asv` VALUES ('2357', '2', '29', '20', 'Then shalt thou kill the ram, and take of its blood, and put it upon the tip of the right ear of Aaron, and upon the tip of the right ear of his sons, and upon the thumb of their right hand, and upon the great toe of their right foot, and sprinkle the blood upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2358', '2', '29', '21', 'And thou shalt take of the blood that is upon the altar, and of the anointing oil, and sprinkle it upon Aaron, and upon his garments, and upon his sons, and upon the garments of his sons with him: and he shall be hallowed, and his garments, and his sons, and his sons\' garments with him.');
INSERT INTO `bible_verses_asv` VALUES ('2359', '2', '29', '22', 'Also thou shalt take of the ram the fat, and the fat tail, and the fat that covereth the inwards, and the caul of the liver, and the two kidneys, and the fat that is upon them, and the right thigh (for it is a ram of consecration),');
INSERT INTO `bible_verses_asv` VALUES ('2360', '2', '29', '23', 'and one loaf of bread, and one cake of oiled bread, and one wafer, out of the basket of unleavened bread that is before Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('2361', '2', '29', '24', 'and thou shalt put the whole upon the hands of Aaron, and upon the hands of his sons, and shalt wave them for a wave-offering before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2362', '2', '29', '25', 'And thou shalt take them from their hands, and burn them on the altar upon the burnt-offering, for a sweet savor before Jehovah: it is an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2363', '2', '29', '26', 'And thou shalt take the breast of Aaron\'s ram of consecration, and wave it for a wave-offering before Jehovah: and it shall be thy portion.');
INSERT INTO `bible_verses_asv` VALUES ('2364', '2', '29', '27', 'And thou shalt sanctify the breast of the wave-offering, and the thigh of the heave-offering, which is waved, and which is heaved up, of the ram of consecration, even of that which is for Aaron, and of that which is for his sons:');
INSERT INTO `bible_verses_asv` VALUES ('2365', '2', '29', '28', 'and it shall be for Aaron and his sons as [their] portion for ever from the children of Israel; for it is a heave-offering: and it shall be a heave-offering from the children of Israel of the sacrifices of their peace-offerings, even their heave-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2366', '2', '29', '29', 'And the holy garments of Aaron shall be for his sons after him, to be anointed in them, and to be consecrated in them.');
INSERT INTO `bible_verses_asv` VALUES ('2367', '2', '29', '30', 'Seven days shall the son that is priest in his stead put them on, when he cometh into the tent of meeting to minister in the holy place.');
INSERT INTO `bible_verses_asv` VALUES ('2368', '2', '29', '31', 'And thou shalt take the ram of consecration, and boil its flesh in a holy place.');
INSERT INTO `bible_verses_asv` VALUES ('2369', '2', '29', '32', 'And Aaron and his sons shall eat the flesh of the ram, and the bread that is in the basket, at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2370', '2', '29', '33', 'And they shall eat those things wherewith atonement was made, to consecrate [and] to sanctify them: but a stranger shall not eat thereof, because they are holy.');
INSERT INTO `bible_verses_asv` VALUES ('2371', '2', '29', '34', 'And if aught of the flesh of the consecration, or of the bread, remain unto the morning, then thou shalt burn the remainder with fire: it shall not be eaten, because it is holy.');
INSERT INTO `bible_verses_asv` VALUES ('2372', '2', '29', '35', 'And thus shalt thou do unto Aaron, and to his sons, according to all that I have commanded thee: seven days shalt thou consecrate them.');
INSERT INTO `bible_verses_asv` VALUES ('2373', '2', '29', '36', 'And every day shalt thou offer the bullock of sin-offering for atonement: and thou shalt cleanse the altar, when thou makest atonement for it; and thou shalt anoint it, to sanctify it.');
INSERT INTO `bible_verses_asv` VALUES ('2374', '2', '29', '37', 'Seven days thou shalt make atonement for the altar, and sanctify it: and the altar shall be most holy; whatsoever toucheth the altar shall be holy.');
INSERT INTO `bible_verses_asv` VALUES ('2375', '2', '29', '38', 'Now this is that which thou shalt offer upon the altar: two lambs a year old day by day continually.');
INSERT INTO `bible_verses_asv` VALUES ('2376', '2', '29', '39', 'The one lamb thou shalt offer in the morning; and the other lamb thou shalt offer at even:');
INSERT INTO `bible_verses_asv` VALUES ('2377', '2', '29', '40', 'and with the one lamb a tenth part [of an ephah] of fine flour mingled with the fourth part of a hin of beaten oil; and the fourth part of a hin of wine for a drink-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2378', '2', '29', '41', 'And the other lamb thou shalt offer at even, and shalt do thereto according to the meal-offering of the morning, and according to the drink-offering thereof, for a sweet savor, an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2379', '2', '29', '42', 'It shall be a continual burnt-offering throughout your generations at the door of the tent of meeting before Jehovah, where I will meet with you, to speak there unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('2380', '2', '29', '43', 'And there I will meet with the children of Israel; and [the Tent] shall be sanctified by my glory.');
INSERT INTO `bible_verses_asv` VALUES ('2381', '2', '29', '44', 'And I will sanctify the tent of meeting, and the altar: Aaron also and his sons will I sanctify, to minister to me in the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('2382', '2', '29', '45', 'And I will dwell among the children of Israel, and will be their God.');
INSERT INTO `bible_verses_asv` VALUES ('2383', '2', '29', '46', 'And they shall know that I am Jehovah their God, that brought them forth out of the land of Egypt, that I might dwell among them: I am Jehovah their God.');
INSERT INTO `bible_verses_asv` VALUES ('2384', '2', '30', '1', 'And thou shalt make an altar to burn incense upon: of acacia wood shalt thou make it.');
INSERT INTO `bible_verses_asv` VALUES ('2385', '2', '30', '2', 'A cubit shall be the length thereof, and a cubit the breadth thereof; foursquare shall it be; and two cubits shall be the height thereof: the horns thereof shall be of one piece with it.');
INSERT INTO `bible_verses_asv` VALUES ('2386', '2', '30', '3', 'And thou shalt overlay it with pure gold, the top thereof, and the sides thereof round about, and the horns thereof; and thou shalt make unto it a crown of gold round about.');
INSERT INTO `bible_verses_asv` VALUES ('2387', '2', '30', '4', 'And two golden rings shalt thou make for it under the crown thereof; upon the two ribs thereof, upon the two sides of it shalt thou make them; and they shall be for places for staves wherewith to bear it.');
INSERT INTO `bible_verses_asv` VALUES ('2388', '2', '30', '5', 'And thou shalt make the staves of acacia wood, and overlay them with gold.');
INSERT INTO `bible_verses_asv` VALUES ('2389', '2', '30', '6', 'And thou shalt put it before the veil that is by the ark of the testimony, before the mercy-seat that is over the testimony, where I will meet with thee.');
INSERT INTO `bible_verses_asv` VALUES ('2390', '2', '30', '7', 'And Aaron shall burn thereon incense of sweet spices: every morning, when he dresseth the lamps, he shall burn it.');
INSERT INTO `bible_verses_asv` VALUES ('2391', '2', '30', '8', 'And when Aaron lighteth the lamps at even, he shall burn it, a perpetual incense before Jehovah throughout your generations.');
INSERT INTO `bible_verses_asv` VALUES ('2392', '2', '30', '9', 'Ye shall offer no strange incense thereon, nor burnt-offering, nor meal-offering; and ye shall pour no drink-offering thereon.');
INSERT INTO `bible_verses_asv` VALUES ('2393', '2', '30', '10', 'And Aaron shall make atonement upon the horns of it once in the year; with the blood of the sin-offering of atonement once in the year shall he make atonement for it throughout your generations: it is most holy unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2394', '2', '30', '11', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2395', '2', '30', '12', 'When thou takest the sum of the children of Israel, according to those that are numbered of them, then shall they give every man a ransom for his soul unto Jehovah, when thou numberest them; that there be no plague among them, when thou numberest them.');
INSERT INTO `bible_verses_asv` VALUES ('2396', '2', '30', '13', 'This they shall give, every one that passeth over unto them that are numbered: half a shekel after the shekel of the sanctuary (the shekel is twenty gerahs), half a shekel for an offering to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2397', '2', '30', '14', 'Every one that passeth over unto them that are numbered, from twenty years old and upward, shall give the offering of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2398', '2', '30', '15', 'The rich shall not give more, and the poor shall not give less, than the half shekel, when they give the offering of Jehovah, to make atonement for your souls.');
INSERT INTO `bible_verses_asv` VALUES ('2399', '2', '30', '16', 'And thou shalt take the atonement money from the children of Israel, and shalt appoint it for the service of the tent of meeting; that it may be a memorial for the children of Israel before Jehovah, to make atonement for your souls.');
INSERT INTO `bible_verses_asv` VALUES ('2400', '2', '30', '17', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2401', '2', '30', '18', 'Thou shalt also make a laver of brass, and the base thereof of brass, whereat to wash. And thou shalt put it between the tent of meeting and the altar, and thou shalt put water therein.');
INSERT INTO `bible_verses_asv` VALUES ('2402', '2', '30', '19', 'And Aaron and his sons shall wash their hands and their feet thereat:');
INSERT INTO `bible_verses_asv` VALUES ('2403', '2', '30', '20', 'when they go into the tent of meeting, they shall wash with water, that they die not; or when they come near to the altar to minister, to burn an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2404', '2', '30', '21', 'So they shall wash their hands and their feet, that they die not: and it shall be a statute for ever to them, even to him and to his seed throughout their generations.');
INSERT INTO `bible_verses_asv` VALUES ('2405', '2', '30', '22', 'Moreover Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2406', '2', '30', '23', 'Take thou also unto thee the chief spices: of flowing myrrh five hundred [shekels], and of sweet cinnamon half so much, even two hundred and fifty, and of sweet calamus two hundred and fifty,');
INSERT INTO `bible_verses_asv` VALUES ('2407', '2', '30', '24', 'and of cassia five hundred, after the shekel of the sanctuary, and of olive oil a hin;');
INSERT INTO `bible_verses_asv` VALUES ('2408', '2', '30', '25', 'and thou shalt make it a holy anointing oil, a perfume compounded after the art of the perfumer: it shall be a holy anointing oil.');
INSERT INTO `bible_verses_asv` VALUES ('2409', '2', '30', '26', 'And thou shalt anoint therewith the tent of meeting, and the ark of the testimony,');
INSERT INTO `bible_verses_asv` VALUES ('2410', '2', '30', '27', 'and the table and all the vessels thereof, and the candlestick and the vessels thereof, and the altar of incense,');
INSERT INTO `bible_verses_asv` VALUES ('2411', '2', '30', '28', 'and the altar of burnt-offering with all the vessels thereof, and the laver and the base thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2412', '2', '30', '29', 'And thou shalt sanctify them, that they may be most holy: whatsoever toucheth them shall be holy.');
INSERT INTO `bible_verses_asv` VALUES ('2413', '2', '30', '30', 'And thou shalt anoint Aaron and his sons, and sanctify them, that they may minister unto me in the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('2414', '2', '30', '31', 'And thou shalt speak unto the children of Israel, saying, This shall be a holy anointing oil unto me throughout your generations.');
INSERT INTO `bible_verses_asv` VALUES ('2415', '2', '30', '32', 'Upon the flesh of man shall it not be poured, neither shall ye make any like it, according to the composition thereof: it is holy, [and] it shall be holy unto you.');
INSERT INTO `bible_verses_asv` VALUES ('2416', '2', '30', '33', 'Whosoever compoundeth any like it, or whosoever putteth any of it upon a stranger, he shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('2417', '2', '30', '34', 'And Jehovah said unto Moses, Take unto thee sweet spices, stacte, and onycha, and galbanum; sweet spices with pure frankincense: of each shall there be a like weight;');
INSERT INTO `bible_verses_asv` VALUES ('2418', '2', '30', '35', 'and thou shalt make of it incense, a perfume after the art of the perfumer, seasoned with salt, pure [and] holy:');
INSERT INTO `bible_verses_asv` VALUES ('2419', '2', '30', '36', 'and thou shalt beat some of it very small, and put of it before the testimony in the tent of meeting, where I will meet with thee: it shall be unto you most holy.');
INSERT INTO `bible_verses_asv` VALUES ('2420', '2', '30', '37', 'And the incense which thou shalt make, according to the composition thereof ye shall not make for yourselves: it shall be unto thee holy for Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2421', '2', '30', '38', 'Whosoever shall make like unto that, to smell thereof, he shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('2422', '2', '31', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2423', '2', '31', '2', 'See, I have called by name Bezalel the son of Uri, the son of Hur, of the tribe of Judah:');
INSERT INTO `bible_verses_asv` VALUES ('2424', '2', '31', '3', 'and I have filled him with the Spirit of God, in wisdom, and in understanding, and in knowledge, and in all manner of workmanship,');
INSERT INTO `bible_verses_asv` VALUES ('2425', '2', '31', '4', 'to devise skilful works, to work in gold, and in silver, and in brass,');
INSERT INTO `bible_verses_asv` VALUES ('2426', '2', '31', '5', 'and in cutting of stones for setting, and in carving of wood, to work in all manner of workmanship.');
INSERT INTO `bible_verses_asv` VALUES ('2427', '2', '31', '6', 'And I, behold, I have appointed with him Oholiab, the son of Ahisamach, of the tribe of Dan; and in the heart of all that are wise-hearted I have put wisdom, that they may make all that I have commanded thee:');
INSERT INTO `bible_verses_asv` VALUES ('2428', '2', '31', '7', 'the tent of meeting, and the ark of the testimony, and the mercy-seat that is thereupon, and all the furniture of the Tent,');
INSERT INTO `bible_verses_asv` VALUES ('2429', '2', '31', '8', 'and the table and its vessels, and the pure candlestick with all its vessels, and the altar of incense,');
INSERT INTO `bible_verses_asv` VALUES ('2430', '2', '31', '9', 'and the altar of burnt-offering with all its vessels, and the laver and its base,');
INSERT INTO `bible_verses_asv` VALUES ('2431', '2', '31', '10', 'and the finely wrought garments, and the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office,');
INSERT INTO `bible_verses_asv` VALUES ('2432', '2', '31', '11', 'and the anointing oil, and the incense of sweet spices for the holy place: according to all that I have commanded thee shall they do.');
INSERT INTO `bible_verses_asv` VALUES ('2433', '2', '31', '12', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2434', '2', '31', '13', 'Speak thou also unto the children of Israel, saying, Verily ye shall keep my sabbaths: for it is a sign between me and you throughout your generations; that ye may know that I am Jehovah who sanctifieth you.');
INSERT INTO `bible_verses_asv` VALUES ('2435', '2', '31', '14', 'Ye shall keep the sabbath therefore; for it is holy unto you: every one that profaneth it shall surely be put to death; for whosoever doeth any work therein, that soul shall be cut off from among his people.');
INSERT INTO `bible_verses_asv` VALUES ('2436', '2', '31', '15', 'Six days shall work be done; but on the seventh day is a sabbath of solemn rest, holy to Jehovah; whosoever doeth any work on the sabbath day, he shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('2437', '2', '31', '16', 'Wherefore the children of Israel shall keep the sabbath, to observe the sabbath throughout their generations, for a perpetual covenant.');
INSERT INTO `bible_verses_asv` VALUES ('2438', '2', '31', '17', 'It is a sign between me and the children of Israel for ever: for in six days Jehovah made heaven and earth, and on the seventh day he rested, and was refreshed.');
INSERT INTO `bible_verses_asv` VALUES ('2439', '2', '31', '18', 'And he gave unto Moses, when he had made an end of communing with him upon mount Sinai, the two tables of the testimony, tables of stone, written with the finger of God.');
INSERT INTO `bible_verses_asv` VALUES ('2440', '2', '32', '1', 'And when the people saw that Moses delayed to come down from the mount, the people gathered themselves together unto Aaron, and said unto him, Up, make us gods, which shall go before us; for as for this Moses, the man that brought us up out of the land of Egypt, we know not what is become of him.');
INSERT INTO `bible_verses_asv` VALUES ('2441', '2', '32', '2', 'And Aaron said unto them, Break off the golden rings, which are in the ears of your wives, of your sons, and of your daughters, and bring them unto me.');
INSERT INTO `bible_verses_asv` VALUES ('2442', '2', '32', '3', 'And all the people brake off the golden rings which were in their ears, and brought them unto Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('2443', '2', '32', '4', 'And he received it at their hand, and fashioned it with a graving tool, and made it a molten calf: and they said, These are thy gods, O Israel, which brought thee up out of the land of Egypt. [');
INSERT INTO `bible_verses_asv` VALUES ('2444', '2', '32', '5', 'And when Aaron saw [this], he built an altar before it; and Aaron made proclamation, and said, To-morrow shall be a feast to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2445', '2', '32', '6', 'And they rose up early on the morrow, and offered burnt-offerings, and brought peace-offerings; and the people sat down to eat and to drink, and rose up to play.');
INSERT INTO `bible_verses_asv` VALUES ('2446', '2', '32', '7', 'And Jehovah spake unto Moses, Go, get thee down; for thy people, that thou broughtest up out of the land of Egypt, have corrupted themselves:');
INSERT INTO `bible_verses_asv` VALUES ('2447', '2', '32', '8', 'they have turned aside quickly out of the way which I commanded them: they have made them a molten calf, and have worshipped it, and have sacrificed unto it, and said, These are thy gods, O Israel, which brought thee up out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('2448', '2', '32', '9', 'And Jehovah said unto Moses, I have seen this people, and, behold, it is a stiffnecked people:');
INSERT INTO `bible_verses_asv` VALUES ('2449', '2', '32', '10', 'now therefore let me alone, that my wrath may wax hot against them, and that I may consume them: and I will make of thee a great nation.');
INSERT INTO `bible_verses_asv` VALUES ('2450', '2', '32', '11', 'And Moses besought Jehovah his God, and said, Jehovah, why doth thy wrath wax hot against thy people, that thou hast brought forth out of the land of Egypt with great power and with a mighty hand?');
INSERT INTO `bible_verses_asv` VALUES ('2451', '2', '32', '12', 'Wherefore should the Egyptians speak, saying, For evil did he bring them forth, to slay them in the mountains, and to consume them from the face of the earth? Turn from thy fierce wrath, and repent of this evil against thy people.');
INSERT INTO `bible_verses_asv` VALUES ('2452', '2', '32', '13', 'Remember Abraham, Isaac, and Israel, thy servants, to whom thou swarest by thine own self, and saidst unto them, I will multiply your seed as the stars of heaven, and all this land that I have spoken of will I give unto your seed, and they shall inherit it for ever.');
INSERT INTO `bible_verses_asv` VALUES ('2453', '2', '32', '14', 'And Jehovah repented of the evil which he said he would do unto his people.');
INSERT INTO `bible_verses_asv` VALUES ('2454', '2', '32', '15', 'And Moses turned, and went down from the mount, with the two tables of the testimony in his hand; tables that were written on both their sides; on the one side and on the other were they written.');
INSERT INTO `bible_verses_asv` VALUES ('2455', '2', '32', '16', 'And the tables were the work of God, and the writing was the writing of God, graven upon the tables.');
INSERT INTO `bible_verses_asv` VALUES ('2456', '2', '32', '17', 'And when Joshua heard the noise of the people as they shouted, he said unto Moses, There is a noise of war in the camp.');
INSERT INTO `bible_verses_asv` VALUES ('2457', '2', '32', '18', 'And he said, It is not the voice of them that shout for mastery, neither is it the voice of them that cry for being overcome; but the noise of them that sing do I hear.');
INSERT INTO `bible_verses_asv` VALUES ('2458', '2', '32', '19', 'And it came to pass, as soon as he came nigh unto the camp, that he saw the calf and the dancing: and Moses\' anger waxed hot, and he cast the tables out of his hands, and brake them beneath the mount.');
INSERT INTO `bible_verses_asv` VALUES ('2459', '2', '32', '20', 'And he took the calf which they had made, and burnt it with fire, and ground it to powder, and strewed it upon the water, and made the children of Israel drink of it.');
INSERT INTO `bible_verses_asv` VALUES ('2460', '2', '32', '21', 'And Moses said unto Aaron, What did this people unto thee, that thou hast brought a great sin upon them?');
INSERT INTO `bible_verses_asv` VALUES ('2461', '2', '32', '22', 'And Aaron said, Let not the anger of my lord wax hot: thou knowest the people, that they are [set] on evil.');
INSERT INTO `bible_verses_asv` VALUES ('2462', '2', '32', '23', 'For they said unto me, Make us gods, which shall go before us; for as for this Moses, the man that brought us up out of the land of Egypt, we know not what is become of him.');
INSERT INTO `bible_verses_asv` VALUES ('2463', '2', '32', '24', 'And I said unto them, Whosoever hath any gold, let them break it off: so they gave it me; and I cast it into the fire, and there came out this calf.');
INSERT INTO `bible_verses_asv` VALUES ('2464', '2', '32', '25', 'And when Moses saw that the people were broken loose (for Aaron had let them loose for a derision among their enemies),');
INSERT INTO `bible_verses_asv` VALUES ('2465', '2', '32', '26', 'then Moses stood in the gate of the camp, and said, Whoso is on Jehovah\'s side, [let him come] unto me. And all the sons of Levi gathered themselves together unto him.');
INSERT INTO `bible_verses_asv` VALUES ('2466', '2', '32', '27', 'And he said unto them, Thus saith Jehovah, the God of Israel, Put ye every man his sword upon his thigh, and go to and fro from gate to gate throughout the camp, and slay every man his brother, and every man his companion, and every man his neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('2467', '2', '32', '28', 'And the sons of Levi did according to the word of Moses: and there fell of the people that day about three thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('2468', '2', '32', '29', 'And Moses said, Consecrate yourselves to-day to Jehovah, yea, every man against his son, and against his brother; that he may bestow upon you a blessing this day.');
INSERT INTO `bible_verses_asv` VALUES ('2469', '2', '32', '30', 'And it came to pass on the morrow, that Moses said unto the people, Ye have sinned a great sin: and now I will go up unto Jehovah; peradventure I shall make atonement for your sin.');
INSERT INTO `bible_verses_asv` VALUES ('2470', '2', '32', '31', 'And Moses returned unto Jehovah, and said, Oh, this people have sinned a great sin, and have made them gods of gold.');
INSERT INTO `bible_verses_asv` VALUES ('2471', '2', '32', '32', 'Yet now, if thou wilt forgive their sin--; and if not, blot me, I pray thee, out of thy book which thou hast written.');
INSERT INTO `bible_verses_asv` VALUES ('2472', '2', '32', '33', 'And Jehovah said unto Moses, Whosoever hath sinned against me, him will I blot out of my book.');
INSERT INTO `bible_verses_asv` VALUES ('2473', '2', '32', '34', 'And now go, lead the people unto [the place] of which I have spoken unto thee: behold, mine angel shall go before thee; nevertheless in the day when I visit, I will visit their sin upon them.');
INSERT INTO `bible_verses_asv` VALUES ('2474', '2', '32', '35', 'And Jehovah smote the people, because they made the calf, which Aaron made.');
INSERT INTO `bible_verses_asv` VALUES ('2475', '2', '33', '1', 'And Jehovah spake unto Moses, Depart, go up hence, thou and the people that thou hast brought up out of the land of Egypt, unto the land of which I sware unto Abraham, to Isaac, and to Jacob, saying, Unto thy seed will I give it:');
INSERT INTO `bible_verses_asv` VALUES ('2476', '2', '33', '2', 'and I will send an angel before thee; and I will drive out the Canaanite, the Amorite, and the Hittite, and the Perizzite, the Hivite, and the Jebusite:');
INSERT INTO `bible_verses_asv` VALUES ('2477', '2', '33', '3', 'unto a land flowing with milk and honey: for I will not go up in the midst of thee; for thou art a stiffnecked people; lest I consume thee in the way.');
INSERT INTO `bible_verses_asv` VALUES ('2478', '2', '33', '4', 'And when the people heard these evil tidings, they mourned: and no man did put on him his ornaments.');
INSERT INTO `bible_verses_asv` VALUES ('2479', '2', '33', '5', 'And Jehovah said unto Moses, Say unto the children of Israel, Ye are a stiffnecked people; if I go up into the midst of thee for one moment, I shall consume thee: therefore now put off thy ornaments from thee, that I may know what to do unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('2480', '2', '33', '6', 'And the children of Israel stripped themselves of their ornaments from mount Horeb onward.');
INSERT INTO `bible_verses_asv` VALUES ('2481', '2', '33', '7', 'Now Moses used to take the tent and to pitch it without the camp, afar off from the camp; and he called it, The tent of meeting. And it came to pass, that every one that sought Jehovah went out unto the tent of meeting, which was without the camp.');
INSERT INTO `bible_verses_asv` VALUES ('2482', '2', '33', '8', 'And it came to pass, when Moses went out unto the Tent, that all the people rose up, and stood, every man at his tent door, and looked after Moses, until he was gone into the Tent.');
INSERT INTO `bible_verses_asv` VALUES ('2483', '2', '33', '9', 'And it came to pass, when Moses entered into the Tent, the pillar of cloud descended, and stood at the door of the Tent: and [Jehovah] spake with Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2484', '2', '33', '10', 'And all the people saw the pillar of cloud stand at the door of the Tent: and all the people rose up and worshipped, every man at his tent door.');
INSERT INTO `bible_verses_asv` VALUES ('2485', '2', '33', '11', 'And Jehovah spake unto Moses face to face, as a man speaketh unto his friend. And he turned again into the camp: but his minister Joshua, the son of Nun, a young man, departed not out of the Tent.');
INSERT INTO `bible_verses_asv` VALUES ('2486', '2', '33', '12', 'And Moses said unto Jehovah, See, thou sayest unto me, Bring up this people: and thou hast not let me know whom thou wilt send with me. Yet thou hast said, I know thee by name, and thou hast also found favor in my sight.');
INSERT INTO `bible_verses_asv` VALUES ('2487', '2', '33', '13', 'Now therefore, I pray thee, if I have found favor in thy sight, show me now thy ways, that I may know thee, to the end that I may find favor in thy sight: and consider that this nation is thy people.');
INSERT INTO `bible_verses_asv` VALUES ('2488', '2', '33', '14', 'And he said, My presence shall go [with thee], and I will give thee rest.');
INSERT INTO `bible_verses_asv` VALUES ('2489', '2', '33', '15', 'And he said unto him, If thy presence go not [with me], carry us not up hence.');
INSERT INTO `bible_verses_asv` VALUES ('2490', '2', '33', '16', 'For wherein now shall it be known that I have found favor in thy sight, I and thy people? is it not in that thou goest with us, so that we are separated, I and thy people, from all the people that are upon the face of the earth?');
INSERT INTO `bible_verses_asv` VALUES ('2491', '2', '33', '17', 'And Jehovah said unto Moses, I will do this thing also that thou hast spoken; for thou hast found favor in my sight, and I know thee by name.');
INSERT INTO `bible_verses_asv` VALUES ('2492', '2', '33', '18', 'And he said, Show me, I pray thee, thy glory.');
INSERT INTO `bible_verses_asv` VALUES ('2493', '2', '33', '19', 'And he said, I will make all my goodness pass before thee, and will proclaim the name of Jehovah before thee; and I will be gracious to whom I will be gracious, and will show mercy on whom I will show mercy.');
INSERT INTO `bible_verses_asv` VALUES ('2494', '2', '33', '20', 'And he said, Thou canst not see my face; for man shall not see me and live.');
INSERT INTO `bible_verses_asv` VALUES ('2495', '2', '33', '21', 'And Jehovah said, Behold, there is a place by me, and thou shalt stand upon the rock:');
INSERT INTO `bible_verses_asv` VALUES ('2496', '2', '33', '22', 'and it shall come to pass, while my glory passeth by, that I will put thee in a cleft of the rock, and will cover thee with my hand until I have passed by:');
INSERT INTO `bible_verses_asv` VALUES ('2497', '2', '33', '23', 'and I will take away my hand, and thou shalt see my back; but my face shall not be seen.');
INSERT INTO `bible_verses_asv` VALUES ('2498', '2', '34', '1', 'And Jehovah said unto Moses, Hew thee two tables of stone like unto the first: and I will write upon the tables the words that were on the first tables, which thou brakest.');
INSERT INTO `bible_verses_asv` VALUES ('2499', '2', '34', '2', 'And be ready by the morning, and come up in the morning unto mount Sinai, and present thyself there to me on the top of the mount.');
INSERT INTO `bible_verses_asv` VALUES ('2500', '2', '34', '3', 'And no man shall come up with thee; neither let any man be seen throughout all the mount; neither let the flocks nor herds feed before that mount.');
INSERT INTO `bible_verses_asv` VALUES ('2501', '2', '34', '4', 'And he hewed two tables of stone like unto the first; and Moses rose up early in the morning, and went up unto mount Sinai, as Jehovah had commanded him, and took in his hand two tables of stone.');
INSERT INTO `bible_verses_asv` VALUES ('2502', '2', '34', '5', 'And Jehovah descended in the cloud, and stood with him there, and proclaimed the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2503', '2', '34', '6', 'And Jehovah passed by before him, and proclaimed, Jehovah, Jehovah, a God merciful and gracious, slow to anger, and abundant in lovingkindness and truth;');
INSERT INTO `bible_verses_asv` VALUES ('2504', '2', '34', '7', 'keeping lovingkindness for thousands, forgiving iniquity and transgression and sin; and that will by no means clear [the guilty], visiting the iniquity of the fathers upon the children, and upon the children\'s children, upon the third and upon the fourth generation.');
INSERT INTO `bible_verses_asv` VALUES ('2505', '2', '34', '8', 'And Moses made haste, and bowed his head toward the earth, and worshipped.');
INSERT INTO `bible_verses_asv` VALUES ('2506', '2', '34', '9', 'And he said, If now I have found favor in thy sight, O Lord, let the Lord, I pray thee, go in the midst of us; for it is a stiffnecked people; and pardon our iniquity and our sin, and take us for thine inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('2507', '2', '34', '10', 'And he said, Behold, I make a covenant: before all thy people I will do marvels, such as have not been wrought in all the earth, nor in any nation; and all the people among which thou art shall see the work of Jehovah; for it is a terrible thing that I do with thee.');
INSERT INTO `bible_verses_asv` VALUES ('2508', '2', '34', '11', 'Observe thou that which I command thee this day: behold, I drive out before thee the Amorite, and the Canaanite, and the Hittite, and the Perizzite, and the Hivite, and the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('2509', '2', '34', '12', 'Take heed to thyself, lest thou make a covenant with the inhabitants of the land whither thou goest, lest it be for a snare in the midst of thee:');
INSERT INTO `bible_verses_asv` VALUES ('2510', '2', '34', '13', 'but ye shall break down their altars, and dash in pieces their pillars, and ye shall cut down their Asherim');
INSERT INTO `bible_verses_asv` VALUES ('2511', '2', '34', '14', '(for thou shalt worship no other god: for Jehovah, whose name is Jealous, is a jealous God);');
INSERT INTO `bible_verses_asv` VALUES ('2512', '2', '34', '15', 'lest thou make a covenant with the inhabitants of the land, and they play the harlot after their gods, and sacrifice unto their gods, and one call thee and thou eat of his sacrifice;');
INSERT INTO `bible_verses_asv` VALUES ('2513', '2', '34', '16', 'and thou take of their daughters unto thy sons, and their daughters play the harlot after their gods, and make thy sons play the harlot after their gods.');
INSERT INTO `bible_verses_asv` VALUES ('2514', '2', '34', '17', 'Thou shalt make thee no molten gods.');
INSERT INTO `bible_verses_asv` VALUES ('2515', '2', '34', '18', 'The feast of unleavened bread shalt thou keep. Seven days thou shalt eat unleavened bread, as I commanded thee, at the time appointed in the month Abib; for in the month Abib thou camest out from Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('2516', '2', '34', '19', 'All that openeth the womb is mine; and all thy cattle that is male, the firstlings of cow and sheep.');
INSERT INTO `bible_verses_asv` VALUES ('2517', '2', '34', '20', 'And the firstling of an ass thou shalt redeem with a lamb: and if thou wilt not redeem it, then thou shalt break its neck. All the first-born of thy sons thou shalt redeem. And none shall appear before me empty.');
INSERT INTO `bible_verses_asv` VALUES ('2518', '2', '34', '21', 'Six days thou shalt work, but on the seventh day thou shalt rest: in plowing time and in harvest thou shalt rest.');
INSERT INTO `bible_verses_asv` VALUES ('2519', '2', '34', '22', 'And thou shalt observe the feast of weeks, [even] of the first-fruits of wheat harvest, and the feast of ingathering at the year\'s end.');
INSERT INTO `bible_verses_asv` VALUES ('2520', '2', '34', '23', 'Three times in the year shall all thy males appear before the Lord Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2521', '2', '34', '24', 'For I will cast out nations before thee, and enlarge thy borders: neither shall any man desire thy land, when thou goest up to appear before Jehovah thy God three times in the year.');
INSERT INTO `bible_verses_asv` VALUES ('2522', '2', '34', '25', 'Thou shalt not offer the blood of my sacrifice with leavened bread; neither shall the sacrifice of the feast of the passover be left unto the morning.');
INSERT INTO `bible_verses_asv` VALUES ('2523', '2', '34', '26', 'The first of the first-fruits of thy ground thou shalt bring unto the house of Jehovah thy God. Thou shalt not boil a kid in its mother\'s milk.');
INSERT INTO `bible_verses_asv` VALUES ('2524', '2', '34', '27', 'And Jehovah said unto Moses, Write thou these words: for after the tenor of these words I have made a covenant with thee and with Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2525', '2', '34', '28', 'And he was there with Jehovah forty days and forty nights; he did neither eat bread, nor drink water. And he wrote upon the tables the words of the covenant, the ten commandments.');
INSERT INTO `bible_verses_asv` VALUES ('2526', '2', '34', '29', 'And it came to pass, when Moses came down from mount Sinai with the two tables of the testimony in Moses\' hand, when he came down from the mount, that Moses knew not that the skin of his face shone by reason of his speaking with him.');
INSERT INTO `bible_verses_asv` VALUES ('2527', '2', '34', '30', 'And when Aaron and all the children of Israel saw Moses, behold, the skin of his face shone; and they were afraid to come nigh him.');
INSERT INTO `bible_verses_asv` VALUES ('2528', '2', '34', '31', 'And Moses called unto them; and Aaron and all the rulers of the congregation returned unto him: and Moses spake to them.');
INSERT INTO `bible_verses_asv` VALUES ('2529', '2', '34', '32', 'And afterward all the children of Israel came nigh: and he gave them in commandment all that Jehovah had spoken with him in mount Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('2530', '2', '34', '33', 'And when Moses had done speaking with them, he put a veil on his face.');
INSERT INTO `bible_verses_asv` VALUES ('2531', '2', '34', '34', 'But when Moses went in before Jehovah to speak with him, he took the veil off, until he came out; and he came out, and spake unto the children of Israel that which he was commanded.');
INSERT INTO `bible_verses_asv` VALUES ('2532', '2', '34', '35', 'And the children of Israel saw the face of Moses, that the skin of Moses\' face shone; and Moses put the veil upon his face again, until he went in to speak with him.');
INSERT INTO `bible_verses_asv` VALUES ('2533', '2', '35', '1', 'And Moses assembled all the congregation of the children of Israel, and said unto them, These are the words which Jehovah hath commanded, that ye should do them.');
INSERT INTO `bible_verses_asv` VALUES ('2534', '2', '35', '2', 'Six days shall work be done; but on the seventh day there shall be to you a holy day, a sabbath of solemn rest to Jehovah: whosoever doeth any work therein shall be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('2535', '2', '35', '3', 'Ye shall kindle no fire throughout your habitations upon the sabbath day.');
INSERT INTO `bible_verses_asv` VALUES ('2536', '2', '35', '4', 'And Moses spake unto all the congregation of the children of Israel, saying, This is the thing which Jehovah commanded, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2537', '2', '35', '5', 'Take ye from among you an offering unto Jehovah; whosoever is of a willing heart, let him bring it, Jehovah\'s offering: gold, and silver, and brass,');
INSERT INTO `bible_verses_asv` VALUES ('2538', '2', '35', '6', 'and blue, and purple, and scarlet, and fine linen, and goats\' [hair] ,');
INSERT INTO `bible_verses_asv` VALUES ('2539', '2', '35', '7', 'and rams\' skins dyed red, and sealskins, and acacia wood,');
INSERT INTO `bible_verses_asv` VALUES ('2540', '2', '35', '8', 'and oil for the light, and spices for the anointing oil, and for the sweet incense,');
INSERT INTO `bible_verses_asv` VALUES ('2541', '2', '35', '9', 'and onyx stones, and stones to be set, for the ephod, and for the breastplate.');
INSERT INTO `bible_verses_asv` VALUES ('2542', '2', '35', '10', 'And let every wise-hearted man among you come, and make all that Jehovah hath commanded:');
INSERT INTO `bible_verses_asv` VALUES ('2543', '2', '35', '11', 'the tabernacle, its tent, and its covering, its clasps, and its boards, its bars, its pillars, and its sockets;');
INSERT INTO `bible_verses_asv` VALUES ('2544', '2', '35', '12', 'the ark, and the staves thereof, the mercy-seat, and the veil of the screen;');
INSERT INTO `bible_verses_asv` VALUES ('2545', '2', '35', '13', 'the table, and its staves, and all its vessels, and the showbread;');
INSERT INTO `bible_verses_asv` VALUES ('2546', '2', '35', '14', 'the candlestick also for the light, and its vessels, and its lamps, and the oil for the light;');
INSERT INTO `bible_verses_asv` VALUES ('2547', '2', '35', '15', 'and the altar of incense, and its staves, and the anointing oil, and the sweet incense, and the screen for the door, at the door of the tabernacle;');
INSERT INTO `bible_verses_asv` VALUES ('2548', '2', '35', '16', 'the altar of burnt-offering, with its grating of brass, it staves, and all its vessels, the laver and its base;');
INSERT INTO `bible_verses_asv` VALUES ('2549', '2', '35', '17', 'the hangings of the court, the pillars thereof, and their sockets, and the screen for the gate of the court;');
INSERT INTO `bible_verses_asv` VALUES ('2550', '2', '35', '18', 'the pins of the tabernacle, and the pins of the court, and their cords;');
INSERT INTO `bible_verses_asv` VALUES ('2551', '2', '35', '19', 'the finely wrought garments, for ministering in the holy place, the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('2552', '2', '35', '20', 'And all the congregation of the children of Israel departed from the presence of Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2553', '2', '35', '21', 'And they came, every one whose heart stirred him up, and every one whom his spirit made willing, [and] brought Jehovah\'s offering, for the work of the tent of meeting, and for all the service thereof, and for the holy garments.');
INSERT INTO `bible_verses_asv` VALUES ('2554', '2', '35', '22', 'And they came, both men and women, as many as were willing-hearted, [and] brought brooches, and ear-rings, and signet-rings, and armlets, all jewels of gold; even every man that offered an offering of gold unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2555', '2', '35', '23', 'And every man, with whom was found blue, and purple, and scarlet, and fine linen, and goats\' [hair], and rams\' skins dyed red, and sealskins, brought them.');
INSERT INTO `bible_verses_asv` VALUES ('2556', '2', '35', '24', 'Every one that did offer an offering of silver and brass brought Jehovah\'s offering; and every man, with whom was found acacia wood for any work of the service, brought it.');
INSERT INTO `bible_verses_asv` VALUES ('2557', '2', '35', '25', 'And all the women that were wise-hearted did spin with their hands, and brought that which they had spun, the blue, and the purple, the scarlet, and the fine linen.');
INSERT INTO `bible_verses_asv` VALUES ('2558', '2', '35', '26', 'And all the women whose heart stirred them up in wisdom spun the goats\' [hair] .');
INSERT INTO `bible_verses_asv` VALUES ('2559', '2', '35', '27', 'And the rulers brought the onyx stones, and the stones to be set, for the ephod, and for the breastplate;');
INSERT INTO `bible_verses_asv` VALUES ('2560', '2', '35', '28', 'and the spice, and the oil; for the light, and for the anointing oil, and for the sweet incense.');
INSERT INTO `bible_verses_asv` VALUES ('2561', '2', '35', '29', 'The children of Israel brought a freewill-offering unto Jehovah; every man and woman, whose heart made them willing to bring for all the work, which Jehovah had commanded to be made by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2562', '2', '35', '30', 'And Moses said unto the children of Israel, See, Jehovah hath called by name Bezalel the son of Uri, the son of Hur, of the tribe of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('2563', '2', '35', '31', 'and he hath filled him with the Spirit of God, in wisdom, in understanding, and in knowledge, and in all manner of workmanship;');
INSERT INTO `bible_verses_asv` VALUES ('2564', '2', '35', '32', 'and to devise skilful works, to work in gold, and in silver, and in brass,');
INSERT INTO `bible_verses_asv` VALUES ('2565', '2', '35', '33', 'and in cutting of stones for setting, and in carving of wood, to work in all manner of skilful workmanship.');
INSERT INTO `bible_verses_asv` VALUES ('2566', '2', '35', '34', 'And he hath put in his heart that he may teach, both he, and Oholiab, the son of Ahisamach, of the tribe of Dan.');
INSERT INTO `bible_verses_asv` VALUES ('2567', '2', '35', '35', 'Them hath he filled with wisdom of heart, to work all manner of workmanship, of the engraver, and of the skilful workman, and of the embroiderer, in blue, and in purple, in scarlet, and in fine linen, and of the weaver, even of them that do any workmanship, and of those that devise skilful works.');
INSERT INTO `bible_verses_asv` VALUES ('2568', '2', '36', '1', 'And Bezalel and Oholiab shall work, and every wise-hearted man, in whom Jehovah hath put wisdom and understanding to know how to work all the work for the service of the sanctuary, according to all that Jehovah hath commanded.');
INSERT INTO `bible_verses_asv` VALUES ('2569', '2', '36', '2', 'And Moses called Bezalel and Oholiab, and every wise-hearted man, in whose heart Jehovah had put wisdom, even every one whose heart stirred him up to come unto the work to do it:');
INSERT INTO `bible_verses_asv` VALUES ('2570', '2', '36', '3', 'and they received of Moses all the offering which the children of Israel had brought for the work of the service of the sanctuary, wherewith to make it. And they brought yet unto him freewill-offerings every morning.');
INSERT INTO `bible_verses_asv` VALUES ('2571', '2', '36', '4', 'And all the wise men, that wrought all the work of the sanctuary, came every man from his work which they wrought;');
INSERT INTO `bible_verses_asv` VALUES ('2572', '2', '36', '5', 'and they spake unto Moses, saying, The people bring much more than enough for the service of the work which Jehovah commanded to make.');
INSERT INTO `bible_verses_asv` VALUES ('2573', '2', '36', '6', 'And Moses gave commandment, and they caused it to be proclaimed throughout the camp, saying, Let neither man nor woman make any more work for the offering of the sanctuary. So the people were restrained from bringing.');
INSERT INTO `bible_verses_asv` VALUES ('2574', '2', '36', '7', 'For the stuff they had was sufficient for all the work to make it, and too much.');
INSERT INTO `bible_verses_asv` VALUES ('2575', '2', '36', '8', 'And all the wise-hearted men among them that wrought the work made the tabernacle with ten curtains; of fine twined linen, and blue, and purple, and scarlet, with cherubim, the work of the skilful workman, [Bezalel] made them.');
INSERT INTO `bible_verses_asv` VALUES ('2576', '2', '36', '9', 'The length of each curtain was eight and twenty cubits, and the breadth of each curtain four cubits: all the curtains had one measure.');
INSERT INTO `bible_verses_asv` VALUES ('2577', '2', '36', '10', 'And he coupled five curtains one to another: and [the other] five curtains he coupled one to another.');
INSERT INTO `bible_verses_asv` VALUES ('2578', '2', '36', '11', 'And he made loops of blue upon the edge of the one curtain from the selvedge in the coupling: likewise he made in the edge of the curtain that was outmost in the second coupling.');
INSERT INTO `bible_verses_asv` VALUES ('2579', '2', '36', '12', 'Fifty loops made he in the one curtain, and fifty loops made he in the edge of the curtain that was in the second coupling: the loops were opposite one to another.');
INSERT INTO `bible_verses_asv` VALUES ('2580', '2', '36', '13', 'And he made fifty clasps of gold, and coupled the curtains one to another with the clasps: so the tabernacle was one.');
INSERT INTO `bible_verses_asv` VALUES ('2581', '2', '36', '14', 'And he made curtains of goats\' [hair] for a tent over the tabernacle: eleven curtains he made them.');
INSERT INTO `bible_verses_asv` VALUES ('2582', '2', '36', '15', 'The length of each curtain was thirty cubits, and four cubits the breadth of each curtain: the eleven curtains had one measure.');
INSERT INTO `bible_verses_asv` VALUES ('2583', '2', '36', '16', 'And he coupled five curtains by themselves, and six curtains by themselves.');
INSERT INTO `bible_verses_asv` VALUES ('2584', '2', '36', '17', 'And he made fifty loops on the edge of the curtain that was outmost in the coupling, and fifty loops made he upon the edge of the curtain which was [outmost in] the second coupling.');
INSERT INTO `bible_verses_asv` VALUES ('2585', '2', '36', '18', 'And he made fifty clasps of brass to couple the tent together, that it might be one.');
INSERT INTO `bible_verses_asv` VALUES ('2586', '2', '36', '19', 'And he made a covering for the tent of rams\' skins dyed red, and a covering of sealskins above.');
INSERT INTO `bible_verses_asv` VALUES ('2587', '2', '36', '20', 'And he made the boards for the tabernacle, of acacia wood, standing up.');
INSERT INTO `bible_verses_asv` VALUES ('2588', '2', '36', '21', 'Ten cubits was the length of a board, and a cubit and a half the breadth of each board.');
INSERT INTO `bible_verses_asv` VALUES ('2589', '2', '36', '22', 'Each board had two tenons, joined one to another: thus did he make for all the boards of the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('2590', '2', '36', '23', 'And he made the boards for the tabernacle: twenty boards for the south side southward;');
INSERT INTO `bible_verses_asv` VALUES ('2591', '2', '36', '24', 'and he made forty sockets of silver under the twenty boards; two sockets under one board for its two tenons, and two sockets under another board for its two tenons.');
INSERT INTO `bible_verses_asv` VALUES ('2592', '2', '36', '25', 'And for the second side of the tabernacle, on the north side, he made twenty boards,');
INSERT INTO `bible_verses_asv` VALUES ('2593', '2', '36', '26', 'and their forty sockets of silver; two sockets under one board, and two sockets under another board.');
INSERT INTO `bible_verses_asv` VALUES ('2594', '2', '36', '27', 'And for the hinder part of the tabernacle westward he made six boards.');
INSERT INTO `bible_verses_asv` VALUES ('2595', '2', '36', '28', 'And two boards made he for the corners of the tabernacle in the hinder part.');
INSERT INTO `bible_verses_asv` VALUES ('2596', '2', '36', '29', 'And they were double beneath; and in like manner they were entire unto the top thereof unto one ring: thus he did to both of them in the two corners.');
INSERT INTO `bible_verses_asv` VALUES ('2597', '2', '36', '30', 'And there were eight boards, and their sockets of silver, sixteen sockets; under every board two sockets.');
INSERT INTO `bible_verses_asv` VALUES ('2598', '2', '36', '31', 'And he made bars of acacia wood; five for the boards of the one side of the tabernacle,');
INSERT INTO `bible_verses_asv` VALUES ('2599', '2', '36', '32', 'and five bars for the boards of the other side of the tabernacle, and five bars for the boards of the tabernacle for the hinder part westward.');
INSERT INTO `bible_verses_asv` VALUES ('2600', '2', '36', '33', 'And he made the middle bar to pass through in the midst of the boards from the one end to the other.');
INSERT INTO `bible_verses_asv` VALUES ('2601', '2', '36', '34', 'And he overlaid the boards with gold, and made their rings of gold for places for the bars, and overlaid the bars with gold.');
INSERT INTO `bible_verses_asv` VALUES ('2602', '2', '36', '35', 'And he made the veil of blue, and purple, and scarlet, and fine twined linen: with cherubim, the work of the skilful workman, made he it.');
INSERT INTO `bible_verses_asv` VALUES ('2603', '2', '36', '36', 'And he made thereunto four pillars of acacia, and overlaid them with gold: their hooks were of gold: and he cast for them four sockets of silver.');
INSERT INTO `bible_verses_asv` VALUES ('2604', '2', '36', '37', 'And he made a screen for the door of the Tent, of blue, and purple, and scarlet, and fine twined linen, the work of the embroiderer;');
INSERT INTO `bible_verses_asv` VALUES ('2605', '2', '36', '38', 'and the five pillars of it with their hooks: and he overlaid their capitals and their fillets with gold; and their five sockets were of brass.');
INSERT INTO `bible_verses_asv` VALUES ('2606', '2', '37', '1', 'And Bezalel made the ark of acacia wood: two cubits and a half was the length of it, and a cubit and a half the breadth of it, and a cubit and a half the height of it.');
INSERT INTO `bible_verses_asv` VALUES ('2607', '2', '37', '2', 'And he overlaid it with pure gold within and without, and made a crown of gold to it round about.');
INSERT INTO `bible_verses_asv` VALUES ('2608', '2', '37', '3', 'And he cast for it four rings of gold, in the four feet thereof; even two rings on the one side of it, and two rings on the other side of it.');
INSERT INTO `bible_verses_asv` VALUES ('2609', '2', '37', '4', 'And he made staves of acacia wood, and overlaid them with gold.');
INSERT INTO `bible_verses_asv` VALUES ('2610', '2', '37', '5', 'And he put the staves into the rings on the sides of the ark, to bear the ark.');
INSERT INTO `bible_verses_asv` VALUES ('2611', '2', '37', '6', 'And he made a mercy-seat of pure gold: two cubits and a half [was] the length thereof, and a cubit and a half the breadth thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2612', '2', '37', '7', 'And he made two cherubim of gold; of beaten work made he them, at the two ends of the mercy-seat;');
INSERT INTO `bible_verses_asv` VALUES ('2613', '2', '37', '8', 'one cherub at the one end, and one cherub at the other end: of one piece with the mercy-seat made he the cherubim at the two ends thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2614', '2', '37', '9', 'And the cherubim spread out their wings on high, covering the mercy-seat with their wings, with their faces one to another; toward the mercy-seat were the faces of the cherubim.');
INSERT INTO `bible_verses_asv` VALUES ('2615', '2', '37', '10', 'And he made the table of acacia wood: two cubits [was] the length thereof, and a cubit the breadth thereof, and a cubit and a half the height thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2616', '2', '37', '11', 'And he overlaid it with pure gold, and made thereto a crown of gold round about.');
INSERT INTO `bible_verses_asv` VALUES ('2617', '2', '37', '12', 'And he made unto it a border of a handbreadth round about, and made a golden crown to the border thereof round about.');
INSERT INTO `bible_verses_asv` VALUES ('2618', '2', '37', '13', 'And he cast for it four rings of gold, and put the rings in the four corners that were on the four feet thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2619', '2', '37', '14', 'Close by the border were the rings, the places for the staves to bear the table.');
INSERT INTO `bible_verses_asv` VALUES ('2620', '2', '37', '15', 'And he made the staves of acacia wood, and overlaid them with gold, to bear the table.');
INSERT INTO `bible_verses_asv` VALUES ('2621', '2', '37', '16', 'And he made the vessels which were upon the table, the dishes thereof, and the spoons thereof, and the bowls thereof, and the flagons thereof, wherewith to pour out, of pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('2622', '2', '37', '17', 'And he made the candlestick of pure gold: of beaten work made he the candlestick, even its base, and its shaft; its cups, it knops, and its flowers, were of one piece with it.');
INSERT INTO `bible_verses_asv` VALUES ('2623', '2', '37', '18', 'And there were six branches going out of the sides thereof; three branches of the candlestick out of the one side thereof, and three branches of the candlestick out of the other side thereof:');
INSERT INTO `bible_verses_asv` VALUES ('2624', '2', '37', '19', 'three cups made like almond-blossoms in one branch, a knop and a flower, and three cups made like almond-blossoms in the other branch, a knop and a flower: so for the six branches going out of the candlestick.');
INSERT INTO `bible_verses_asv` VALUES ('2625', '2', '37', '20', 'And in the candlestick were four cups made like almond-blossoms, the knops thereof, and the flowers thereof;');
INSERT INTO `bible_verses_asv` VALUES ('2626', '2', '37', '21', 'and a knop under two branches of one piece with it, and a knop under two branches of one piece with it, and a knop under two branches of one piece with it, for the six branches going out of it.');
INSERT INTO `bible_verses_asv` VALUES ('2627', '2', '37', '22', 'Their knops and their branches were of one piece with it: the whole of it was one beaten work of pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('2628', '2', '37', '23', 'And he made the lamps thereof, seven, and the snuffers thereof, and the snuffdishes thereof, of pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('2629', '2', '37', '24', 'Of a talent of pure gold made he it, and all the vessels thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2630', '2', '37', '25', 'And he made the altar of incense of acacia wood: a cubit was the length thereof, and a cubit the breadth thereof, foursquare; and two cubits was the height thereof; the horns thereof were of one piece with it.');
INSERT INTO `bible_verses_asv` VALUES ('2631', '2', '37', '26', 'And he overlaid it with pure gold, the top thereof, and the sides thereof round about, and the horns of it: and he made unto it a crown of gold round about.');
INSERT INTO `bible_verses_asv` VALUES ('2632', '2', '37', '27', 'And he made for it two golden rings under the crown thereof, upon the two ribs thereof, upon the two sides of it, for places for staves wherewith to bear it.');
INSERT INTO `bible_verses_asv` VALUES ('2633', '2', '37', '28', 'And he made the staves of acacia wood, and overlaid them with gold.');
INSERT INTO `bible_verses_asv` VALUES ('2634', '2', '37', '29', 'And he made the holy anointing oil, and the pure incense of sweet spices, after the art of the perfumer.');
INSERT INTO `bible_verses_asv` VALUES ('2635', '2', '38', '1', 'And he made the altar of burnt-offering of acacia wood: five cubits was the length thereof, and five cubits the breadth thereof, foursquare; and three cubits the height thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2636', '2', '38', '2', 'And he made the horns thereof upon the four corners of it; the horns thereof were of one piece with it: and he overlaid it with brass.');
INSERT INTO `bible_verses_asv` VALUES ('2637', '2', '38', '3', 'And he made all the vessels of the altar, the pots, and the shovels, and the basins, the flesh-hooks, and the firepans: all the vessels thereof made he of brass.');
INSERT INTO `bible_verses_asv` VALUES ('2638', '2', '38', '4', 'And he made for the altar a grating of network of brass, under the ledge round it beneath, reaching halfway up.');
INSERT INTO `bible_verses_asv` VALUES ('2639', '2', '38', '5', 'And he cast four rings for the four ends of the grating of brass, to be places for the staves.');
INSERT INTO `bible_verses_asv` VALUES ('2640', '2', '38', '6', 'And he made the staves of acacia wood, and overlaid them with brass.');
INSERT INTO `bible_verses_asv` VALUES ('2641', '2', '38', '7', 'And he put the staves into the rings on the sides of the altar, wherewith to bear it; he made it hollow with planks.');
INSERT INTO `bible_verses_asv` VALUES ('2642', '2', '38', '8', 'And he made the laver of brass, and the base thereof of brass, of the mirrors of the ministering women that ministered at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2643', '2', '38', '9', 'And he made the court: for the south side southward the hangings of the court were of fine twined linen, a hundred cubits;');
INSERT INTO `bible_verses_asv` VALUES ('2644', '2', '38', '10', 'their pillars were twenty, and their sockets twenty, of brass; the hooks of the pillars and their fillets were of silver.');
INSERT INTO `bible_verses_asv` VALUES ('2645', '2', '38', '11', 'And for the north side a hundred cubits, their pillars twenty, and their sockets twenty, of brass; the hooks of the pillars, and their fillets, of silver.');
INSERT INTO `bible_verses_asv` VALUES ('2646', '2', '38', '12', 'And for the west side were hangings of fifty cubits, their pillars ten, and their sockets ten; the hooks of the pillars, and their fillets, of silver.');
INSERT INTO `bible_verses_asv` VALUES ('2647', '2', '38', '13', 'And for the east side eastward fifty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('2648', '2', '38', '14', 'The hangings for the one side [of the gate] were fifteen cubits; their pillars three, and their sockets three;');
INSERT INTO `bible_verses_asv` VALUES ('2649', '2', '38', '15', 'and so for the other side: on this hand and that hand by the gate of the court were hangings of fifteen cubits; their pillars three, and their sockets three.');
INSERT INTO `bible_verses_asv` VALUES ('2650', '2', '38', '16', 'All the hangings of the court round about were of fine twined linen.');
INSERT INTO `bible_verses_asv` VALUES ('2651', '2', '38', '17', 'And the sockets for the pillars were of brass; the hooks of the pillars, and their fillets, of silver; and the overlaying of their capitals, of silver; and all the pillars of the court were filleted with silver.');
INSERT INTO `bible_verses_asv` VALUES ('2652', '2', '38', '18', 'And the screen for the gate of the court was the work of the embroiderer, of blue, and purple, and scarlet, and fine twined linen: and twenty cubits was the length, and the height in the breadth was five cubits, answerable to the hangings of the court.');
INSERT INTO `bible_verses_asv` VALUES ('2653', '2', '38', '19', 'And their pillars were four, and their sockets four, of brass; their hooks of silver, and the overlaying of their capitals, and their fillets, of silver.');
INSERT INTO `bible_verses_asv` VALUES ('2654', '2', '38', '20', 'And all the pins of the tabernacle, and of the court round about, were of brass.');
INSERT INTO `bible_verses_asv` VALUES ('2655', '2', '38', '21', 'This is the sum of [the things for] the tabernacle, even the tabernacle of the testimony, as they were counted, according to the commandment of Moses, for the service of the Levites, by the hand of Ithamar, the son of Aaron the priest.');
INSERT INTO `bible_verses_asv` VALUES ('2656', '2', '38', '22', 'And Bezalel the son of Uri, the son of Hur, of the tribe of Judah, made all that Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2657', '2', '38', '23', 'And with him was Oholiab, the son of Ahisamach, of the tribe of Dan, an engraver, and a skilful workman, and an embroiderer in blue, and in purple, and in scarlet, and in fine linen.');
INSERT INTO `bible_verses_asv` VALUES ('2658', '2', '38', '24', 'All the gold that was used for the work in all the work of the sanctuary, even the gold of the offering, was twenty and nine talents, and seven hundred and thirty shekels, after the shekel of the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('2659', '2', '38', '25', 'And the silver of them that were numbered of the congregation was a hundred talents, and a thousand seven hundred and threescore and fifteen shekels, after the shekel of the sanctuary:');
INSERT INTO `bible_verses_asv` VALUES ('2660', '2', '38', '26', 'a beka a head, [that is], half a shekel, after the shekel of the sanctuary, for every one that passed over to them that were numbered, from twenty years old and upward, for six hundred thousand and three thousand and five hundred and fifty men.');
INSERT INTO `bible_verses_asv` VALUES ('2661', '2', '38', '27', 'And the hundred talents of silver were for casting the sockets of the sanctuary, and the sockets of the veil; a hundred sockets for the hundred talents, a talent for a socket.');
INSERT INTO `bible_verses_asv` VALUES ('2662', '2', '38', '28', 'And of the thousand seven hundred seventy and five [shekels] he made hooks for the pillars, and overlaid their capitals, and made fillets for them.');
INSERT INTO `bible_verses_asv` VALUES ('2663', '2', '38', '29', 'And the brass of the offering was seventy talents, and two thousand and four hundred shekels.');
INSERT INTO `bible_verses_asv` VALUES ('2664', '2', '38', '30', 'And therewith he made the sockets to the door of the tent of meeting, and the brazen altar, and the brazen grating for it, and all the vessels of the altar,');
INSERT INTO `bible_verses_asv` VALUES ('2665', '2', '38', '31', 'and the sockets of the court round about, and the sockets of the gate of the court, and all the pins of the tabernacle, and all the pins of the court round about.');
INSERT INTO `bible_verses_asv` VALUES ('2666', '2', '39', '1', 'And of the blue, and purple, and scarlet, they made finely wrought garments, for ministering in the holy place, and made the holy garments for Aaron; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2667', '2', '39', '2', 'And he made the ephod of gold, blue, and purple, and scarlet, and fine twined linen.');
INSERT INTO `bible_verses_asv` VALUES ('2668', '2', '39', '3', 'And they did beat the gold into thin plates, and cut it into wires, to work it in the blue, and in the purple, and in the scarlet, and in the fine linen, the work of the skilful workman.');
INSERT INTO `bible_verses_asv` VALUES ('2669', '2', '39', '4', 'They made shoulder-pieces for it, joined together; at the two ends was it joined together.');
INSERT INTO `bible_verses_asv` VALUES ('2670', '2', '39', '5', 'And the skilfully woven band, that was upon it, wherewith to gird it on, was of the same piece [and] like the work thereof; of gold, of blue, and purple, and scarlet, and fine twined linen; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2671', '2', '39', '6', 'And they wrought the onyx stones, inclosed in settings of gold, graven with the engravings of a signet, according to the names of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2672', '2', '39', '7', 'And he put them on the shoulder-pieces of the ephod, to be stones of memorial for the children of Israel; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2673', '2', '39', '8', 'And he made the breastplate, the work of the skilful workman, like the work of the ephod; of gold, of blue, and purple, and scarlet, and fine twined linen.');
INSERT INTO `bible_verses_asv` VALUES ('2674', '2', '39', '9', 'It was foursquare; they made the breastplate double: a span was the length thereof, and a span the breadth thereof, being double.');
INSERT INTO `bible_verses_asv` VALUES ('2675', '2', '39', '10', 'And they set in it four rows of stones. A row of sardius, topaz, and carbuncle was the first row;');
INSERT INTO `bible_verses_asv` VALUES ('2676', '2', '39', '11', 'and the second row, an emerald, a sapphire, and a diamond;');
INSERT INTO `bible_verses_asv` VALUES ('2677', '2', '39', '12', 'and the third row, a jacinth, an agate, and an amethyst;');
INSERT INTO `bible_verses_asv` VALUES ('2678', '2', '39', '13', 'and the fourth row, a beryl, an onyx, and a jaspar: they were inclosed in inclosings of gold in their settings.');
INSERT INTO `bible_verses_asv` VALUES ('2679', '2', '39', '14', 'And the stones were according to the names of the children of Israel, twelve, according to their names; like the engravings of a signet, every one according to his name, for the twelve tribes.');
INSERT INTO `bible_verses_asv` VALUES ('2680', '2', '39', '15', 'And they made upon the breastplate chains like cords, of wreathen work of pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('2681', '2', '39', '16', 'And they made two settings of gold, and two gold rings, and put the two rings on the two ends of the breastplate.');
INSERT INTO `bible_verses_asv` VALUES ('2682', '2', '39', '17', 'And they put the two wreathen chains of gold in the two rings at the ends of the breastplate.');
INSERT INTO `bible_verses_asv` VALUES ('2683', '2', '39', '18', 'And the [other] two ends of the two wreathen chains they put on the two settings, and put them on the shoulder-pieces of the ephod, in the forepart thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2684', '2', '39', '19', 'And they made two rings of gold, and put them upon the two ends of the breastplate, upon the edge thereof, which was toward the side of the ephod inward.');
INSERT INTO `bible_verses_asv` VALUES ('2685', '2', '39', '20', 'And they made two rings of gold, and put them on the two shoulder-pieces of the ephod underneath, in the forepart thereof, close by the coupling thereof, above the skilfully woven band of the ephod.');
INSERT INTO `bible_verses_asv` VALUES ('2686', '2', '39', '21', 'And they did bind the breastplate by the rings thereof unto the rings of the ephod with a lace of blue, that it might be upon the skilfully woven band of the ephod, and that the breastplate might not be loosed from the ephod; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2687', '2', '39', '22', 'And he made the robe of the ephod of woven work, all of blue;');
INSERT INTO `bible_verses_asv` VALUES ('2688', '2', '39', '23', 'and the hole of the robe in the midst thereof, as the hole of a coat of mail, with a binding round about the hole of it, that it should not be rent.');
INSERT INTO `bible_verses_asv` VALUES ('2689', '2', '39', '24', 'And they made upon the skirts of the robe pomegranates of blue, and purple, and scarlet, [and] twined [linen] .');
INSERT INTO `bible_verses_asv` VALUES ('2690', '2', '39', '25', 'And they made bells of pure gold, and put the bells between the pomegranates upon the skirts of the robe round about, between the pomegranates;');
INSERT INTO `bible_verses_asv` VALUES ('2691', '2', '39', '26', 'a bell and a pomegranate, a bell and a pomegranate, upon the skirts of the robe round about, to minister in; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2692', '2', '39', '27', 'And they made the coats of fine linen of woven work for Aaron, and for his sons,');
INSERT INTO `bible_verses_asv` VALUES ('2693', '2', '39', '28', 'and the mitre of fine linen, and the goodly head-tires of fine linen, and the linen breeches of fine twined linen,');
INSERT INTO `bible_verses_asv` VALUES ('2694', '2', '39', '29', 'and the girdle of fine twined linen, and blue, and purple, and scarlet, the work of the embroiderer; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2695', '2', '39', '30', 'And they made the plate of the holy crown of pure gold, and wrote upon it a writing, like the engravings of a signet, HOLY TO JEHOVAH.');
INSERT INTO `bible_verses_asv` VALUES ('2696', '2', '39', '31', 'And they tied unto it a lace of blue, to fasten it upon the mitre above; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2697', '2', '39', '32', 'Thus was finished all the work of the tabernacle of the tent of meeting: and the children of Israel did according to all that Jehovah commanded Moses; so did they.');
INSERT INTO `bible_verses_asv` VALUES ('2698', '2', '39', '33', 'And they brought the tabernacle unto Moses, the Tent, and all its furniture, its clasps, its boards, it bars, and its pillars, and it sockets;');
INSERT INTO `bible_verses_asv` VALUES ('2699', '2', '39', '34', 'and the covering of rams\' skins dyed red, and the covering of sealskins, and the veil of the screen;');
INSERT INTO `bible_verses_asv` VALUES ('2700', '2', '39', '35', 'the ark of the testimony, and the staves thereof, and the mercy-seat;');
INSERT INTO `bible_verses_asv` VALUES ('2701', '2', '39', '36', 'the table, all the vessels thereof, and the showbread;');
INSERT INTO `bible_verses_asv` VALUES ('2702', '2', '39', '37', 'the pure candlestick, the lamps thereof, even the lamps to be set in order, and all the vessels thereof, and the oil for the light;');
INSERT INTO `bible_verses_asv` VALUES ('2703', '2', '39', '38', 'and the golden altar, and the anointing oil, and the sweet incense, and the screen for the door of the Tent;');
INSERT INTO `bible_verses_asv` VALUES ('2704', '2', '39', '39', 'the brazen altar, and its grating of brass, its staves, and all its vessels, the laver and its base;');
INSERT INTO `bible_verses_asv` VALUES ('2705', '2', '39', '40', 'the hangings of the court, its pillars, and its sockets, and the screen for the gate of the court, the cords thereof, and the pins thereof, and all the instruments of the service of the tabernacle, for the tent of meeting;');
INSERT INTO `bible_verses_asv` VALUES ('2706', '2', '39', '41', 'the finely wrought garments for ministering in the holy place, and the holy garments for Aaron the priest, and the garments of his sons, to minister in the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('2707', '2', '39', '42', 'According to all that Jehovah commanded Moses, so the children of Israel did all the work.');
INSERT INTO `bible_verses_asv` VALUES ('2708', '2', '39', '43', 'And Moses saw all the work, and, behold, they had done it; as Jehovah had commanded, even so had they done it: and Moses blessed them.');
INSERT INTO `bible_verses_asv` VALUES ('2709', '2', '40', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2710', '2', '40', '2', 'On the first day of the first month shalt thou rear up the tabernacle of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2711', '2', '40', '3', 'And thou shalt put therein the ark of the testimony, and thou shalt screen the ark with the veil.');
INSERT INTO `bible_verses_asv` VALUES ('2712', '2', '40', '4', 'And thou shalt bring in the table, and set in order the things that are upon it; and thou shalt bring in the candlestick, and light the lamps thereof.');
INSERT INTO `bible_verses_asv` VALUES ('2713', '2', '40', '5', 'And thou shalt set the golden altar for incense before the ark of the testimony, and put the screen of the door to the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('2714', '2', '40', '6', 'And thou shalt set the altar of burnt-offering before the door of the tabernacle of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2715', '2', '40', '7', 'And thou shalt set the laver between the tent of meeting and the altar, and shalt put water therein.');
INSERT INTO `bible_verses_asv` VALUES ('2716', '2', '40', '8', 'And thou shalt set up the court round about, and hang up the screen of the gate of the court.');
INSERT INTO `bible_verses_asv` VALUES ('2717', '2', '40', '9', 'And thou shalt take the anointing oil, and anoint the tabernacle, and all that is therein, and shalt hallow it, and all the furniture thereof: and it shall be holy.');
INSERT INTO `bible_verses_asv` VALUES ('2718', '2', '40', '10', 'And thou shalt anoint the altar of burnt-offering, and all its vessels, and sanctify the altar: and the altar shall be most holy.');
INSERT INTO `bible_verses_asv` VALUES ('2719', '2', '40', '11', 'And thou shalt anoint the laver and its base, and sanctify it.');
INSERT INTO `bible_verses_asv` VALUES ('2720', '2', '40', '12', 'And thou shalt bring Aaron and his sons unto the door of the tent of meeting, and shalt wash them with water.');
INSERT INTO `bible_verses_asv` VALUES ('2721', '2', '40', '13', 'And thou shalt put upon Aaron the holy garments; and thou shalt anoint him, and sanctify him, that he may minister unto me in the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('2722', '2', '40', '14', 'And thou shalt bring his sons, and put coats upon them;');
INSERT INTO `bible_verses_asv` VALUES ('2723', '2', '40', '15', 'and thou shalt anoint them, as thou didst anoint their father, that they may minister unto me in the priest\'s office: and their anointing shall be to them for an everlasting priesthood throughout their generations.');
INSERT INTO `bible_verses_asv` VALUES ('2724', '2', '40', '16', 'Thus did Moses: according to all that Jehovah commanded him, so did he.');
INSERT INTO `bible_verses_asv` VALUES ('2725', '2', '40', '17', 'And it came to pass in the first month in the second year, on the first day of the month, that the tabernacle was reared up.');
INSERT INTO `bible_verses_asv` VALUES ('2726', '2', '40', '18', 'And Moses reared up the tabernacle, and laid its sockets, and set up the boards thereof, and put in the bars thereof, and reared up its pillars.');
INSERT INTO `bible_verses_asv` VALUES ('2727', '2', '40', '19', 'And he spread the tent over the tabernacle, and put the covering of the tent above upon it; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2728', '2', '40', '20', 'And he took and put the testimony into the ark, and set the staves on the ark, and put the mercy-seat above upon the ark:');
INSERT INTO `bible_verses_asv` VALUES ('2729', '2', '40', '21', 'and he brought the ark into the tabernacle, and set up the veil of the screen, and screened the ark of the testimony; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2730', '2', '40', '22', 'And he put the table in the tent of meeting, upon the side of the tabernacle northward, without the veil.');
INSERT INTO `bible_verses_asv` VALUES ('2731', '2', '40', '23', 'And he set the bread in order upon it before Jehovah; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2732', '2', '40', '24', 'And he put the candlestick in the tent of meeting, over against the table, on the side of the tabernacle southward.');
INSERT INTO `bible_verses_asv` VALUES ('2733', '2', '40', '25', 'And he lighted the lamps before Jehovah; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2734', '2', '40', '26', 'And he put the golden altar in the tent of meeting before the veil:');
INSERT INTO `bible_verses_asv` VALUES ('2735', '2', '40', '27', 'and he burnt thereon incense of sweet spices; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2736', '2', '40', '28', 'And he put the screen of the door to the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('2737', '2', '40', '29', 'And he set the altar of burnt-offering at the door of the tabernacle of the tent of meeting, and offered upon it the burnt-offering and the meal-offering; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2738', '2', '40', '30', 'And he set the laver between the tent of meeting and the altar, and put water therein, wherewith to wash.');
INSERT INTO `bible_verses_asv` VALUES ('2739', '2', '40', '31', 'And Moses and Aaron and his sons washed their hands and their feet thereat;');
INSERT INTO `bible_verses_asv` VALUES ('2740', '2', '40', '32', 'when they went into the tent of meeting, and when they came near unto the altar, they washed; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2741', '2', '40', '33', 'And he reared up the court round about the tabernacle and the altar, and set up the screen of the gate of the court. So Moses finished the work.');
INSERT INTO `bible_verses_asv` VALUES ('2742', '2', '40', '34', 'Then the cloud covered the tent of meeting, and the glory of Jehovah filled the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('2743', '2', '40', '35', 'And Moses was not able to enter into the tent of meeting, because the cloud abode thereon, and the glory of Jehovah filled the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('2744', '2', '40', '36', 'And when the cloud was taken up from over the tabernacle, the children of Israel went onward, throughout all their journeys:');
INSERT INTO `bible_verses_asv` VALUES ('2745', '2', '40', '37', 'but if the cloud was not taken up, then they journeyed not till the day that it was taken up.');
INSERT INTO `bible_verses_asv` VALUES ('2746', '2', '40', '38', 'For the cloud of Jehovah was upon the tabernacle by day, and there was fire therein by night, in the sight of all the house of Israel, throughout all their journeys.');
INSERT INTO `bible_verses_asv` VALUES ('2747', '3', '1', '1', 'And Jehovah called unto Moses, and spake unto him out of the tent of meeting, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2748', '3', '1', '2', 'Speak unto the children of Israel, and say unto them, When any man of you offereth an oblation unto Jehovah, ye shall offer your oblation of the cattle, [even] of the herd and of the flock.');
INSERT INTO `bible_verses_asv` VALUES ('2749', '3', '1', '3', 'If his oblation be a burnt-offering of the herd, he shall offer it a male without blemish: he shall offer it at the door of the tent of meeting, that he may be accepted before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2750', '3', '1', '4', 'And he shall lay his hand upon the head of the burnt-offering; and it shall be accepted for him to make atonement for him.');
INSERT INTO `bible_verses_asv` VALUES ('2751', '3', '1', '5', 'And he shall kill the bullock before Jehovah: and Aaron\'s sons, the priests, shall present the blood, and sprinkle the blood round about upon the altar that is at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2752', '3', '1', '6', 'And he shall flay the burnt-offering, and cut it into its pieces.');
INSERT INTO `bible_verses_asv` VALUES ('2753', '3', '1', '7', 'And the sons of Aaron the priest shall put fire upon the altar, and lay wood in order upon the fire;');
INSERT INTO `bible_verses_asv` VALUES ('2754', '3', '1', '8', 'and Aaron\'s sons, the priests, shall lay the pieces, the head, and the fat, in order upon the wood that is on the fire which is upon the altar:');
INSERT INTO `bible_verses_asv` VALUES ('2755', '3', '1', '9', 'but its inwards and its legs shall he wash with water. And the priest shall burn the whole on the altar, for a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2756', '3', '1', '10', 'And if his oblation be of the flock, of the sheep, or of the goats, for a burnt-offering; he shall offer it a male without blemish.');
INSERT INTO `bible_verses_asv` VALUES ('2757', '3', '1', '11', 'And he shall kill it on the side of the altar northward before Jehovah: and Aaron\'s sons, the priests, shall sprinkle its blood upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2758', '3', '1', '12', 'And he shall cut it into its pieces, with its head and its fat; and the priest shall lay them in order on the wood that is on the fire which is upon the altar:');
INSERT INTO `bible_verses_asv` VALUES ('2759', '3', '1', '13', 'but the inwards and the legs shall he wash with water. And the priest shall offer the whole, and burn it upon the altar: it is a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2760', '3', '1', '14', 'And if his oblation to Jehovah be a burnt-offering of birds, then he shall offer his oblation of turtle-doves, or of young pigeons.');
INSERT INTO `bible_verses_asv` VALUES ('2761', '3', '1', '15', 'And the priest shall bring it unto the altar, and wring off its head, and burn it on the altar; and the blood thereof shall be drained out on the side of the altar;');
INSERT INTO `bible_verses_asv` VALUES ('2762', '3', '1', '16', 'and he shall take away its crop with the filth thereof, and cast it beside the altar on the east part, in the place of the ashes:');
INSERT INTO `bible_verses_asv` VALUES ('2763', '3', '1', '17', 'and he shall rend it by the wings thereof, [but] shall not divide it asunder. And the priest shall burn it upon the altar, upon the wood that is upon the fire: it is a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2764', '3', '2', '1', 'And when any one offereth an oblation of a meal-offering unto Jehovah, his oblation shall be of fine flour; and he shall pour oil upon it, and put frankincense thereon:');
INSERT INTO `bible_verses_asv` VALUES ('2765', '3', '2', '2', 'and he shall bring it to Aaron\'s sons the priests; and he shall take thereout his handful of the fine flour thereof, and of the oil thereof, with all the frankincense thereof. And the priest shall burn [it as] the memorial thereof upon the altar, an offering made by fire, of a sweet savor unto Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('2766', '3', '2', '3', 'and that which is left of the meal-offering shall be Aaron\'s and his sons\': it is a thing most holy of the offerings of Jehovah made by fire.');
INSERT INTO `bible_verses_asv` VALUES ('2767', '3', '2', '4', 'And when thou offerest an oblation of a meal-offering baken in the oven, it shall be unleavened cakes of fine flour mingled with oil, or unleavened wafers anointed with oil.');
INSERT INTO `bible_verses_asv` VALUES ('2768', '3', '2', '5', 'And if thy oblation be a meal-offering of the baking-pan, it shall be of fine flour unleavened, mingled with oil.');
INSERT INTO `bible_verses_asv` VALUES ('2769', '3', '2', '6', 'Thou shalt part it in pieces, and pour oil thereon: it is a meal-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2770', '3', '2', '7', 'And if thy oblation be a meal-offering of the frying-pan, it shall be made of fine flour with oil.');
INSERT INTO `bible_verses_asv` VALUES ('2771', '3', '2', '8', 'And thou shalt bring the meal-offering that is made of these things unto Jehovah: and it shall be presented unto the priest, and he shall bring it unto the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2772', '3', '2', '9', 'And the priest shall take up from the meal-offering the memorial thereof, and shall burn it upon the altar, an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2773', '3', '2', '10', 'And that which is left of the meal-offering shall be Aaron\'s and his sons\': it is a thing most holy of the offerings of Jehovah made by fire.');
INSERT INTO `bible_verses_asv` VALUES ('2774', '3', '2', '11', 'No meal-offering, which ye shall offer unto Jehovah, shall be made with leaven; for ye shall burn no leaven, nor any honey, as an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2775', '3', '2', '12', 'As an oblation of first-[ fruits] ye shall offer them unto Jehovah: but they shall not come up for a sweet savor on the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2776', '3', '2', '13', 'And every oblation of thy meal-offering shalt thou season with salt; neither shalt thou suffer the salt of the covenant of thy God to be lacking from thy meal-offering: with all thine oblations thou shalt offer salt.');
INSERT INTO `bible_verses_asv` VALUES ('2777', '3', '2', '14', 'And if thou offer a meal-offering of first-fruits unto Jehovah, thou shalt offer for the meal-offering of thy first-fruits grain in the ear parched with fire, bruised grain of the fresh ear.');
INSERT INTO `bible_verses_asv` VALUES ('2778', '3', '2', '15', 'And thou shalt put oil upon it, and lay frankincense thereon: it is a meal-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2779', '3', '2', '16', 'And the priest shall burn the memorial of it, part of the bruised grain thereof, and part of the oil thereof, with all the frankincense thereof: it is an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2780', '3', '3', '1', 'And if his oblation be a sacrifice of peace-offerings; if he offer of the herd, whether male or female, he shall offer it without blemish before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2781', '3', '3', '2', 'And he shall lay his hand upon the head of his oblation, and kill it at the door of the tent of meeting: and Aaron\'s sons the priests shall sprinkle the blood upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2782', '3', '3', '3', 'And he shall offer of the sacrifice of peace-offerings an offering made by fire unto Jehovah; the fat that covereth the inwards, and all the fat that is upon the inwards,');
INSERT INTO `bible_verses_asv` VALUES ('2783', '3', '3', '4', 'and the two kidneys, and the fat that is on them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away.');
INSERT INTO `bible_verses_asv` VALUES ('2784', '3', '3', '5', 'And Aaron\'s sons shall burn it on the altar upon the burnt-offering, which is upon the wood that is on the fire: it is an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2785', '3', '3', '6', 'And if his oblation for a sacrifice of peace-offerings unto Jehovah be of the flock; male or female, he shall offer it without blemish.');
INSERT INTO `bible_verses_asv` VALUES ('2786', '3', '3', '7', 'If he offer a lamb for his oblation, then shall he offer it before Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('2787', '3', '3', '8', 'and he shall lay his hand upon the head of his oblation, and kill it before the tent of meeting: and Aaron\'s sons shall sprinkle the blood thereof upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2788', '3', '3', '9', 'And he shall offer of the sacrifice of peace-offerings an offering made by fire unto Jehovah; the fat thereof, the fat tail entire, he shall take away hard by the backbone; and the fat that covereth the inwards, and all the fat that is upon the inwards,');
INSERT INTO `bible_verses_asv` VALUES ('2789', '3', '3', '10', 'and the two kidneys, and the fat that is upon them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away.');
INSERT INTO `bible_verses_asv` VALUES ('2790', '3', '3', '11', 'And the priest shall burn it upon the altar: it is the food of the offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2791', '3', '3', '12', 'And if his oblation be a goat, then he shall offer it before Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('2792', '3', '3', '13', 'and he shall lay his hand upon the head of it, and kill it before the tent of meeting; and the sons of Aaron shall sprinkle the blood thereof upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2793', '3', '3', '14', 'And he shall offer thereof his oblation, [even] an offering made by fire unto Jehovah; the fat that covereth the inwards, and all the fat that is upon the inwards,');
INSERT INTO `bible_verses_asv` VALUES ('2794', '3', '3', '15', 'and the two kidneys, and the fat that is upon them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away.');
INSERT INTO `bible_verses_asv` VALUES ('2795', '3', '3', '16', 'And the priest shall burn them upon the altar: it is the food of the offering made by fire, for a sweet savor; all the fat is Jehovah\'s.');
INSERT INTO `bible_verses_asv` VALUES ('2796', '3', '3', '17', 'It shall be a perpetual statute throughout your generations in all your dwellings, that ye shall eat neither fat nor blood.');
INSERT INTO `bible_verses_asv` VALUES ('2797', '3', '4', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2798', '3', '4', '2', 'Speak unto the children of Israel, saying, If any one shall sin unwittingly, in any of the things which Jehovah hath commanded not to be done, and shall do any one of them:');
INSERT INTO `bible_verses_asv` VALUES ('2799', '3', '4', '3', 'if the anointed priest shall sin so as to bring guilt on the people, then let him offer for his sin, which he hath sinned, a young bullock without blemish unto Jehovah for a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2800', '3', '4', '4', 'And he shall bring the bullock unto the door of the tent of meeting before Jehovah; and he shall lay his hand upon the head of the bullock, and kill the bullock before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2801', '3', '4', '5', 'And the anointed priest shall take of the blood of the bullock, and bring it to the tent of meeting:');
INSERT INTO `bible_verses_asv` VALUES ('2802', '3', '4', '6', 'and the priest shall dip his finger in the blood, and sprinkle of the blood seven times before Jehovah, before the veil of the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('2803', '3', '4', '7', 'And the priest shall put of the blood upon the horns of the altar of sweet incense before Jehovah, which is in the tent of meeting; and all the blood of the bullock shall he pour out at the base of the altar of burnt-offering, which is at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2804', '3', '4', '8', 'And all the fat of the bullock of the sin-offering he shall take off from it; the fat that covereth the inwards, and all the fat that is upon the inwards,');
INSERT INTO `bible_verses_asv` VALUES ('2805', '3', '4', '9', 'and the two kidneys, and the fat that is upon them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away,');
INSERT INTO `bible_verses_asv` VALUES ('2806', '3', '4', '10', 'as it is taken off from the ox of the sacrifice of peace-offerings: and the priest shall burn them upon the altar of burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2807', '3', '4', '11', 'And the skin of the bullock, and all its flesh, with its head, and with its legs, and its inwards, and its dung,');
INSERT INTO `bible_verses_asv` VALUES ('2808', '3', '4', '12', 'even the whole bullock shall he carry forth without the camp unto a clean place, where the ashes are poured out, and burn it on wood with fire: where the ashes are poured out shall it be burnt.');
INSERT INTO `bible_verses_asv` VALUES ('2809', '3', '4', '13', 'And if the whole congregation of Israel err, and the thing be hid from the eyes of the assembly, and they have done any of the things which Jehovah hath commanded not to be done, and are guilty;');
INSERT INTO `bible_verses_asv` VALUES ('2810', '3', '4', '14', 'when the sin wherein they have sinned is known, then the assembly shall offer a young bullock for a sin-offering, and bring it before the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2811', '3', '4', '15', 'And the elders of the congregation shall lay their hands upon the head of the bullock before Jehovah; and the bullock shall be killed before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2812', '3', '4', '16', 'And the anointed priest shall bring of the blood of the bullock to the tent of meeting:');
INSERT INTO `bible_verses_asv` VALUES ('2813', '3', '4', '17', 'and the priest shall dip his finger in the blood, and sprinkle it seven times before Jehovah, before the veil.');
INSERT INTO `bible_verses_asv` VALUES ('2814', '3', '4', '18', 'And he shall put of the blood upon the horns of the altar which is before Jehovah, that is in the tent of meeting; and all the blood shall he pour out at the base of the altar of burnt-offering, which is at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2815', '3', '4', '19', 'And all the fat thereof shall he take off from it, and burn it upon the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2816', '3', '4', '20', 'Thus shall he do with the bullock; as he did with the bullock of the sin-offering, so shall he do with this; and the priest shall make atonement for them, and they shall be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('2817', '3', '4', '21', 'And he shall carry forth the bullock without the camp, and burn it as he burned the first bullock: it is the sin-offering for the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('2818', '3', '4', '22', 'When a ruler sinneth, and doeth unwittingly any one of all the things which Jehovah his God hath commanded not to be done, and is guilty;');
INSERT INTO `bible_verses_asv` VALUES ('2819', '3', '4', '23', 'if his sin, wherein he hath sinned, be made known to him, he shall bring for his oblation a goat, a male without blemish.');
INSERT INTO `bible_verses_asv` VALUES ('2820', '3', '4', '24', 'And he shall lay his hand upon the head of the goat, and kill it in the place where they kill the burnt-offering before Jehovah: it is a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2821', '3', '4', '25', 'And the priest shall take of the blood of the sin-offering with his finger, and put it upon the horns of the altar of burnt-offering; and the blood thereof shall he pour out at the base of the altar of burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2822', '3', '4', '26', 'And all the fat thereof shall he burn upon the altar, as the fat of the sacrifice of peace-offerings; and the priest shall make atonement for him as concerning his sin, and he shall be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('2823', '3', '4', '27', 'And if any one of the common people sin unwittingly, in doing any of the things which Jehovah hath commanded not to be done, and be guilty;');
INSERT INTO `bible_verses_asv` VALUES ('2824', '3', '4', '28', 'if his sin, which he hath sinned, be made known to him, then he shall bring for his oblation a goat, a female without blemish, for his sin which he hath sinned.');
INSERT INTO `bible_verses_asv` VALUES ('2825', '3', '4', '29', 'And he shall lay his hand upon the head of the sin-offering, and kill the sin-offering in the place of burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2826', '3', '4', '30', 'And the priest shall take of the blood thereof with his finger, and put it upon the horns of the altar of burnt-offering; and all the blood thereof shall he pour out at the base of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2827', '3', '4', '31', 'And all the fat thereof shall he take away, as the fat is taken away from off the sacrifice of peace-offerings; and the priest shall burn it upon the altar for a sweet savor unto Jehovah; and the priest shall make atonement for him, and he shall be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('2828', '3', '4', '32', 'And if he bring a lamb as his oblation for a sin-offering, he shall bring it a female without blemish.');
INSERT INTO `bible_verses_asv` VALUES ('2829', '3', '4', '33', 'And he shall lay his hand upon the head of the sin-offering, and kill it for a sin-offering in the place where they kill the burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2830', '3', '4', '34', 'And the priest shall take of the blood of the sin-offering with his finger, and put it upon the horns of the altar of burnt-offering; and all the blood thereof shall he pour out at the base of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2831', '3', '4', '35', 'And all the fat thereof shall he take away, as the fat of the lamb is taken away from the sacrifice of peace-offerings; and the priest shall burn them on the altar, upon the offerings of Jehovah made by fire; and the priest shall make atonement for him as touching his sin that he hath sinned, and he shall be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('2832', '3', '5', '1', 'And if any one sin, in that he heareth the voice of adjuration, he being a witness, whether he hath seen or known, if he do not utter [it], then he shall bear his iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('2833', '3', '5', '2', 'Or if any one touch any unclean thing, whether it be the carcass of an unclean beast, or the carcass of unclean cattle, or the carcass of unclean creeping things, and it be hidden from him, and he be unclean, then he shall be guilty.');
INSERT INTO `bible_verses_asv` VALUES ('2834', '3', '5', '3', 'Or if he touch the uncleanness of man, whatsoever his uncleanness be wherewith he is unclean, and it be hid from him; when he knoweth of it, then he shall be guilty.');
INSERT INTO `bible_verses_asv` VALUES ('2835', '3', '5', '4', 'Or if any one swear rashly with his lips to do evil, or to do good, whatsoever it be that a man shall utter rashly with an oath, and it be hid from him; when he knoweth of it, then he shall be guilty in one of these [things] .');
INSERT INTO `bible_verses_asv` VALUES ('2836', '3', '5', '5', 'And it shall be, when he shall be guilty in one of these [things], that he shall confess that wherein he hath sinned:');
INSERT INTO `bible_verses_asv` VALUES ('2837', '3', '5', '6', 'and he shall bring his trespass-offering unto Jehovah for his sin which he hath sinned, a female from the flock, a lamb or a goat, for a sin-offering; and the priest shall make atonement for him as concerning his sin.');
INSERT INTO `bible_verses_asv` VALUES ('2838', '3', '5', '7', 'And if his means suffice not for a lamb, then he shall bring his trespass-offering for that wherein he hath sinned, two turtle-doves, or two young pigeons, unto Jehovah; one for a sin-offering, and the other for a burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2839', '3', '5', '8', 'And he shall bring them unto the priest, who shall offer that which is for the sin-offering first, and wring off its head from its neck, but shall not divide it asunder:');
INSERT INTO `bible_verses_asv` VALUES ('2840', '3', '5', '9', 'and he shall sprinkle of the blood of the sin-offering upon the side of the altar; and the rest of the blood shall be drained out at the base of the altar: it is a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2841', '3', '5', '10', 'And he shall offer the second for a burnt-offering, according to the ordinance; and the priest shall make atonement for him as concerning his sin which he hath sinned, and he shall be forgiven. [');
INSERT INTO `bible_verses_asv` VALUES ('2842', '3', '5', '11', 'But if his means suffice not for two turtle-doves, or two young pigeons, then he shall bring his oblation for that wherein he hath sinned, the tenth part of an ephah of fine flour for a sin-offering: he shall put no oil upon it, neither shall he put any frankincense thereon; for it is a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2843', '3', '5', '12', 'And he shall bring it to the priest, and the priest shall take his handful of it as the memorial thereof, and burn it on the altar, upon the offerings of Jehovah made by fire: it is a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2844', '3', '5', '13', 'And the priest shall make atonement for him as touching his sin that he hath sinned in any of these things, and he shall be forgiven: and [the remnant] shall be the priest\'s, as the meal-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2845', '3', '5', '14', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2846', '3', '5', '15', 'If any one commit a trespass, and sin unwittingly, in the holy things of Jehovah; then he shall bring his trespass-offering unto Jehovah, a ram without blemish out of the flock, according to thy estimation in silver by shekels, after the shekel of the sanctuary, for a trespass-offering:');
INSERT INTO `bible_verses_asv` VALUES ('2847', '3', '5', '16', 'and he shall make restitution for that which he hath done amiss in the holy thing, and shall add the fifth part thereto, and give it unto the priest; and the priest shall make atonement for him with the ram of the trespass-offering, and he shall be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('2848', '3', '5', '17', 'And if any one sin, and do any of the things which Jehovah hath commanded not to be done; though he knew it not, yet is he guilty, and shall bear his iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('2849', '3', '5', '18', 'And he shall bring a ram without blemish out of the flock, according to thy estimation, for a trespass-offering, unto the priest; and the priest shall make atonement for him concerning the thing wherein he erred unwittingly and knew it not, and he shall be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('2850', '3', '5', '19', 'It is a trespass-offering: he is certainly guilty before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2851', '3', '6', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2852', '3', '6', '2', 'If any one sin, and commit a trespass against Jehovah, and deal falsely with his neighbor in a matter of deposit, or of bargain, or of robbery, or have oppressed his neighbor,');
INSERT INTO `bible_verses_asv` VALUES ('2853', '3', '6', '3', 'or have found that which was lost, and deal falsely therein, and swear to a lie; in any of all these things that a man doeth, sinning therein;');
INSERT INTO `bible_verses_asv` VALUES ('2854', '3', '6', '4', 'then it shall be, if he hath sinned, and is guilty, that he shall restore that which he took by robbery, or the thing which he hath gotten by oppression, or the deposit which was committed to him, or the lost thing which he found,');
INSERT INTO `bible_verses_asv` VALUES ('2855', '3', '6', '5', 'or any thing about which he hath sworn falsely; he shall even restore it in full, and shall add the fifth part more thereto: unto him to whom it appertaineth shall he give it, in the day of his being found guilty.');
INSERT INTO `bible_verses_asv` VALUES ('2856', '3', '6', '6', 'And he shall bring his trespass-offering unto Jehovah, a ram without blemish out of the flock, according to thy estimation, for a trespass-offering, unto the priest:');
INSERT INTO `bible_verses_asv` VALUES ('2857', '3', '6', '7', 'and the priest shall make atonement for him before Jehovah; and he shall be forgiven concerning whatsoever he doeth so as to be guilty thereby.');
INSERT INTO `bible_verses_asv` VALUES ('2858', '3', '6', '8', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2859', '3', '6', '9', 'Command Aaron and his sons, saying, This is the law of the burnt-offering: the burnt-offering shall be on the hearth upon the altar all night unto the morning; and the fire of the altar shall be kept burning thereon.');
INSERT INTO `bible_verses_asv` VALUES ('2860', '3', '6', '10', 'And the priest shall put on his linen garment, and his linen breeches shall he put upon his flesh; and he shall take up the ashes whereto the fire hath consumed the burnt-offering on the altar, and he shall put them beside the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2861', '3', '6', '11', 'And he shall put off his garments, and put on other garments, and carry forth the ashes without the camp unto a clean place.');
INSERT INTO `bible_verses_asv` VALUES ('2862', '3', '6', '12', 'And the fire upon the altar shall be kept burning thereon, it shall not go out; and the priest shall burn wood on it every morning: and he shall lay the burnt-offering in order upon it, and shall burn thereon the fat of the peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('2863', '3', '6', '13', 'Fire shall be kept burning upon the altar continually; it shall not go out.');
INSERT INTO `bible_verses_asv` VALUES ('2864', '3', '6', '14', 'And this is the law of the meal-offering: the sons of Aaron shall offer it before Jehovah, before the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2865', '3', '6', '15', 'And he shall take up therefrom his handful, of the fine flour of the meal-offering, and of the oil thereof, and all the frankincense which is upon the meal-offering, and shall burn it upon the altar for a sweet savor, as the memorial thereof, unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2866', '3', '6', '16', 'And that which is left thereof shall Aaron and his sons eat: it shall be eaten without leaven in a holy place; in the court of the tent of meeting they shall eat it.');
INSERT INTO `bible_verses_asv` VALUES ('2867', '3', '6', '17', 'It shall not be baken with leaven. I have given it as their portion of my offerings made by fire; it is most holy, as the sin-offering, and as the trespass-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2868', '3', '6', '18', 'Every male among the children of Aaron shall eat of it, as [his] portion for ever throughout your generations, from the offerings of Jehovah made by fire: whosoever toucheth them shall be holy.');
INSERT INTO `bible_verses_asv` VALUES ('2869', '3', '6', '19', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2870', '3', '6', '20', 'This is the oblation of Aaron and of his sons, which they shall offer unto Jehovah in the day when he is anointed: the tenth part of an ephah of fine flour for a meal-offering perpetually, half of it in the morning, and half thereof in the evening.');
INSERT INTO `bible_verses_asv` VALUES ('2871', '3', '6', '21', 'On a baking-pan it shall be made with oil; when it is soaked, thou shalt bring it in: in baken pieces shalt thou offer the meal-offering for a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2872', '3', '6', '22', 'And the anointed priest that shall be in his stead from among his sons shall offer it: by a statute for ever it shall be wholly burnt unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2873', '3', '6', '23', 'And every meal-offering of the priest shall be wholly burnt: it shall not be eaten.');
INSERT INTO `bible_verses_asv` VALUES ('2874', '3', '6', '24', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2875', '3', '6', '25', 'Speak unto Aaron and to his sons, saying, This is the law of the sin-offering: in the place where the burnt-offering is killed shall the sin-offering be killed before Jehovah: it is most holy.');
INSERT INTO `bible_verses_asv` VALUES ('2876', '3', '6', '26', 'The priest that offereth it for sin shall eat it: in a holy place shall it be eaten, in the court of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2877', '3', '6', '27', 'Whatsoever shall touch the flesh thereof shall be holy; and when there is sprinkled of the blood thereof upon any garment, thou shalt wash that whereon it was sprinkled in a holy place.');
INSERT INTO `bible_verses_asv` VALUES ('2878', '3', '6', '28', 'But the earthen vessel wherein it is boiled shall be broken; and if it be boiled in a brazen vessel, it shall be scoured, and rinsed in water.');
INSERT INTO `bible_verses_asv` VALUES ('2879', '3', '6', '29', 'Every male among the priests shall eat thereof: it is most holy.');
INSERT INTO `bible_verses_asv` VALUES ('2880', '3', '6', '30', 'And no sin-offering, whereof any of the blood is brought into the tent of meeting to make atonement in the holy place, shall be eaten: it shall be burnt with fire.');
INSERT INTO `bible_verses_asv` VALUES ('2881', '3', '7', '1', 'And this is the law of the trespass-offering: it is most holy.');
INSERT INTO `bible_verses_asv` VALUES ('2882', '3', '7', '2', 'In the place where they kill the burnt-offering shall they kill the trespass-offering; and the blood thereof shall he sprinkle upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2883', '3', '7', '3', 'And he shall offer of it all the fat thereof: the fat tail, and the fat that covereth the inwards,');
INSERT INTO `bible_verses_asv` VALUES ('2884', '3', '7', '4', 'and the two kidneys, and the fat that is on them, which is by the loins, and the caul upon the liver, with the kidneys, shall he take away;');
INSERT INTO `bible_verses_asv` VALUES ('2885', '3', '7', '5', 'and the priest shall burn them upon the altar for an offering made by fire unto Jehovah: it is a trespass-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2886', '3', '7', '6', 'Every male among the priests shall eat thereof: it shall be eaten in a holy place: it is most holy.');
INSERT INTO `bible_verses_asv` VALUES ('2887', '3', '7', '7', 'As is the sin-offering, so is the trespass-offering; there is one law for them: the priest that maketh atonement therewith, he shall have it.');
INSERT INTO `bible_verses_asv` VALUES ('2888', '3', '7', '8', 'And the priest that offereth any man\'s burnt-offering, even the priest shall have to himself the skin of the burnt-offering which he hath offered.');
INSERT INTO `bible_verses_asv` VALUES ('2889', '3', '7', '9', 'And every meal-offering that is baken in the oven, and all that is dressed in the frying-pan, and on the baking-pan, shall be the priest\'s that offereth it.');
INSERT INTO `bible_verses_asv` VALUES ('2890', '3', '7', '10', 'And every meal-offering, mingled with oil, or dry, shall all the sons of Aaron have, one as well as another.');
INSERT INTO `bible_verses_asv` VALUES ('2891', '3', '7', '11', 'And this is the law of the sacrifice of peace-offerings, which one shall offer unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2892', '3', '7', '12', 'If he offer it for a thanksgiving, then he shall offer with the sacrifice of thanksgiving unleavened cakes mingled with oil, and unleavened wafers anointed with oil, and cakes mingled with oil, of fine flour soaked.');
INSERT INTO `bible_verses_asv` VALUES ('2893', '3', '7', '13', 'With cakes of leavened bread he shall offer his oblation with the sacrifice of his peace-offerings for thanksgiving.');
INSERT INTO `bible_verses_asv` VALUES ('2894', '3', '7', '14', 'And of it he shall offer one out of each oblation for a heave-offering unto Jehovah; it shall be the priest\'s that sprinkleth the blood of the peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('2895', '3', '7', '15', 'And the flesh of the sacrifice of his peace-offerings for thanksgiving shall be eaten on the day of his oblation; he shall not leave any of it until the morning.');
INSERT INTO `bible_verses_asv` VALUES ('2896', '3', '7', '16', 'But if the sacrifice of his oblation be a vow, or a freewill-offering, it shall be eaten on the day that he offereth his sacrifice; and on the morrow that which remaineth of it shall be eaten:');
INSERT INTO `bible_verses_asv` VALUES ('2897', '3', '7', '17', 'but that which remaineth of the flesh of the sacrifice on the third day shall be burnt with fire.');
INSERT INTO `bible_verses_asv` VALUES ('2898', '3', '7', '18', 'And if any of the flesh of the sacrifice of his peace-offerings be eaten on the third day, it shall not be accepted, neither shall it be imputed unto him that offereth it: it shall be an abomination, and the soul that eateth of it shall bear his iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('2899', '3', '7', '19', 'And the flesh that toucheth any unclean thing shall not be eaten; it shall be burnt with fire. And as for the flesh, every one that is clean shall eat thereof:');
INSERT INTO `bible_verses_asv` VALUES ('2900', '3', '7', '20', 'but the soul that eateth of the flesh of the sacrifice of peace-offerings, that pertain unto Jehovah, having his uncleanness upon him, that soul shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('2901', '3', '7', '21', 'And when any one shall touch any unclean thing, the uncleanness of man, or an unclean beast, or any unclean abomination, and eat of the flesh of the sacrifice of peace-offerings, which pertain unto Jehovah, that soul shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('2902', '3', '7', '22', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2903', '3', '7', '23', 'Speak unto the children of Israel, saying, Ye shall eat no fat, of ox, or sheep, or goat.');
INSERT INTO `bible_verses_asv` VALUES ('2904', '3', '7', '24', 'And the fat of that which dieth of itself, and the fat of that which is torn of beasts, may be used for any other service; but ye shall in no wise eat of it.');
INSERT INTO `bible_verses_asv` VALUES ('2905', '3', '7', '25', 'For whosoever eateth the fat of the beast, of which men offer an offering made by fire unto Jehovah, even the soul that eateth it shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('2906', '3', '7', '26', 'And ye shall eat no manner of blood, whether it be of bird or of beast, in any of your dwellings.');
INSERT INTO `bible_verses_asv` VALUES ('2907', '3', '7', '27', 'Whosoever it be that eateth any blood, that soul shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('2908', '3', '7', '28', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2909', '3', '7', '29', 'Speak unto the children of Israel, saying, He that offereth the sacrifice of his peace-offerings unto Jehovah shall bring his oblation unto Jehovah out of the sacrifice of his peace-offerings:');
INSERT INTO `bible_verses_asv` VALUES ('2910', '3', '7', '30', 'his own hands shall bring the offerings of Jehovah made by fire; the fat with the breast shall he bring, that the breast may be waved for a wave-offering before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2911', '3', '7', '31', 'And the priest shall burn the fat upon the altar; but the breast shall be Aaron\'s and his sons\'.');
INSERT INTO `bible_verses_asv` VALUES ('2912', '3', '7', '32', 'And the right thigh shall ye give unto the priest for a heave-offering out of the sacrifices of your peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('2913', '3', '7', '33', 'He among the sons of Aaron that offereth the blood of the peace-offerings, and the fat, shall have the right thigh for a portion.');
INSERT INTO `bible_verses_asv` VALUES ('2914', '3', '7', '34', 'For the wave-breast and the heave - thigh have I taken of the children of Israel out of the sacrifices of their peace-offerings, and have given them unto Aaron the priest and unto his sons as [their] portion for ever from the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2915', '3', '7', '35', 'This is the anointing-portion of Aaron, and the anointing-portion of his sons, out of the offerings of Jehovah made by fire, in the day when he presented them to minister unto Jehovah in the priest\'s office;');
INSERT INTO `bible_verses_asv` VALUES ('2916', '3', '7', '36', 'which Jehovah commanded to be given them of the children of Israel, in the day that he anointed them. It is [their] portion for ever throughout their generations.');
INSERT INTO `bible_verses_asv` VALUES ('2917', '3', '7', '37', 'This is the law of the burnt-offering, of the meal-offering, and of the sin-offering, and of the trespass-offering, and of the consecration, and of the sacrifice of peace-offerings;');
INSERT INTO `bible_verses_asv` VALUES ('2918', '3', '7', '38', 'which Jehovah commanded Moses in mount Sinai, in the day that he commanded the children of Israel to offer their oblations unto Jehovah, in the wilderness of Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('2919', '3', '8', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2920', '3', '8', '2', 'Take Aaron and his sons with him, and the garments, and the anointing oil, and the bullock of the sin-offering, and the two rams, and the basket of unleavened bread;');
INSERT INTO `bible_verses_asv` VALUES ('2921', '3', '8', '3', 'and assemble thou all the congregation at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2922', '3', '8', '4', 'And Moses did as Jehovah commanded him; and the congregation was assembled at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('2923', '3', '8', '5', 'And Moses said unto the congregation, This is the thing which Jehovah hath commanded to be done.');
INSERT INTO `bible_verses_asv` VALUES ('2924', '3', '8', '6', 'And Moses brought Aaron and his sons, and washed them with water.');
INSERT INTO `bible_verses_asv` VALUES ('2925', '3', '8', '7', 'And he put upon him the coat, and girded him with the girdle, and clothed him with the robe, and put the ephod upon him, and he girded him with the skilfully woven band of the ephod, and bound it unto him therewith.');
INSERT INTO `bible_verses_asv` VALUES ('2926', '3', '8', '8', 'And he placed the breastplate upon him: and in the breastplate he put the Urim and the Thummim.');
INSERT INTO `bible_verses_asv` VALUES ('2927', '3', '8', '9', 'And he set the mitre upon his head; and upon the mitre, in front, did he set the golden plate, the holy crown; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2928', '3', '8', '10', 'And Moses took the anointing oil, and anointed the tabernacle and all that was therein, and sanctified them.');
INSERT INTO `bible_verses_asv` VALUES ('2929', '3', '8', '11', 'And he sprinkled thereof upon the altar seven times, and anointed the altar and all its vessels, and the laver and its base, to sanctify them.');
INSERT INTO `bible_verses_asv` VALUES ('2930', '3', '8', '12', 'And he poured of the anointing oil upon Aaron\'s head, and anointed him, to sanctify him.');
INSERT INTO `bible_verses_asv` VALUES ('2931', '3', '8', '13', 'And Moses brought Aaron\'s sons, and clothed them with coats, and girded them with girdles, and bound head-tires upon them; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2932', '3', '8', '14', 'And he brought the bullock of the sin-offering: and Aaron and his sons laid their hands upon the head of the bullock of the sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('2933', '3', '8', '15', 'And he slew it; and Moses took the blood, and put it upon the horns of the altar round about with his finger, and purified the altar, and poured out the blood at the base of the altar, and sanctified it, to make atonement for it.');
INSERT INTO `bible_verses_asv` VALUES ('2934', '3', '8', '16', 'And he took all the fat that was upon the inwards, and the caul of the liver, and the two kidneys, and their fat; and Moses burned it upon the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2935', '3', '8', '17', 'But the bullock, and its skin, and its flesh, and its dung, he burnt with fire without the camp; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2936', '3', '8', '18', 'And he presented the ram of the burnt-offering: and Aaron and his sons laid their hands upon the head of the ram.');
INSERT INTO `bible_verses_asv` VALUES ('2937', '3', '8', '19', 'And he killed it; and Moses sprinkled the blood upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2938', '3', '8', '20', 'And he cut the ram into its pieces; and Moses burnt the head, and the pieces, and the fat.');
INSERT INTO `bible_verses_asv` VALUES ('2939', '3', '8', '21', 'And he washed the inwards and the legs with water; and Moses burnt the whole ram upon the altar: it was a burnt-offering for a sweet savor: it was an offering made by fire unto Jehovah; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2940', '3', '8', '22', 'And he presented the other ram, the ram of consecration: and Aaron and his sons laid their hands upon the head of the ram.');
INSERT INTO `bible_verses_asv` VALUES ('2941', '3', '8', '23', 'And he slew it; and Moses took of the blood thereof, and put it upon the tip of Aaron\'s right ear, and upon the thumb of his right hand, and upon the great toe of his right foot.');
INSERT INTO `bible_verses_asv` VALUES ('2942', '3', '8', '24', 'And he brought Aaron\'s sons; and Moses put of the blood upon the tip of their right ear, and upon the thumb of their right hand, and upon the great toe of their right foot: and Moses sprinkled the blood upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2943', '3', '8', '25', 'And he took the fat, and the fat tail, and all the fat that was upon the inwards, and the caul of the liver, and the two kidneys, and their fat, and the right thigh:');
INSERT INTO `bible_verses_asv` VALUES ('2944', '3', '8', '26', 'and out of the basket of unleavened bread, that was before Jehovah, he took one unleavened cake, and one cake of oiled bread, and one wafer, and placed them on the fat, and upon the right thigh:');
INSERT INTO `bible_verses_asv` VALUES ('2945', '3', '8', '27', 'and he put the whole upon the hands of Aaron, and upon the hands of his sons, and waved them for a wave-offering before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2946', '3', '8', '28', 'And Moses took them from off their hands, and burnt them on the altar upon the burnt-offering: they were a consecration for a sweet savor: it was an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2947', '3', '8', '29', 'And Moses took the breast, and waved it for a wave-offering before Jehovah: it was Moses\' portion of the ram of consecration; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2948', '3', '8', '30', 'And Moses took of the anointing oil, and of the blood which was upon the altar, and sprinkled it upon Aaron, upon his garments, and upon his sons, and upon his sons\' garments with him, and sanctified Aaron, his garments, and his sons, and his sons\' garments with him.');
INSERT INTO `bible_verses_asv` VALUES ('2949', '3', '8', '31', 'And Moses said unto Aaron and to his sons, Boil the flesh at the door of the tent of meeting: and there eat it and the bread that is in the basket of consecration, as I commanded, saying, Aaron and his sons shall eat it.');
INSERT INTO `bible_verses_asv` VALUES ('2950', '3', '8', '32', 'And that which remaineth of the flesh and of the bread shall ye burn with fire.');
INSERT INTO `bible_verses_asv` VALUES ('2951', '3', '8', '33', 'And ye shall not go out from the door of the tent of meeting seven days, until the days of your consecration be fulfilled: for he shall consecrate you seven days.');
INSERT INTO `bible_verses_asv` VALUES ('2952', '3', '8', '34', 'As hath been done this day, so Jehovah hath commanded to do, to make atonement for you.');
INSERT INTO `bible_verses_asv` VALUES ('2953', '3', '8', '35', 'And at the door of the tent of meeting shall ye abide day and night seven days, and keep the charge of Jehovah, that ye die not: for so I am commanded.');
INSERT INTO `bible_verses_asv` VALUES ('2954', '3', '8', '36', 'And Aaron and his sons did all the things which Jehovah commanded by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2955', '3', '9', '1', 'And it came to pass on the eighth day, that Moses called Aaron and his sons, and the elders of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('2956', '3', '9', '2', 'and he said unto Aaron, Take thee a calf of the herd for a sin-offering, and a ram for a burnt-offering, without blemish, and offer them before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2957', '3', '9', '3', 'And unto the children of Israel thou shalt speak, saying, Take ye a he-goat for a sin-offering; and a calf and a lamb, both a year old, without blemish, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('2958', '3', '9', '4', 'and an ox and a ram for peace-offerings, to sacrifice before Jehovah; and a meal-offering mingled with oil: for to-day Jehovah appeareth unto you.');
INSERT INTO `bible_verses_asv` VALUES ('2959', '3', '9', '5', 'And they brought that which Moses commanded before the tent of meeting: and all the congregation drew near and stood before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2960', '3', '9', '6', 'And Moses said, This is the thing which Jehovah commanded that ye should do: and the glory of Jehovah shall appear unto you.');
INSERT INTO `bible_verses_asv` VALUES ('2961', '3', '9', '7', 'And Moses said unto Aaron, Draw near unto the altar, and offer thy sin-offering, and thy burnt-offering, and make atonement for thyself, and for the people; and offer the oblation of the people, and make atonement for them; as Jehovah commanded.');
INSERT INTO `bible_verses_asv` VALUES ('2962', '3', '9', '8', 'So Aaron drew near unto the altar, and slew the calf of the sin-offering, which was for himself.');
INSERT INTO `bible_verses_asv` VALUES ('2963', '3', '9', '9', 'And the sons of Aaron presented the blood unto him; and he dipped his finger in the blood, and put it upon the horns of the altar, and poured out the blood at the base of the altar:');
INSERT INTO `bible_verses_asv` VALUES ('2964', '3', '9', '10', 'but the fat, and the kidneys, and the caul from the liver of the sin-offering, he burnt upon the altar; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2965', '3', '9', '11', 'And the flesh and the skin he burnt with fire without the camp.');
INSERT INTO `bible_verses_asv` VALUES ('2966', '3', '9', '12', 'And he slew the burnt-offering; and Aaron\'s sons delivered unto him the blood, and he sprinkled it upon the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('2967', '3', '9', '13', 'And they delivered the burnt-offering unto him, piece by piece, and the head: and he burnt them upon the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2968', '3', '9', '14', 'And he washed the inwards and the legs, and burnt them upon the burnt-offering on the altar.');
INSERT INTO `bible_verses_asv` VALUES ('2969', '3', '9', '15', 'And he presented the people\'s oblation, and took the goat of the sin-offering which was for the people, and slew it, and offered it for sin, as the first.');
INSERT INTO `bible_verses_asv` VALUES ('2970', '3', '9', '16', 'And he presented the burnt-offering, and offered it according to the ordinance.');
INSERT INTO `bible_verses_asv` VALUES ('2971', '3', '9', '17', 'And he presented the meal-offering, and filled his hand therefrom, and burnt it upon the altar, besides the burnt-offering of the morning.');
INSERT INTO `bible_verses_asv` VALUES ('2972', '3', '9', '18', 'He slew also the ox and the ram, the sacrifice of peace-offerings, which was for the people: and Aaron\'s sons delivered unto him the blood, which he sprinkled upon the altar round about,');
INSERT INTO `bible_verses_asv` VALUES ('2973', '3', '9', '19', 'and the fat of the ox and of the ram, the fat tail, and that which covereth [the inwards], and the kidneys, and the caul of the liver:');
INSERT INTO `bible_verses_asv` VALUES ('2974', '3', '9', '20', 'and they put the fat upon the breasts, and he burnt the fat upon the altar:');
INSERT INTO `bible_verses_asv` VALUES ('2975', '3', '9', '21', 'and the breasts and the right thigh Aaron waved for a wave-offering before Jehovah; as Moses commanded.');
INSERT INTO `bible_verses_asv` VALUES ('2976', '3', '9', '22', 'And Aaron lifted up his hands toward the people, and blessed them; and he came down from offering the sin-offering, and the burnt-offering, and the peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('2977', '3', '9', '23', 'And Moses and Aaron went into the tent of meeting, and came out, and blessed the people: and the glory of Jehovah appeared unto all the people.');
INSERT INTO `bible_verses_asv` VALUES ('2978', '3', '9', '24', 'And there came forth fire from before Jehovah, and consumed upon the altar the burnt-offering and the fat: and when all the people saw it, they shouted, and fell on their faces.');
INSERT INTO `bible_verses_asv` VALUES ('2979', '3', '10', '1', 'And Nadab and Abihu, the sons of Aaron, took each of them his censer, and put fire therein, and laid incense thereon, and offered strange fire before Jehovah, which he had not commanded them.');
INSERT INTO `bible_verses_asv` VALUES ('2980', '3', '10', '2', 'And there came forth fire from before Jehovah, and devoured them, and they died before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('2981', '3', '10', '3', 'Then Moses said unto Aaron, This is it that Jehovah spake, saying, I will be sanctified in them that come nigh me, and before all the people I will be glorified. And Aaron held his peace.');
INSERT INTO `bible_verses_asv` VALUES ('2982', '3', '10', '4', 'And Moses called Mishael and Elzaphan, the sons of Uzziel the uncle of Aaron, and said unto them, Draw near, carry your brethren from before the sanctuary out of the camp.');
INSERT INTO `bible_verses_asv` VALUES ('2983', '3', '10', '5', 'So they drew near, and carried them in their coats out of the camp, as Moses had said.');
INSERT INTO `bible_verses_asv` VALUES ('2984', '3', '10', '6', 'And Moses said unto Aaron, and unto Eleazar and unto Ithamar, his sons, Let not the hair of your heads go loose, neither rend your clothes; that ye die not, and that he be not wroth with all the congregation: but let your brethren, the whole house of Israel, bewail the burning which Jehovah hath kindled.');
INSERT INTO `bible_verses_asv` VALUES ('2985', '3', '10', '7', 'And ye shall not go out from the door of the tent of meeting, lest ye die; for the anointing oil of Jehovah is upon you. And they did according to the word of Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2986', '3', '10', '8', 'And Jehovah spake unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2987', '3', '10', '9', 'Drink no wine nor strong drink, thou, nor thy sons with thee, when ye go into the tent of meeting, that ye die not: it shall be a statute for ever throughout your generations:');
INSERT INTO `bible_verses_asv` VALUES ('2988', '3', '10', '10', 'and that ye may make a distinction between the holy and the common, and between the unclean and the clean;');
INSERT INTO `bible_verses_asv` VALUES ('2989', '3', '10', '11', 'and that ye may teach the children of Israel all the statutes which Jehovah hath spoken unto them by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('2990', '3', '10', '12', 'And Moses spake unto Aaron, and unto Eleazar and unto Ithamar, his sons that were left, Take the meal-offering that remaineth of the offerings of Jehovah made by fire, and eat it without leaven beside the altar; for it is most holy;');
INSERT INTO `bible_verses_asv` VALUES ('2991', '3', '10', '13', 'and ye shall eat it in a holy place, because it is thy portion, and thy sons\' portion, of the offerings of Jehovah made by fire: for so I am commanded.');
INSERT INTO `bible_verses_asv` VALUES ('2992', '3', '10', '14', 'And the wave-breast and the heave-thigh shall ye eat in a clean place, thou, and thy sons, and thy daughters with thee: for they are given as thy portion, and thy sons\' portion, out of the sacrifices of the peace-offerings of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('2993', '3', '10', '15', 'The heave-thigh and the wave-breast shall they bring with the offerings made by fire of the fat, to wave it for a wave-offering before Jehovah: and it shall be thine, and thy sons\' with thee, as a portion for ever; as Jehovah hath commanded.');
INSERT INTO `bible_verses_asv` VALUES ('2994', '3', '10', '16', 'And Moses diligently sought the goat of the sin-offering, and, behold, it was burnt: and he was angry with Eleazar and with Ithamar, the sons of Aaron that were left, saying,');
INSERT INTO `bible_verses_asv` VALUES ('2995', '3', '10', '17', 'Wherefore have ye not eaten the sin-offering in the place of the sanctuary, seeing it is most holy, and he hath given it you to bear the iniquity of the congregation, to make atonement for them before Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('2996', '3', '10', '18', 'Behold, the blood of it was not brought into the sanctuary within: ye should certainly have eaten it in the sanctuary, as I commanded.');
INSERT INTO `bible_verses_asv` VALUES ('2997', '3', '10', '19', 'And Aaron spake unto Moses, Behold, this day have they offered their sin-offering and their burnt-offering before Jehovah; and there have befallen me such things as these: and if I had eaten the sin-offering to-day, would it have been well-pleasing in the sight of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('2998', '3', '10', '20', 'And when Moses heard [that], it was well-pleasing in his sight.');
INSERT INTO `bible_verses_asv` VALUES ('2999', '3', '11', '1', 'And Jehovah spake unto Moses and to Aaron, saying unto them,');
INSERT INTO `bible_verses_asv` VALUES ('3000', '3', '11', '2', 'Speak unto the children of Israel, saying, These are the living things which ye may eat among all the beasts that are on the earth.');
INSERT INTO `bible_verses_asv` VALUES ('3001', '3', '11', '3', 'Whatsoever parteth the hoof, and is clovenfooted, [and] cheweth the cud, among the beasts, that may ye eat.');
INSERT INTO `bible_verses_asv` VALUES ('3002', '3', '11', '4', 'Nevertheless these shall ye not eat of them that chew the cud, or of them that part the hoof: the camel, because he cheweth the cud but parteth not the hoof, he is unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3003', '3', '11', '5', 'And the coney, because he cheweth the cud but parteth not the hoof, he is unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3004', '3', '11', '6', 'And the hare, because she cheweth the cud but parteth not the hoof, she is unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3005', '3', '11', '7', 'And the swine, because he parteth the hoof, and is clovenfooted, but cheweth not the cud, he is unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3006', '3', '11', '8', 'Of their flesh ye shall not eat, and their carcasses ye shall not touch; they are unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3007', '3', '11', '9', 'These may ye eat of all that are in the waters: whatsoever hath fins and scales in the waters, in the seas, and in the rivers, that may ye eat.');
INSERT INTO `bible_verses_asv` VALUES ('3008', '3', '11', '10', 'And all that have not fins and scales in the seas, and in the rivers, of all that move in the waters, and of all the living creatures that are in the waters, they are an abomination unto you,');
INSERT INTO `bible_verses_asv` VALUES ('3009', '3', '11', '11', 'and they shall be an abomination unto you; ye shall not eat of their flesh, and their carcasses ye shall have in abomination.');
INSERT INTO `bible_verses_asv` VALUES ('3010', '3', '11', '12', 'Whatsoever hath no fins nor scales in the waters, that is an abomination unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3011', '3', '11', '13', 'And these ye shall have in abomination among the birds; they shall not be eaten, they are an abomination: the eagle, and the gier-eagle, and the ospray,');
INSERT INTO `bible_verses_asv` VALUES ('3012', '3', '11', '14', 'and the kite, and the falcon after its kind,');
INSERT INTO `bible_verses_asv` VALUES ('3013', '3', '11', '15', 'every raven after its kind,');
INSERT INTO `bible_verses_asv` VALUES ('3014', '3', '11', '16', 'and the ostrich, and the night-hawk, and the sea-mew, and the hawk after its kind,');
INSERT INTO `bible_verses_asv` VALUES ('3015', '3', '11', '17', 'and the little owl, and the cormorant, and the great owl,');
INSERT INTO `bible_verses_asv` VALUES ('3016', '3', '11', '18', 'and the horned owl, and the pelican, and the vulture,');
INSERT INTO `bible_verses_asv` VALUES ('3017', '3', '11', '19', 'and the stork, the heron after its kind, and the hoopoe, and the bat.');
INSERT INTO `bible_verses_asv` VALUES ('3018', '3', '11', '20', 'All winged creeping things that go upon all fours are an abomination unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3019', '3', '11', '21', 'Yet these may ye eat of all winged creeping things that go upon all fours, which have legs above their feet, wherewith to leap upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('3020', '3', '11', '22', 'Even these of them ye may eat: the locust after its kind, and the bald locust after its kind, and the cricket after its kind, and the grasshopper after its kind.');
INSERT INTO `bible_verses_asv` VALUES ('3021', '3', '11', '23', 'But all winged creeping things, which have four feet, are an abomination unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3022', '3', '11', '24', 'And by these ye shall become unclean: whosoever toucheth the carcass of them shall be unclean until the even;');
INSERT INTO `bible_verses_asv` VALUES ('3023', '3', '11', '25', 'And whosoever beareth [aught] of the carcass of them shall wash his clothes, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3024', '3', '11', '26', 'Every beast which parteth the hoof, and is not clovenfooted, nor cheweth the cud, is unclean unto you: every one that toucheth them shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3025', '3', '11', '27', 'And whatsoever goeth upon its paws, among all beasts that go on all fours, they are unclean unto you: whoso toucheth their carcass shall be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3026', '3', '11', '28', 'And he that beareth the carcass of them shall wash his clothes, and be unclean until the even: they are unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3027', '3', '11', '29', 'And these are they which are unclean unto you among the creeping things that creep upon the earth: the weasel, and the mouse, and the great lizard after its kind,');
INSERT INTO `bible_verses_asv` VALUES ('3028', '3', '11', '30', 'and the gecko, and the land-crocodile, and the lizard, and the sand-lizard, and the chameleon.');
INSERT INTO `bible_verses_asv` VALUES ('3029', '3', '11', '31', 'These are they which are unclean to you among all that creep: whosoever doth touch them, when they are dead, shall be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3030', '3', '11', '32', 'And upon whatsoever any of them, when they are dead, doth fall, it shall be unclean; whether it be any vessel of wood, or raiment, or skin, or sack, whatsoever vessel it be, wherewith any work is done, it must be put into water, and it shall be unclean until the even; then shall it be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3031', '3', '11', '33', 'And every earthen vessel, whereinto any of them falleth, whatsoever is in it shall be unclean, and it ye shall break.');
INSERT INTO `bible_verses_asv` VALUES ('3032', '3', '11', '34', 'All food [therein] which may be eaten, that on which water cometh, shall be unclean; and all drink that may be drunk in every [such] vessel shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3033', '3', '11', '35', 'And every thing whereupon [any part] of their carcass falleth shall be unclean; whether oven, or range for pots, it shall be broken in pieces: they are unclean, and shall be unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3034', '3', '11', '36', 'Nevertheless a fountain or a pit wherein is a gathering of water shall be clean: but that which toucheth their carcass shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3035', '3', '11', '37', 'And if [aught] of their carcass fall upon any sowing seed which is to be sown, it is clean.');
INSERT INTO `bible_verses_asv` VALUES ('3036', '3', '11', '38', 'But if water be put upon the seed, and [aught] of their carcass fall thereon, it is unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('3037', '3', '11', '39', 'And if any beast, of which ye may eat, die; he that toucheth the carcass thereof shall be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3038', '3', '11', '40', 'And he that eateth of the carcass of it shall wash his clothes, and be unclean until the even: he also that beareth the carcass of it shall wash his clothes, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3039', '3', '11', '41', 'And every creeping thing that creepeth upon the earth is an abomination; it shall not be eaten.');
INSERT INTO `bible_verses_asv` VALUES ('3040', '3', '11', '42', 'Whatsoever goeth upon the belly, and whatsoever goeth upon all fours, or whatsoever hath many feet, even all creeping things that creep upon the earth, them ye shall not eat; for they are an abomination.');
INSERT INTO `bible_verses_asv` VALUES ('3041', '3', '11', '43', 'Ye shall not make yourselves abominable with any creeping thing that creepeth, neither shall ye make yourselves unclean with them, that ye should be defiled thereby.');
INSERT INTO `bible_verses_asv` VALUES ('3042', '3', '11', '44', 'For I am Jehovah your God: sanctify yourselves therefore, and be ye holy; for I am holy: neither shall ye defile yourselves with any manner of creeping thing that moveth upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('3043', '3', '11', '45', 'For I am Jehovah that brought you up out of the land of Egypt, to be your God: ye shall therefore be holy, for I am holy.');
INSERT INTO `bible_verses_asv` VALUES ('3044', '3', '11', '46', 'This is the law of the beast, and of the bird, and of every living creature that moveth in the waters, and of every creature that creepeth upon the earth;');
INSERT INTO `bible_verses_asv` VALUES ('3045', '3', '11', '47', 'to make a distinction between the unclean and the clean, and between the living thing that may be eaten and the living thing that may not be eaten.');
INSERT INTO `bible_verses_asv` VALUES ('3046', '3', '12', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3047', '3', '12', '2', 'Speak unto the children of Israel, saying, If a woman conceive seed, and bear a man-child, then she shall be unclean seven days; as in the days of the impurity of her sickness shall she be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3048', '3', '12', '3', 'And in the eighth day the flesh of his foreskin shall be circumcised.');
INSERT INTO `bible_verses_asv` VALUES ('3049', '3', '12', '4', 'And she shall continue in the blood of [her] purifying three and thirty days; she shall touch no hallowed thing, nor come into the sanctuary, until the days of her purifying be fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('3050', '3', '12', '5', 'But if she bear a maid-child, then she shall be unclean two weeks, as in her impurity; and she shall continue in the blood of [her] purifying threescore and six days.');
INSERT INTO `bible_verses_asv` VALUES ('3051', '3', '12', '6', 'And when the days of her purifying are fulfilled, for a son, or for a daughter, she shall bring a lamb a year old for a burnt-offering, and a young pigeon, or a turtle-dove, for a sin-offering, unto the door of the tent of meeting, unto the priest:');
INSERT INTO `bible_verses_asv` VALUES ('3052', '3', '12', '7', 'and he shall offer it before Jehovah, and make atonement for her; and she shall be cleansed from the fountain of her blood. This is the law for her that beareth, whether a male or a female.');
INSERT INTO `bible_verses_asv` VALUES ('3053', '3', '12', '8', 'And if her means suffice not for a lamb, then she shall take two turtle-doves, or two young pigeons; the one for a burnt-offering, and the other for a sin-offering: and the priest shall make atonement for her, and she shall be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3054', '3', '13', '1', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3055', '3', '13', '2', 'When a man shall have in the skin of his flesh a rising, or a scab, or a bright spot, and it become in the skin of his flesh the plague of leprosy, then he shall be brought unto Aaron the priest, or unto one of his sons the priests:');
INSERT INTO `bible_verses_asv` VALUES ('3056', '3', '13', '3', 'and the priest shall look on the plague in the skin of the flesh: and if the hair in the plague be turned white, and the appearance of the plague be deeper than the skin of his flesh, it is the plague of leprosy; and the priest shall look on him, and pronounce him unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3057', '3', '13', '4', 'And if the bright spot be white in the skin of his flesh, and the appearance thereof be not deeper than the skin, and the hair thereof be not turned white, then the priest shall shut up [him that hath] the plague seven days:');
INSERT INTO `bible_verses_asv` VALUES ('3058', '3', '13', '5', 'and the priest shall look on him the seventh day: and, behold, if in his eyes the plague be at a stay, and the plague be not spread in the skin, then the priest shall shut him up seven days more:');
INSERT INTO `bible_verses_asv` VALUES ('3059', '3', '13', '6', 'and the priest shall look on him again the seventh day; and, behold, if the plague be dim, and the plague be not spread in the skin, then the priest shall pronounce him clean: it is a scab: and he shall wash his clothes, and be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3060', '3', '13', '7', 'But if the scab spread abroad in the skin, after that he hath showed himself to the priest for his cleansing, he shall show himself to the priest again:');
INSERT INTO `bible_verses_asv` VALUES ('3061', '3', '13', '8', 'and the priest shall look; and, behold, if the scab be spread in the skin, then the priest shall pronounce him unclean: it is leprosy.');
INSERT INTO `bible_verses_asv` VALUES ('3062', '3', '13', '9', 'When the plague of leprosy is in a man, then he shall be brought unto the priest;');
INSERT INTO `bible_verses_asv` VALUES ('3063', '3', '13', '10', 'and the priest shall look; and, behold, if there be a white rising in the skin, and it have turned the hair white, and there be quick raw flesh in the rising,');
INSERT INTO `bible_verses_asv` VALUES ('3064', '3', '13', '11', 'it is an old leprosy in the skin of his flesh, and the priest shall pronounce him unclean: he shall not shut him up, for he is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3065', '3', '13', '12', 'And if the leprosy break out abroad in the skin, and the leprosy cover all the skin of [him that hath] the plague from his head even to his feet, as far as appeareth to the priest;');
INSERT INTO `bible_verses_asv` VALUES ('3066', '3', '13', '13', 'then the priest shall look; and, behold, if the leprosy have covered all his flesh, he shall pronounce [him] clean [that hath] the plague: it is all turned white: he is clean.');
INSERT INTO `bible_verses_asv` VALUES ('3067', '3', '13', '14', 'But whensoever raw flesh appeareth in him, he shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3068', '3', '13', '15', 'And the priest shall look on the raw flesh, and pronounce him unclean: the raw flesh is unclean: it is leprosy.');
INSERT INTO `bible_verses_asv` VALUES ('3069', '3', '13', '16', 'Or if the raw flesh turn again, and be changed unto white, then he shall come unto the priest;');
INSERT INTO `bible_verses_asv` VALUES ('3070', '3', '13', '17', 'and the priest shall look on him; and, behold, if the plague be turned into white, then the priest shall pronounce [him] clean [that hath] the plague: he is clean.');
INSERT INTO `bible_verses_asv` VALUES ('3071', '3', '13', '18', 'And when the flesh hath in the skin thereof a boil, and it is healed,');
INSERT INTO `bible_verses_asv` VALUES ('3072', '3', '13', '19', 'and in the place of the boil there is a white rising, or a bright spot, reddish-white, then is shall be showed to the priest;');
INSERT INTO `bible_verses_asv` VALUES ('3073', '3', '13', '20', 'and the priest shall look; and, behold, if the appearance thereof be lower than the skin, and the hair thereof be turned white, then the priest shall pronounce him unclean: it is the plague of leprosy, it hath broken out in the boil.');
INSERT INTO `bible_verses_asv` VALUES ('3074', '3', '13', '21', 'But if the priest look on it, and, behold, there be no white hairs therein, and it be not lower than the skin, but be dim; then the priest shall shut him up seven days:');
INSERT INTO `bible_verses_asv` VALUES ('3075', '3', '13', '22', 'And if it spread abroad in the skin, then the priest shall pronounce him unclean: it is a plague.');
INSERT INTO `bible_verses_asv` VALUES ('3076', '3', '13', '23', 'But if the bright spot stay in its place, and be not spread, it is the scar of the boil; and the priest shall pronounce him clean.');
INSERT INTO `bible_verses_asv` VALUES ('3077', '3', '13', '24', 'Or when the flesh hath in the skin thereof a burning by fire, and the quick [flesh] of the burning become a bright spot, reddish-white, or white;');
INSERT INTO `bible_verses_asv` VALUES ('3078', '3', '13', '25', 'then the priest shall look upon it; and, behold, if the hair in the bright spot be turned white, and the appearance thereof be deeper than the skin; it is leprosy, it hath broken out in the burning: and the priest shall pronounce him unclean: it is the plague of leprosy.');
INSERT INTO `bible_verses_asv` VALUES ('3079', '3', '13', '26', 'But if the priest look on it, and, behold, there be no white hair in the bright spot, and it be no lower than the skin, but be dim; then the priest shall shut him up seven days:');
INSERT INTO `bible_verses_asv` VALUES ('3080', '3', '13', '27', 'and the priest shall look upon him the seventh day: if it spread abroad in the skin, then the priest shall pronounce him unclean: it is the plague of leprosy.');
INSERT INTO `bible_verses_asv` VALUES ('3081', '3', '13', '28', 'And if the bright spot stay in its place, and be not spread in the skin, but be dim; it is the rising of the burning, and the priest shall pronounce him clean: for it is the scar of the burning.');
INSERT INTO `bible_verses_asv` VALUES ('3082', '3', '13', '29', 'And when a man or woman hath a plague upon the head or upon the beard,');
INSERT INTO `bible_verses_asv` VALUES ('3083', '3', '13', '30', 'then the priest shall look on the plague; and, behold, if the appearance thereof be deeper than the skin, and there be in it yellow thin hair, then the priest shall pronounce him unclean: it is a scall, it is leprosy of the head or of the beard.');
INSERT INTO `bible_verses_asv` VALUES ('3084', '3', '13', '31', 'And if the priest look on the plague of the scall, and, behold, the appearance thereof be not deeper than the skin, and there be no black hair in it, then the priest shall shut up [him that hath] the plague of the scall seven days:');
INSERT INTO `bible_verses_asv` VALUES ('3085', '3', '13', '32', 'And in the seventh day the priest shall look on the plague; and, behold, if the scall be not spread, and there be in it no yellow hair, and the appearance of the scall be not deeper than the skin,');
INSERT INTO `bible_verses_asv` VALUES ('3086', '3', '13', '33', 'then he shall be shaven, but the scall shall he not shave; and the priest shall shut up [him that hath] the scall seven days more:');
INSERT INTO `bible_verses_asv` VALUES ('3087', '3', '13', '34', 'and in the seventh day the priest shall look on the scall; and, behold, if the scall be not spread in the skin, and the appearance thereof be not deeper than the skin; then the priest shall pronounce him clean: and he shall wash his clothes, and be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3088', '3', '13', '35', 'But if the scall spread abroad in the skin after his cleansing,');
INSERT INTO `bible_verses_asv` VALUES ('3089', '3', '13', '36', 'then the priest shall look on him; and, behold, if the scall be spread in the skin, the priest shall not seek for the yellow hair; he is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3090', '3', '13', '37', 'But if in his eyes the scall be at a stay, and black hair be grown up therein; the scall is healed, he is clean: and the priest shall pronounce him clean.');
INSERT INTO `bible_verses_asv` VALUES ('3091', '3', '13', '38', 'And when a man or a woman hath in the skin of the flesh bright spots, even white bright spots;');
INSERT INTO `bible_verses_asv` VALUES ('3092', '3', '13', '39', 'then the priest shall look; and, behold, if the bright spots in the skin of their flesh be of a dull white, it is a tetter, it hath broken out in the skin; he is clean.');
INSERT INTO `bible_verses_asv` VALUES ('3093', '3', '13', '40', 'And if a man\'s hair be fallen off his head, he is bald; [yet] is he clean.');
INSERT INTO `bible_verses_asv` VALUES ('3094', '3', '13', '41', 'And if his hair be fallen off from the front part of his head, he is forehead bald; [yet] is he clean.');
INSERT INTO `bible_verses_asv` VALUES ('3095', '3', '13', '42', 'But if there be in the bald head, or the bald forehead, a reddish-white plague; it is leprosy breaking out in his bald head, or his bald forehead.');
INSERT INTO `bible_verses_asv` VALUES ('3096', '3', '13', '43', 'Then the priest shall look upon him; and, behold, if the rising of the plague be reddish-white in his bald head, or in his bald forehead, as the appearance of leprosy in the skin of the flesh;');
INSERT INTO `bible_verses_asv` VALUES ('3097', '3', '13', '44', 'he is a leprous man, he is unclean: the priest shall surely pronounce him unclean; his plague is in his head.');
INSERT INTO `bible_verses_asv` VALUES ('3098', '3', '13', '45', 'And the leper in whom the plague is, his clothes shall be rent, and the hair of his head shall go loose, and he shall cover his upper lip, and shall cry, Unclean, unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3099', '3', '13', '46', 'All the days wherein the plague is in him he shall be unclean; he is unclean: he shall dwell alone; without the camp shall his dwelling be.');
INSERT INTO `bible_verses_asv` VALUES ('3100', '3', '13', '47', 'The garment also that the plague of leprosy is in, whether it be a woollen garment, or a linen garment;');
INSERT INTO `bible_verses_asv` VALUES ('3101', '3', '13', '48', 'whether it be in warp, or woof; of linen, or of woollen; whether in a skin, or in anything made of skin;');
INSERT INTO `bible_verses_asv` VALUES ('3102', '3', '13', '49', 'if the plague be greenish or reddish in the garment, or in the skin, or in the warp, or in the woof, or in anything of skin; it is the plague of leprosy, and shall be showed unto the priest.');
INSERT INTO `bible_verses_asv` VALUES ('3103', '3', '13', '50', 'And the priest shall look upon the plague, and shut up [that which hath] the plague seven days:');
INSERT INTO `bible_verses_asv` VALUES ('3104', '3', '13', '51', 'and he shall look on the plague on the seventh day: if the plague be spread in the garment, either in the warp, or in the woof, or in the skin, whatever service skin is used for; the plague is a fretting leprosy; it is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3105', '3', '13', '52', 'And he shall burn the garment, whether the warp or the woof, in woollen or in linen, or anything of skin, wherein the plague is: for it is a fretting leprosy; it shall be burnt in the fire.');
INSERT INTO `bible_verses_asv` VALUES ('3106', '3', '13', '53', 'And if the priest shall look, and, behold, the plague be not spread in the garment, either in the warp, or in the woof, or in anything of skin;');
INSERT INTO `bible_verses_asv` VALUES ('3107', '3', '13', '54', 'then the priest shall command that they wash the thing wherein the plague is, and he shall shut it up seven days more:');
INSERT INTO `bible_verses_asv` VALUES ('3108', '3', '13', '55', 'and the priest shall look, after that the plague is washed; and, behold, if the plague have not changed its color, and the plague be not spread, it is unclean; thou shalt burn it in the fire: it is a fret, whether the bareness be within or without.');
INSERT INTO `bible_verses_asv` VALUES ('3109', '3', '13', '56', 'And if the priest look, and, behold, the plague be dim after the washing thereof, then he shall rend it out of the garment, or out of the skin, or out of the warp, or out of the woof:');
INSERT INTO `bible_verses_asv` VALUES ('3110', '3', '13', '57', 'and if it appear still in the garment, either in the warp, or in the woof, or in anything of skin, it is breaking out: thou shalt burn that wherein the plague is with fire.');
INSERT INTO `bible_verses_asv` VALUES ('3111', '3', '13', '58', 'And the garment, either the warp, or the woof, or whatsoever thing of skin it be, which thou shalt wash, if the plague be departed from them, then it shall be washed the second time, and shall be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3112', '3', '13', '59', 'This is the law of the plague of leprosy in a garment of woollen or linen, either in the warp, or the woof, or anything of skin, to pronounce it clean, or to pronounce it unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3113', '3', '14', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3114', '3', '14', '2', 'This shall be the law of the leper in the day of his cleansing: he shall be brought unto the priest:');
INSERT INTO `bible_verses_asv` VALUES ('3115', '3', '14', '3', 'and the priest shall go forth out of the camp; and the priest shall look; and, behold, if the plague of leprosy be healed in the leper,');
INSERT INTO `bible_verses_asv` VALUES ('3116', '3', '14', '4', 'then shall the priest command to take for him that is to be cleansed two living clean birds, and cedar wood, and scarlet, and hyssop:');
INSERT INTO `bible_verses_asv` VALUES ('3117', '3', '14', '5', 'And the priest shall command to kill one of the birds in an earthen vessel over running water.');
INSERT INTO `bible_verses_asv` VALUES ('3118', '3', '14', '6', 'As for the living bird, he shall take it, and the cedar wood, and the scarlet, and the hyssop, and shall dip them and the living bird in the blood of the bird that was killed over the running water:');
INSERT INTO `bible_verses_asv` VALUES ('3119', '3', '14', '7', 'And he shall sprinkle upon him that is to be cleansed from the leprosy seven times, and shall pronounce him clean, and shall let go the living bird into the open field.');
INSERT INTO `bible_verses_asv` VALUES ('3120', '3', '14', '8', 'And he that is to be cleansed shall wash his clothes, and shave off all his hair, and bathe himself in water; and he shall be clean: and after that he shall come into the camp, but shall dwell outside his tent seven days.');
INSERT INTO `bible_verses_asv` VALUES ('3121', '3', '14', '9', 'And it shall be on the seventh day, that he shall shave all his hair off his head and his beard and his eyebrows, even all his hair he shall shave off: and he shall wash his clothes, and he shall bathe his flesh in water, and he shall be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3122', '3', '14', '10', 'And on the eighth day he shall take two he-lambs without blemish, and one ewe-lamb a year old without blemish, and three tenth parts [of an ephah] of fine flour for a meal-offering, mingled with oil, and one log of oil.');
INSERT INTO `bible_verses_asv` VALUES ('3123', '3', '14', '11', 'And the priest that cleanseth him shall set the man that is to be cleansed, and those things, before Jehovah, at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('3124', '3', '14', '12', 'And the priest shall take one of the he-lambs, and offer him for a trespass-offering, and the log of oil, and wave them for a wave-offering before Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('3125', '3', '14', '13', 'and he shall kill the he-lamb in the place where they kill the sin-offering and the burnt-offering, in the place of the sanctuary: for as the sin-offering is the priest\'s, so is the trespass-offering: it is most holy:');
INSERT INTO `bible_verses_asv` VALUES ('3126', '3', '14', '14', 'and the priest shall take of the blood of the trespass-offering, and the priest shall put it upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot.');
INSERT INTO `bible_verses_asv` VALUES ('3127', '3', '14', '15', 'And the priest shall take of the log of oil, and pour it into the palm of his own left hand;');
INSERT INTO `bible_verses_asv` VALUES ('3128', '3', '14', '16', 'and the priest shall dip his right finger in the oil that is in his left hand, and shall sprinkle of the oil with his finger seven times before Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('3129', '3', '14', '17', 'and of the rest of the oil that is in his hand shall the priest put upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot, upon the blood of the trespass-offering:');
INSERT INTO `bible_verses_asv` VALUES ('3130', '3', '14', '18', 'and the rest of the oil that is in the priest\'s hand he shall put upon the head of him that is to be cleansed: and the priest shall make atonement for him before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3131', '3', '14', '19', 'And the priest shall offer the sin-offering, and make atonement for him that is to be cleansed because of his uncleanness: and afterward he shall kill the burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3132', '3', '14', '20', 'and the priest shall offer the burnt-offering and the meal-offering upon the altar: and the priest shall make atonement for him, and he shall be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3133', '3', '14', '21', 'And if he be poor, and cannot get so much, then he shall take one he-lamb for a trespass-offering to be waved, to make atonement for him, and one tenth part [of an ephah] of fine flour mingled with oil for a meal-offering, and a log of oil;');
INSERT INTO `bible_verses_asv` VALUES ('3134', '3', '14', '22', 'and two turtle-doves, or two young pigeons, such as he is able to get; and the one shall be a sin-offering, and the other a burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('3135', '3', '14', '23', 'And on the eighth day he shall bring them for his cleansing unto the priest, unto the door of the tent of meeting, before Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('3136', '3', '14', '24', 'and the priest shall take the lamb of the trespass-offering, and the log of oil, and the priest shall wave them for a wave-offering before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3137', '3', '14', '25', 'And he shall kill the lamb of the trespass-offering; and the priest shall take of the blood of the trespass-offering, and put it upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot.');
INSERT INTO `bible_verses_asv` VALUES ('3138', '3', '14', '26', 'And the priest shall pour of the oil into the palm of his own left hand;');
INSERT INTO `bible_verses_asv` VALUES ('3139', '3', '14', '27', 'and the priest shall sprinkle with his right finger some of the oil that is in his left hand seven times before Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('3140', '3', '14', '28', 'and the priest shall put of the oil that is in his hand upon the tip of the right ear of him that is to be cleansed, and upon the thumb of his right hand, and upon the great toe of his right foot, upon the place of the blood of the trespass-offering:');
INSERT INTO `bible_verses_asv` VALUES ('3141', '3', '14', '29', 'and the rest of the oil that is in the priest\'s hand he shall put upon the head of him that is to be cleansed, to make atonement for him before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3142', '3', '14', '30', 'And he shall offer one of the turtle-doves, or of the young pigeons, such as he is able to get,');
INSERT INTO `bible_verses_asv` VALUES ('3143', '3', '14', '31', 'even such as he is able to get, the one for a sin-offering, and the other for a burnt-offering, with the meal-offering: and the priest shall make atonement for him that is to be cleansed before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3144', '3', '14', '32', 'This is the law of him in whom is the plague of leprosy, who is not able to get [that which pertaineth] to his cleansing.');
INSERT INTO `bible_verses_asv` VALUES ('3145', '3', '14', '33', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3146', '3', '14', '34', 'When ye are come into the land of Canaan, which I give to you for a possession, and I put the plague of leprosy in a house of the land of your possession;');
INSERT INTO `bible_verses_asv` VALUES ('3147', '3', '14', '35', 'then he that owneth the house shall come and tell the priest, saying, There seemeth to me to be as it were a plague in the house.');
INSERT INTO `bible_verses_asv` VALUES ('3148', '3', '14', '36', 'And the priest shall command that they empty the house, before the priest goeth in to see the plague, that all that is in the house be not made unclean: and afterward the priest shall go in to see the house:');
INSERT INTO `bible_verses_asv` VALUES ('3149', '3', '14', '37', 'and he shall look on the plague; and, behold, if the plague be in the walls of the house with hollow streaks, greenish or reddish, and the appearance thereof be lower than the wall;');
INSERT INTO `bible_verses_asv` VALUES ('3150', '3', '14', '38', 'then the priest shall go out of the house to the door of the house, and shut up the house seven days.');
INSERT INTO `bible_verses_asv` VALUES ('3151', '3', '14', '39', 'And the priest shall come again the seventh day, and shall look; and, behold, if the plague be spread in the walls of the house;');
INSERT INTO `bible_verses_asv` VALUES ('3152', '3', '14', '40', 'then the priest shall command that they take out the stones in which the plague is, and cast them into an unclean place without the city:');
INSERT INTO `bible_verses_asv` VALUES ('3153', '3', '14', '41', 'and he shall cause the house to be scraped within round about, and they shall pour out the mortar, that they scrape off, without the city into an unclean place:');
INSERT INTO `bible_verses_asv` VALUES ('3154', '3', '14', '42', 'and they shall take other stones, and put them in the place of those stones; and he shall take other mortar, and shall plaster the house.');
INSERT INTO `bible_verses_asv` VALUES ('3155', '3', '14', '43', 'And if the plague come again, and break out in the house, after that he hath taken out the stones, and after he hath scraped the house, and after it is plastered;');
INSERT INTO `bible_verses_asv` VALUES ('3156', '3', '14', '44', 'then the priest shall come in and look; and, behold, if the plague be spread in the house, it is a fretting leprosy in the house: it is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3157', '3', '14', '45', 'And he shall break down the house, the stones of it, and the timber thereof, and all the mortar of the house; and he shall carry them forth out of the city into an unclean place.');
INSERT INTO `bible_verses_asv` VALUES ('3158', '3', '14', '46', 'Moreover he that goeth into the house all the while that it is shut up shall be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3159', '3', '14', '47', 'And he that lieth in the house shall wash his clothes; and he that eateth in the house shall wash his clothes.');
INSERT INTO `bible_verses_asv` VALUES ('3160', '3', '14', '48', 'And if the priest shall come in, and look, and, behold, the plague hath not spread in the house, after the house was plastered; then the priest shall pronounce the house clean, because the plague is healed.');
INSERT INTO `bible_verses_asv` VALUES ('3161', '3', '14', '49', 'And he shall take to cleanse the house two birds, and cedar wood, and scarlet, and hyssop:');
INSERT INTO `bible_verses_asv` VALUES ('3162', '3', '14', '50', 'and he shall kill one of the birds in an earthen vessel over running water:');
INSERT INTO `bible_verses_asv` VALUES ('3163', '3', '14', '51', 'and he shall take the cedar wood, and the hyssop, and the scarlet, and the living bird, and dip them in the blood of the slain bird, and in the running water, and sprinkle the house seven times:');
INSERT INTO `bible_verses_asv` VALUES ('3164', '3', '14', '52', 'and he shall cleanse the house with the blood of the bird, and with the running water, and with the living bird, and with the cedar wood, and with the hyssop, and with the scarlet:');
INSERT INTO `bible_verses_asv` VALUES ('3165', '3', '14', '53', 'but he shall let got the living bird out of the city into the open field: so shall he make atonement for the house; and it shall be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3166', '3', '14', '54', 'This is the law for all manner of plague of leprosy, and for a scall,');
INSERT INTO `bible_verses_asv` VALUES ('3167', '3', '14', '55', 'and for the leprosy of a garment, and for a house,');
INSERT INTO `bible_verses_asv` VALUES ('3168', '3', '14', '56', 'and for a rising, and for a scab, and for a bright spot;');
INSERT INTO `bible_verses_asv` VALUES ('3169', '3', '14', '57', 'to teach when it is unclean, and when it is clean: this is the law of leprosy.');
INSERT INTO `bible_verses_asv` VALUES ('3170', '3', '15', '1', 'And Jehovah spake unto Moses and to Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3171', '3', '15', '2', 'Speak unto the children of Israel, and say unto them, When any man hath an issue out of his flesh, because of his issue he is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3172', '3', '15', '3', 'And this shall be his uncleanness in his issue: whether his flesh run with his issue, or his flesh be stopped from his issue, it is his uncleanness.');
INSERT INTO `bible_verses_asv` VALUES ('3173', '3', '15', '4', 'Every bed whereon he that hath the issue lieth shall be unclean; and everything whereon he sitteth shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3174', '3', '15', '5', 'And whosoever toucheth his bed shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3175', '3', '15', '6', 'And he that sitteth on anything whereon he that hath the issue sat shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3176', '3', '15', '7', 'And he that toucheth the flesh of him that hath the issue shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3177', '3', '15', '8', 'And if he that hath the issue spit upon him that is clean, then he shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3178', '3', '15', '9', 'And what saddle soever he that hath the issue rideth upon shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3179', '3', '15', '10', 'And whosoever toucheth anything that was under him shall be unclean until the even: and he that beareth those things shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3180', '3', '15', '11', 'And whomsoever he that hath the issue toucheth, without having rinsed his hands in water, he shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3181', '3', '15', '12', 'And the earthen vessel, which he that hath the issue toucheth, shall be broken; and every vessel of wood shall be rinsed in water.');
INSERT INTO `bible_verses_asv` VALUES ('3182', '3', '15', '13', 'And when he that hath an issue is cleansed of his issue, then he shall number to himself seven days for his cleansing, and wash his clothes; and he shall bathe his flesh in running water, and shall be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3183', '3', '15', '14', 'And on the eighth day he shall take to him two turtle-doves, or two young pigeons, and come before Jehovah unto the door of the tent of meeting, and give them unto the priest:');
INSERT INTO `bible_verses_asv` VALUES ('3184', '3', '15', '15', 'and the priest shall offer them, the one for a sin-offering, and the other for a burnt-offering; and the priest shall make atonement for him before Jehovah for his issue.');
INSERT INTO `bible_verses_asv` VALUES ('3185', '3', '15', '16', 'And if any man\'s seed of copulation go out from him, then he shall bathe all his flesh in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3186', '3', '15', '17', 'And every garment, and every skin, whereon is the seed of copulation, shall be washed with water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3187', '3', '15', '18', 'The woman also with whom a man shall lie with seed of copulation, they shall both bathe themselves in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3188', '3', '15', '19', 'And if a woman have an issue, [and] her issue in her flesh be blood, she shall be in her impurity seven days: and whosoever toucheth her shall be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3189', '3', '15', '20', 'And everything that she lieth upon in her impurity shall be unclean: everything also that she sitteth upon shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3190', '3', '15', '21', 'And whosoever toucheth her bed shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3191', '3', '15', '22', 'And whosoever toucheth anything that she sitteth upon shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3192', '3', '15', '23', 'And if it be on the bed, or on anything whereon she sitteth, when he toucheth it, he shall be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3193', '3', '15', '24', 'And if any man lie with her, and her impurity be upon him, he shall be unclean seven days; and every bed whereon he lieth shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3194', '3', '15', '25', 'And if a woman have an issue of her blood many days not in the time of her impurity, or if she have an issue beyond the time of her impurity; all the days of the issue of her uncleanness she shall be as in the days of her impurity: she is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3195', '3', '15', '26', 'Every bed whereon she lieth all the days of her issue shall be unto her as the bed of her impurity: and everything whereon she sitteth shall be unclean, as the uncleanness of her impurity.');
INSERT INTO `bible_verses_asv` VALUES ('3196', '3', '15', '27', 'And whosoever toucheth those things shall be unclean, and shall wash his clothes, and bathe himself in water, and be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('3197', '3', '15', '28', 'But if she be cleansed of her issue, then she shall number to herself seven days, and after that she shall be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3198', '3', '15', '29', 'And on the eighth day she shall take unto her two turtle-doves, or two young pigeons, and bring them unto the priest, to the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('3199', '3', '15', '30', 'And the priest shall offer the one for a sin-offering, and the other for a burnt-offering; and the priest shall make atonement for her before Jehovah for the issue of her uncleanness.');
INSERT INTO `bible_verses_asv` VALUES ('3200', '3', '15', '31', 'Thus shall ye separate the children of Israel from their uncleanness, that they die not in their uncleanness, when they defile my tabernacle that is in the midst of them.');
INSERT INTO `bible_verses_asv` VALUES ('3201', '3', '15', '32', 'This is the law of him that hath an issue, and of him whose seed of copulation goeth from him, so that he is unclean thereby;');
INSERT INTO `bible_verses_asv` VALUES ('3202', '3', '15', '33', 'and of her that is sick with her impurity, and of him that hath an issue, of the man, and of the woman, and of him that lieth with her that is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3203', '3', '16', '1', 'And Jehovah spake unto Moses, after the death of the two sons of Aaron, when they drew near before Jehovah, and died;');
INSERT INTO `bible_verses_asv` VALUES ('3204', '3', '16', '2', 'and Jehovah said unto Moses, Speak unto Aaron thy brother, that he come not at all times into the holy place within the veil, before the mercy-seat which is upon the ark; that he die not: for I will appear in the cloud upon the mercy-seat.');
INSERT INTO `bible_verses_asv` VALUES ('3205', '3', '16', '3', 'Herewith shall Aaron come into the holy place: with a young bullock for a sin-offering, and a ram for a burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('3206', '3', '16', '4', 'He shall put on the holy linen coat, and he shall have the linen breeches upon his flesh, and shall be girded with the linen girdle, and with the linen mitre shall he be attired: they are the holy garments; and he shall bathe his flesh in water, and put them on.');
INSERT INTO `bible_verses_asv` VALUES ('3207', '3', '16', '5', 'And he shall take of the congregation of the children of Israel two he-goats for a sin-offering, and one ram for a burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('3208', '3', '16', '6', 'And Aaron shall present the bullock of the sin-offering, which is for himself, and make atonement for himself, and for his house.');
INSERT INTO `bible_verses_asv` VALUES ('3209', '3', '16', '7', 'And he shall take the two goats, and set them before Jehovah at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('3210', '3', '16', '8', 'And Aaron shall cast lots upon the two goats; one lot for Jehovah, and the other lot for Azazel.');
INSERT INTO `bible_verses_asv` VALUES ('3211', '3', '16', '9', 'And Aaron shall present the goat upon which the lot fell for Jehovah, and offer him for a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('3212', '3', '16', '10', 'But the goat, on which the lot fell for Azazel, shall be set alive before Jehovah, to make atonement for him, to send him away for Azazel into the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('3213', '3', '16', '11', 'And Aaron shall present the bullock of the sin-offering, which is for himself, and shall make atonement for himself, and for his house, and shall kill the bullock of the sin-offering which is for himself:');
INSERT INTO `bible_verses_asv` VALUES ('3214', '3', '16', '12', 'and he shall take a censer full of coals of fire from off the altar before Jehovah, and his hands full of sweet incense beaten small, and bring it within the veil:');
INSERT INTO `bible_verses_asv` VALUES ('3215', '3', '16', '13', 'and he shall put the incense upon the fire before Jehovah, that the cloud of the incense may cover the mercy-seat that is upon the testimony, that he die not:');
INSERT INTO `bible_verses_asv` VALUES ('3216', '3', '16', '14', 'and he shall take of the blood of the bullock, and sprinkle it with his finger upon the mercy-seat on the east; and before the mercy-seat shall he sprinkle of the blood with his finger seven times.');
INSERT INTO `bible_verses_asv` VALUES ('3217', '3', '16', '15', 'Then shall he kill the goat of the sin-offering, that is for the people, and bring his blood within the veil, and do with his blood as he did with the blood of the bullock, and sprinkle it upon the mercy-seat, and before the mercy-seat:');
INSERT INTO `bible_verses_asv` VALUES ('3218', '3', '16', '16', 'and he shall make atonement for the holy place, because of the uncleannesses of the children of Israel, and because of their transgressions, even all their sins: and so shall he do for the tent of meeting, that dwelleth with them in the midst of their uncleannesses.');
INSERT INTO `bible_verses_asv` VALUES ('3219', '3', '16', '17', 'And there shall be no man in the tent of meeting when he goeth in to make atonement in the holy place, until he come out, and have made atonement for himself, and for his household, and for all the assembly of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3220', '3', '16', '18', 'And he shall go out unto the altar that is before Jehovah, and make atonement for it, and shall take of the blood of the bullock, and of the blood of the goat, and put it upon the horns of the altar round about.');
INSERT INTO `bible_verses_asv` VALUES ('3221', '3', '16', '19', 'And he shall sprinkle of the blood upon it with his finger seven times, and cleanse it, and hallow it from the uncleannesses of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3222', '3', '16', '20', 'And when he hath made an end of atoning for the holy place, and the tent of meeting, and the altar, he shall present the live goat:');
INSERT INTO `bible_verses_asv` VALUES ('3223', '3', '16', '21', 'and Aaron shall lay both his hands upon the head of the live goat, and confess over him all the iniquities of the children of Israel, and all their transgressions, even all their sins; and he shall put them upon the head of the goat, and shall send him away by the hand of a man that is in readiness into the wilderness:');
INSERT INTO `bible_verses_asv` VALUES ('3224', '3', '16', '22', 'and the goat shall bear upon him all their iniquities unto a solitary land: and he shall let go the goat in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('3225', '3', '16', '23', 'And Aaron shall come into the tent of meeting, and shall put off the linen garments, which he put on when he went into the holy place, and shall leave them there:');
INSERT INTO `bible_verses_asv` VALUES ('3226', '3', '16', '24', 'and he shall bathe his flesh in water in a holy place, and put on his garments, and come forth, and offer his burnt-offering and the burnt-offering of the people, and make atonement for himself and for the people.');
INSERT INTO `bible_verses_asv` VALUES ('3227', '3', '16', '25', 'And the fat of the sin-offering shall he burn upon the altar.');
INSERT INTO `bible_verses_asv` VALUES ('3228', '3', '16', '26', 'And he that letteth go the goat for Azazel shall wash his clothes, and bathe his flesh in water, and afterward he shall come into the camp.');
INSERT INTO `bible_verses_asv` VALUES ('3229', '3', '16', '27', 'And the bullock of the sin-offering, and the goat of the sin-offering, whose blood was brought in to make atonement in the holy place, shall be carried forth without the camp; and they shall burn in the fire their skins, and their flesh, and their dung.');
INSERT INTO `bible_verses_asv` VALUES ('3230', '3', '16', '28', 'And he that burneth them shall wash his clothes, and bathe his flesh in water, and afterward he shall come into the camp.');
INSERT INTO `bible_verses_asv` VALUES ('3231', '3', '16', '29', 'And it shall be a statute for ever unto you: in the seventh month, on the tenth day of the month, ye shall afflict your souls, and shall do no manner of work, the home-born, or the stranger that sojourneth among you:');
INSERT INTO `bible_verses_asv` VALUES ('3232', '3', '16', '30', 'for on this day shall atonement be made for you, to cleanse you; from all your sins shall ye be clean before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3233', '3', '16', '31', 'It is a sabbath of solemn rest unto you, and ye shall afflict your souls; it is a statute for ever.');
INSERT INTO `bible_verses_asv` VALUES ('3234', '3', '16', '32', 'And the priest, who shall be anointed and who shall be consecrated to be priest in his father\'s stead, shall make the atonement, and shall put on the linen garments, even the holy garments:');
INSERT INTO `bible_verses_asv` VALUES ('3235', '3', '16', '33', 'and he shall make atonement for the holy sanctuary; and he shall make atonement for the tent of meeting and for the altar; and he shall make atonement for the priests and for all the people of the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('3236', '3', '16', '34', 'And this shall be an everlasting statute unto you, to make atonement for the children of Israel because of all their sins once in the year. And he did as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3237', '3', '17', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3238', '3', '17', '2', 'Speak unto Aaron, and unto his sons, and unto all the children of Israel, and say unto them: This is the thing which Jehovah hath commanded, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3239', '3', '17', '3', 'What man soever there be of the house of Israel, that killeth an ox, or lamb, or goat, in the camp, or that killeth it without the camp,');
INSERT INTO `bible_verses_asv` VALUES ('3240', '3', '17', '4', 'and hath not brought it unto the door of the tent of meeting, to offer it as an oblation unto Jehovah before the tabernacle of Jehovah: blood shall be imputed unto that man; he hath shed blood; and that man shall be cut off from among his people:');
INSERT INTO `bible_verses_asv` VALUES ('3241', '3', '17', '5', 'To the end that the children of Israel may bring their sacrifices, which they sacrifice in the open field, even that they may bring them unto Jehovah, unto the door of the tent of meeting, unto the priest, and sacrifice them for sacrifices of peace-offerings unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3242', '3', '17', '6', 'And the priest shall sprinkle the blood upon the altar of Jehovah at the door of the tent of meeting, and burn the fat for a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3243', '3', '17', '7', 'And they shall no more sacrifice their sacrifices unto the he-goats, after which they play the harlot. This shall be a statute for ever unto them throughout their generations.');
INSERT INTO `bible_verses_asv` VALUES ('3244', '3', '17', '8', 'And thou shalt say unto them, Whatsoever man there be of the house of Israel, or of the strangers that sojourn among them, that offereth a burnt-offering or sacrifice,');
INSERT INTO `bible_verses_asv` VALUES ('3245', '3', '17', '9', 'and bringeth it not unto the door of the tent of meeting, to sacrifice it unto Jehovah; that man shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('3246', '3', '17', '10', 'And whatsoever man there be of the house of Israel, or of the strangers that sojourn among them, that eateth any manner of blood, I will set my face against that soul that eateth blood, and will cut him off from among his people.');
INSERT INTO `bible_verses_asv` VALUES ('3247', '3', '17', '11', 'For the life of the flesh is in the blood; and I have given it to you upon the altar to make atonement for your souls: for it is the blood that maketh atonement by reason of the life.');
INSERT INTO `bible_verses_asv` VALUES ('3248', '3', '17', '12', 'Therefore I said unto the children of Israel, No soul of you shall eat blood, neither shall any stranger that sojourneth among you eat blood.');
INSERT INTO `bible_verses_asv` VALUES ('3249', '3', '17', '13', 'And whatsoever man there be of the children of Israel, or of the strangers that sojourn among them, who taketh in hunting any beast or bird that may be eaten; he shall pour out the blood thereof, and cover it with dust.');
INSERT INTO `bible_verses_asv` VALUES ('3250', '3', '17', '14', 'For as to the life of all flesh, the blood thereof is [all one] with the life thereof: therefore I said unto the children of Israel, Ye shall eat the blood of no manner of flesh; for the life of all flesh is the blood thereof: whosoever eateth it shall be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('3251', '3', '17', '15', 'And every soul that eateth that which dieth of itself, or that which is torn of beasts, whether he be home-born or a sojourner, he shall wash his clothes, and bathe himself in water, and be unclean until the even: then shall he be clean.');
INSERT INTO `bible_verses_asv` VALUES ('3252', '3', '17', '16', 'But if he wash them not, nor bathe his flesh, then he shall bear his iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('3253', '3', '18', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3254', '3', '18', '2', 'Speak unto the children of Israel, and say unto them, I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3255', '3', '18', '3', 'After the doings of the land of Egypt, wherein ye dwelt, shall ye not do: and after the doings of the land of Canaan, whither I bring you, shall ye not do; neither shall ye walk in their statutes.');
INSERT INTO `bible_verses_asv` VALUES ('3256', '3', '18', '4', 'Mine ordinances shall ye do, and my statutes shall ye keep, to walk therein: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3257', '3', '18', '5', 'Ye shall therefore keep my statutes, and mine ordinances; which if a man do, he shall live in them: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3258', '3', '18', '6', 'None of you shall approach to any that are near of kin to him, to uncover [their] nakedness: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3259', '3', '18', '7', 'The nakedness of thy father, even the nakedness of thy mother, shalt thou not uncover: she is thy mother; thou shalt not uncover her nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('3260', '3', '18', '8', 'The nakedness of thy father\'s wife shalt thou not uncover: it is thy father\'s nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('3261', '3', '18', '9', 'The nakedness of thy sister, the daughter of thy father, or the daughter of thy mother, whether born at home, or born abroad, even their nakedness thou shalt not uncover.');
INSERT INTO `bible_verses_asv` VALUES ('3262', '3', '18', '10', 'The nakedness of thy son\'s daughter, or of thy daughter\'s daughter, even their nakedness thou shalt not uncover: for theirs is thine own nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('3263', '3', '18', '11', 'The nakedness of thy father\'s wife\'s daughter, begotten of thy father, she is thy sister, thou shalt not uncover her nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('3264', '3', '18', '12', 'Thou shalt not uncover the nakedness of thy father\'s sister: she is thy father\'s near kinswoman.');
INSERT INTO `bible_verses_asv` VALUES ('3265', '3', '18', '13', 'Thou shalt not uncover the nakedness of thy mother\'s sister: for she is thy mother\'s near kinswoman.');
INSERT INTO `bible_verses_asv` VALUES ('3266', '3', '18', '14', 'Thou shalt not uncover the nakedness of thy father\'s brother, thou shalt not approach to his wife: she is thine aunt.');
INSERT INTO `bible_verses_asv` VALUES ('3267', '3', '18', '15', 'Thou shalt not uncover the nakedness of thy daughter-in-law: she is thy son\'s wife; thou shalt not uncover her nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('3268', '3', '18', '16', 'Thou shalt not uncover the nakedness of thy brother\'s wife: it is thy brother\'s nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('3269', '3', '18', '17', 'Thou shalt not uncover the nakedness of a woman and her daughter; thou shalt not take her son\'s daughter, or her daughter\'s daughter, to uncover her nakedness; they are near kinswomen: it is wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('3270', '3', '18', '18', 'And thou shalt not take a wife to her sister, to be a rival [to her], to uncover her nakedness, besides the other in her life-time.');
INSERT INTO `bible_verses_asv` VALUES ('3271', '3', '18', '19', 'And thou shalt not approach unto a woman to uncover her nakedness, as long as she is impure by her uncleanness.');
INSERT INTO `bible_verses_asv` VALUES ('3272', '3', '18', '20', 'And thou shalt not lie carnally with thy neighbor\'s wife, to defile thyself with her.');
INSERT INTO `bible_verses_asv` VALUES ('3273', '3', '18', '21', 'And thou shalt not give any of thy seed to make them pass through [the fire] to Molech; neither shalt thou profane the name of thy God: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3274', '3', '18', '22', 'Thou shalt not lie with mankind, as with womankind: it is abomination.');
INSERT INTO `bible_verses_asv` VALUES ('3275', '3', '18', '23', 'And thou shalt not lie with any beast to defile thyself therewith; neither shall any woman stand before a beast, to lie down thereto: it is confusion.');
INSERT INTO `bible_verses_asv` VALUES ('3276', '3', '18', '24', 'Defile not ye yourselves in any of these things: for in all these the nations are defiled which I cast out from before you;');
INSERT INTO `bible_verses_asv` VALUES ('3277', '3', '18', '25', 'And the land is defiled: therefore I do visit the iniquity thereof upon it, and the land vomiteth out her inhabitants.');
INSERT INTO `bible_verses_asv` VALUES ('3278', '3', '18', '26', 'Ye therefore shall keep my statutes and mine ordinances, and shall not do any of these abominations; neither the home-born, nor the stranger that sojourneth among you;');
INSERT INTO `bible_verses_asv` VALUES ('3279', '3', '18', '27', '(for all these abominations have the men of the land done, that were before you, and the land is defiled);');
INSERT INTO `bible_verses_asv` VALUES ('3280', '3', '18', '28', 'that the land vomit not you out also, when ye defile it, as it vomited out the nation that was before you.');
INSERT INTO `bible_verses_asv` VALUES ('3281', '3', '18', '29', 'For whosoever shall do any of these abominations, even the souls that do them shall be cut off from among their people.');
INSERT INTO `bible_verses_asv` VALUES ('3282', '3', '18', '30', 'Therefore shall ye keep my charge, that ye practise not any of these abominable customs, which were practised before you, and that ye defile not yourselves therein: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3283', '3', '19', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3284', '3', '19', '2', 'Speak unto all the congregation of the children of Israel, and say unto them, Ye shall be holy; for I Jehovah your God am holy.');
INSERT INTO `bible_verses_asv` VALUES ('3285', '3', '19', '3', 'Ye shall fear every man his mother, and his father; and ye shall keep my sabbaths: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3286', '3', '19', '4', 'Turn ye not unto idols, nor make to yourselves molten gods: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3287', '3', '19', '5', 'And when ye offer a sacrifice of peace-offerings unto Jehovah, ye shall offer it that ye may be accepted.');
INSERT INTO `bible_verses_asv` VALUES ('3288', '3', '19', '6', 'It shall be eaten the same day ye offer it, and on the morrow: and if aught remain until the third day, it shall be burnt with fire.');
INSERT INTO `bible_verses_asv` VALUES ('3289', '3', '19', '7', 'And if it be eaten at all on the third day, it is an abomination; it shall not be accepted:');
INSERT INTO `bible_verses_asv` VALUES ('3290', '3', '19', '8', 'but every one that eateth it shall bear his iniquity, because he hath profaned the holy thing of Jehovah: and that soul shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('3291', '3', '19', '9', 'And when ye reap the harvest of your land, thou shalt not wholly reap the corners of thy field, neither shalt thou gather the gleaning of thy harvest.');
INSERT INTO `bible_verses_asv` VALUES ('3292', '3', '19', '10', 'And thou shalt not glean thy vineyard, neither shalt thou gather the fallen fruit of thy vineyard; thou shalt leave them for the poor and for the sojourner: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3293', '3', '19', '11', 'Ye shall not steal; neither shall ye deal falsely, nor lie one to another.');
INSERT INTO `bible_verses_asv` VALUES ('3294', '3', '19', '12', 'And ye shall not swear by my name falsely, and profane the name of thy God: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3295', '3', '19', '13', 'Thou shalt not oppress thy neighbor, nor rob him: the wages of a hired servant shall not abide with thee all night until the morning.');
INSERT INTO `bible_verses_asv` VALUES ('3296', '3', '19', '14', 'Thou shalt not curse the deaf, nor put a stumblingblock before the blind; but thou shalt fear thy God: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3297', '3', '19', '15', 'Ye shall do no unrighteousness in judgment: thou shalt not respect the person of the poor, nor honor the person of the mighty; but in righteousness shalt thou judge thy neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('3298', '3', '19', '16', 'Thou shalt not go up and down as a talebearer among thy people: neither shalt thou stand against the blood of thy neighbor: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3299', '3', '19', '17', 'Thou shalt not hate thy brother in thy heart: thou shalt surely rebuke thy neighbor, and not bear sin because of him.');
INSERT INTO `bible_verses_asv` VALUES ('3300', '3', '19', '18', 'Thou shalt not take vengeance, nor bear any grudge against the children of thy people; but thou shalt love thy neighbor as thyself: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3301', '3', '19', '19', 'Ye shall keep my statutes. Thou shalt not let thy cattle gender with a diverse kind: thou shalt not sow thy field with two kinds of seed: neither shall there come upon thee a garment of two kinds of stuff mingled together.');
INSERT INTO `bible_verses_asv` VALUES ('3302', '3', '19', '20', 'And whosoever lieth carnally with a woman, that is a bondmaid, betrothed to a husband, and not at all redeemed, nor freedom given her; they shall be punished; they shall not be put to death, because she was not free.');
INSERT INTO `bible_verses_asv` VALUES ('3303', '3', '19', '21', 'And he shall bring his trespass-offering unto Jehovah, unto the door of the tent of meeting, even a ram for a trespass-offering.');
INSERT INTO `bible_verses_asv` VALUES ('3304', '3', '19', '22', 'And the priest shall make atonement for him with the ram of the trespass-offering before Jehovah for his sin which he hath sinned: and the sin which he hath sinned shall be forgiven him.');
INSERT INTO `bible_verses_asv` VALUES ('3305', '3', '19', '23', 'And when ye shall come into the land, and shall have planted all manner of trees for food, then ye shall count the fruit thereof as their uncircumcision: three years shall they be as uncircumcised unto you; it shall not be eaten.');
INSERT INTO `bible_verses_asv` VALUES ('3306', '3', '19', '24', 'But in the fourth year all the fruit thereof shall be holy, for giving praise unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3307', '3', '19', '25', 'And in the fifth year shall ye eat of the fruit thereof, that it may yield unto you the increase thereof: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3308', '3', '19', '26', 'Ye shall not eat anything with the blood: neither shall ye use enchantments, nor practise augury.');
INSERT INTO `bible_verses_asv` VALUES ('3309', '3', '19', '27', 'Ye shall not round the corners of your heads, neither shalt thou mar the corners of thy beard.');
INSERT INTO `bible_verses_asv` VALUES ('3310', '3', '19', '28', 'Ye shall not make any cuttings in your flesh for the dead, nor print any marks upon you: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3311', '3', '19', '29', 'Profane not thy daughter, to make her a harlot; lest the land fall to whoredom, and the land become full of wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('3312', '3', '19', '30', 'Ye shall keep my sabbaths, and reverence my sanctuary; I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3313', '3', '19', '31', 'Turn ye not unto them that have familiar spirits, nor unto the wizards; seek them not out, to be defiled by them: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3314', '3', '19', '32', 'Thou shalt rise up before the hoary head, and honor the face of the old man, and thou shalt fear thy God: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3315', '3', '19', '33', 'And if a stranger sojourn with thee in your land, ye shall not do him wrong.');
INSERT INTO `bible_verses_asv` VALUES ('3316', '3', '19', '34', 'The stranger that sojourneth with you shall be unto you as the home-born among you, and thou shalt love him as thyself; for ye were sojourners in the land of Egypt: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3317', '3', '19', '35', 'Ye shall do no unrighteousness in judgment, in measures of length, of weight, or of quantity.');
INSERT INTO `bible_verses_asv` VALUES ('3318', '3', '19', '36', 'Just balances, just weights, a just ephah, and a just hin, shall ye have: I am Jehovah your God, who brought you out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('3319', '3', '19', '37', 'And ye shall observe all my statutes, and all mine ordinances, and do them: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3320', '3', '20', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3321', '3', '20', '2', 'Moreover, thou shalt say to the children of Israel, Whosoever he be of the children of Israel, or of the strangers that sojourn in Israel, that giveth of his seed unto Molech; he shall surely be put to death: the people of the land shall stone him with stones.');
INSERT INTO `bible_verses_asv` VALUES ('3322', '3', '20', '3', 'I also will set my face against that man, and will cut him off from among his people; because he hath given of his seed unto Molech, to defile my sanctuary, and to profane my holy name.');
INSERT INTO `bible_verses_asv` VALUES ('3323', '3', '20', '4', 'And if the people at the land do at all hide their eyes from that man, when he giveth of his seed unto Molech, and put him not to death;');
INSERT INTO `bible_verses_asv` VALUES ('3324', '3', '20', '5', 'then I will set my face against that man, and against his family, and will cut him off, and all that play the harlot after him, to play the harlot with Molech, from among their people.');
INSERT INTO `bible_verses_asv` VALUES ('3325', '3', '20', '6', 'And the soul that turneth unto them that have familiar spirits, and unto the wizards, to play the harlot after them, I will even set my face against that soul, and will cut him off from among his people.');
INSERT INTO `bible_verses_asv` VALUES ('3326', '3', '20', '7', 'Sanctify yourselves therefore, and be ye holy; for I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3327', '3', '20', '8', 'And ye shall keep my statutes, and do them: I am Jehovah who sanctifieth you.');
INSERT INTO `bible_verses_asv` VALUES ('3328', '3', '20', '9', 'For every one that curseth his father or his mother shall surely be put to death: he hath cursed his father or his mother; his blood shall be upon him.');
INSERT INTO `bible_verses_asv` VALUES ('3329', '3', '20', '10', 'And the man that committeth adultery with another man\'s wife, even he that committeth adultery with his neighbor\'s wife, the adulterer and the adulteress shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('3330', '3', '20', '11', 'And the man that lieth with his father\'s wife hath uncovered his father\'s nakedness: both of them shall surely be put to death; their blood shall be upon them.');
INSERT INTO `bible_verses_asv` VALUES ('3331', '3', '20', '12', 'And if a man lie with his daughter-in-law, both of them shall surely be put to death: they have wrought confusion; their blood shall be upon them.');
INSERT INTO `bible_verses_asv` VALUES ('3332', '3', '20', '13', 'And if a man lie with mankind, as with womankind, both of them have committed abomination: they shall surely be put to death; their blood shall be upon them.');
INSERT INTO `bible_verses_asv` VALUES ('3333', '3', '20', '14', 'And if a man take a wife and her mother, it is wickedness: they shall be burnt with fire, both he and they; that there be no wickedness among you.');
INSERT INTO `bible_verses_asv` VALUES ('3334', '3', '20', '15', 'And if a man lie with a beast, he shall surely be put to death: and ye shall slay the beast.');
INSERT INTO `bible_verses_asv` VALUES ('3335', '3', '20', '16', 'And if a woman approach unto any beast, and lie down thereto, thou shalt kill the woman, and the beast: they shall surely be put to death; their blood shall be upon them.');
INSERT INTO `bible_verses_asv` VALUES ('3336', '3', '20', '17', 'And if a man shall take his sister, his father\'s daughter, or his mother\'s daughter, and see her nakedness, and she see his nakedness; it is a shameful thing; and they shall be cut off in the sight of the children of their people: he hath uncovered his sister\'s nakedness; he shall bear his iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('3337', '3', '20', '18', 'And if a man shall lie with a woman having her sickness, and shall uncover her nakedness; he hath made naked her fountain, and she hath uncovered the fountain of her blood: and both of them shall be cut off from among their people.');
INSERT INTO `bible_verses_asv` VALUES ('3338', '3', '20', '19', 'And thou shalt not uncover the nakedness of thy mother\'s sister, nor of thy father\'s sister; for he hath made naked his near kin: they shall bear their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('3339', '3', '20', '20', 'And if a man shall lie with his uncle\'s wife, he hath uncovered his uncle\'s nakedness: they shall bear their sin; they shall die childless.');
INSERT INTO `bible_verses_asv` VALUES ('3340', '3', '20', '21', 'And if a man shall take his brother\'s wife, it is impurity: he hath uncovered his brother\'s nakedness; they shall be childless.');
INSERT INTO `bible_verses_asv` VALUES ('3341', '3', '20', '22', 'Ye shall therefore keep all my statutes, and all mine ordinances, and do them; that the land, whither I bring you to dwell therein, vomit you not out.');
INSERT INTO `bible_verses_asv` VALUES ('3342', '3', '20', '23', 'And ye shall not walk in the customs of the nation, which I cast out before you: for they did all these things, and therefore I abhorred them.');
INSERT INTO `bible_verses_asv` VALUES ('3343', '3', '20', '24', 'But I have said unto you, Ye shall inherit their land, and I will give it unto you to possess it, a land flowing with milk and honey: I am Jehovah your God, who hath separated you from the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('3344', '3', '20', '25', 'Ye shall therefore make a distinction between the clean beast and the unclean, and between the unclean fowl and the clean: and ye shall not make your souls abominable by beast, or by bird, or by anything wherewith the ground teemeth, which I have separated from you as unclean.');
INSERT INTO `bible_verses_asv` VALUES ('3345', '3', '20', '26', 'And ye shall be holy unto me: for I, Jehovah, am holy, and have set you apart from the peoples, that ye should be mine.');
INSERT INTO `bible_verses_asv` VALUES ('3346', '3', '20', '27', 'A man also or a woman that hath a familiar spirit, or that is a wizard, shall surely be put to death: they shall stone them with stones; their blood shall be upon them.');
INSERT INTO `bible_verses_asv` VALUES ('3347', '3', '21', '1', 'And Jehovah said unto Moses, Speak unto the priests, the sons of Aaron, and say unto them, There shall none defile himself for the dead among his people;');
INSERT INTO `bible_verses_asv` VALUES ('3348', '3', '21', '2', 'except for his kin, that is near unto him, for his mother, and for his father, and for his son, and for his daughter, and for his brother,');
INSERT INTO `bible_verses_asv` VALUES ('3349', '3', '21', '3', 'and for his sister a virgin, that is near unto him, that hath had no husband; for her may he defile himself.');
INSERT INTO `bible_verses_asv` VALUES ('3350', '3', '21', '4', 'He shall not defile himself, [being] a chief man among his people, to profane himself.');
INSERT INTO `bible_verses_asv` VALUES ('3351', '3', '21', '5', 'They shall not make baldness upon their head, neither shall they shave off the corner of their beard, nor make any cuttings in their flesh.');
INSERT INTO `bible_verses_asv` VALUES ('3352', '3', '21', '6', 'They shall be holy unto their God, and not profane the name of their God; for the offerings of Jehovah made by fire, the bread of their God, they do offer: therefore they shall be holy.');
INSERT INTO `bible_verses_asv` VALUES ('3353', '3', '21', '7', 'They shall not take a woman that is a harlot, or profane; neither shall they take a woman put away from her husband: for he is holy unto his God.');
INSERT INTO `bible_verses_asv` VALUES ('3354', '3', '21', '8', 'Thou shalt sanctify him therefore; for he offereth the bread of thy God: he shall be holy unto thee: for I Jehovah, who sanctify you, am holy.');
INSERT INTO `bible_verses_asv` VALUES ('3355', '3', '21', '9', 'And the daughter of any priest, if she profane herself by playing the harlot, she profaneth her father: she shall be burnt with fire.');
INSERT INTO `bible_verses_asv` VALUES ('3356', '3', '21', '10', 'And he that is the high priest among his brethren, upon whose head the anointing oil is poured, and that is consecrated to put on the garments, shall not let the hair of his head go loose, nor rend his clothes;');
INSERT INTO `bible_verses_asv` VALUES ('3357', '3', '21', '11', 'neither shall he go in to any dead body, nor defile himself for his father, or for his mother;');
INSERT INTO `bible_verses_asv` VALUES ('3358', '3', '21', '12', 'neither shall he go out of the sanctuary, nor profane the sanctuary of his God; for the crown of the anointing oil of his God is upon him: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3359', '3', '21', '13', 'And he shall take a wife in her virginity.');
INSERT INTO `bible_verses_asv` VALUES ('3360', '3', '21', '14', 'A widow, or one divorced, or a profane woman, a harlot, these shall he not take: but a virgin of his own people shall he take to wife.');
INSERT INTO `bible_verses_asv` VALUES ('3361', '3', '21', '15', 'And he shall not profane his seed among his people: for I am Jehovah who sanctifieth him.');
INSERT INTO `bible_verses_asv` VALUES ('3362', '3', '21', '16', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3363', '3', '21', '17', 'Speak unto Aaron, saying, Whosoever he be of thy seed throughout their generations that hath a blemish, let him not approach to offer the bread of his God.');
INSERT INTO `bible_verses_asv` VALUES ('3364', '3', '21', '18', 'For whatsoever man he be that hath a blemish, he shall not approach: a blind man, or a lame, or he that hath a flat nose, or anything superfluous,');
INSERT INTO `bible_verses_asv` VALUES ('3365', '3', '21', '19', 'or a man that is broken-footed, or broken-handed,');
INSERT INTO `bible_verses_asv` VALUES ('3366', '3', '21', '20', 'or crook-backed, or a dwarf, or that hath a blemish in his eye, or is scurvy, or scabbed, or hath his stones broken;');
INSERT INTO `bible_verses_asv` VALUES ('3367', '3', '21', '21', 'no man of the seed of Aaron the priest, that hath a blemish, shall come nigh to offer the offerings of Jehovah made by fire: he hath a blemish; he shall not come nigh to offer the bread of his God.');
INSERT INTO `bible_verses_asv` VALUES ('3368', '3', '21', '22', 'He shall eat the bread of his God, both of the most holy, and of the holy:');
INSERT INTO `bible_verses_asv` VALUES ('3369', '3', '21', '23', 'only he shall not go in unto the veil, nor come nigh unto the altar, because he hath a blemish; that he profane not my sanctuaries: for I am Jehovah who sanctifieth them.');
INSERT INTO `bible_verses_asv` VALUES ('3370', '3', '21', '24', 'So Moses spake unto Aaron, and to his sons, and unto all the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3371', '3', '22', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3372', '3', '22', '2', 'Speak unto Aaron and to his sons, that they separate themselves from the holy things of the children of Israel, which they hallow unto me, and that they profane not my holy name: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3373', '3', '22', '3', 'Say unto them, Whosoever he be of all your seed throughout your generations, that approacheth unto the holy things, which the children of Israel hallow unto Jehovah, having his uncleanness upon him, that soul shall be cut off from before me: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3374', '3', '22', '4', 'What man soever of the seed of Aaron is a leper, or hath an issue; he shall not eat of the holy things, until he be clean. And whoso toucheth anything that is unclean by the dead, or a man whose seed goeth from him;');
INSERT INTO `bible_verses_asv` VALUES ('3375', '3', '22', '5', 'or whosoever toucheth any creeping thing, whereby he may be made unclean, or a man of whom he may take uncleanness, whatsoever uncleanness he hath;');
INSERT INTO `bible_verses_asv` VALUES ('3376', '3', '22', '6', 'the soul that toucheth any such shall be unclean until the even, and shall not eat of the holy things, unless he bathe his flesh in water.');
INSERT INTO `bible_verses_asv` VALUES ('3377', '3', '22', '7', 'And when the sun is down, he shall be clean; and afterward he shall eat of the holy things, because it is his bread.');
INSERT INTO `bible_verses_asv` VALUES ('3378', '3', '22', '8', 'That which dieth of itself, or is torn of beasts, he shall not eat, to defile himself therewith: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3379', '3', '22', '9', 'They shall therefore keep my charge, lest they bear sin for it, and die therein, if they profane it: I am Jehovah who sanctifieth them.');
INSERT INTO `bible_verses_asv` VALUES ('3380', '3', '22', '10', 'There shall no stranger eat of the holy thing: a sojourner of the priest\'s, or a hired servant, shall not eat of the holy thing.');
INSERT INTO `bible_verses_asv` VALUES ('3381', '3', '22', '11', 'But if a priest buy any soul, the purchase of his money, he shall eat of it; and such as are born in his house, they shall eat of his bread.');
INSERT INTO `bible_verses_asv` VALUES ('3382', '3', '22', '12', 'And if a priest\'s daughter be married unto a stranger, she shall not eat of the heave-offering of the holy things.');
INSERT INTO `bible_verses_asv` VALUES ('3383', '3', '22', '13', 'But if a priest\'s daughter be a widow, or divorced, and have no child, and be returned unto her father\'s house, as in her youth, she shall eat of her father\'s bread: but there shall no stranger eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3384', '3', '22', '14', 'And if a man eat of the holy thing unwittingly, then he shall put the fifth part thereof unto it, and shall give unto the priest the holy thing.');
INSERT INTO `bible_verses_asv` VALUES ('3385', '3', '22', '15', 'And they shall not profane the holy things of the children of Israel, which they offer unto Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('3386', '3', '22', '16', 'and [so] cause them to bear the iniquity that bringeth guilt, when they eat their holy things: for I am Jehovah who sanctifieth them.');
INSERT INTO `bible_verses_asv` VALUES ('3387', '3', '22', '17', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3388', '3', '22', '18', 'Speak unto Aaron, and to his sons, and unto all the children of Israel, and say unto them, Whosoever he be of the house of Israel, or of the sojourners in Israel, that offereth his oblation, whether it be any of their vows, or any of their freewill-offerings, which they offer unto Jehovah for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3389', '3', '22', '19', 'that ye may be accepted, [ye shall offer] a male without blemish, of the bullocks, of the sheep, or of the goats.');
INSERT INTO `bible_verses_asv` VALUES ('3390', '3', '22', '20', 'But whatsoever hath a blemish, that shall ye not offer: for it shall not be acceptable for you.');
INSERT INTO `bible_verses_asv` VALUES ('3391', '3', '22', '21', 'And whosoever offereth a sacrifice of peace-offerings unto Jehovah to accomplish a vow, or for a freewill-offering, of the herd or of the flock, it shall be perfect to be accepted; there shall be no blemish therein.');
INSERT INTO `bible_verses_asv` VALUES ('3392', '3', '22', '22', 'Blind, or broken, or maimed, or having a wen, or scurvy, or scabbed, ye shall not offer these unto Jehovah, nor make an offering by fire of them upon the altar unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3393', '3', '22', '23', 'Either a bullock or a lamb that hath anything superfluous or lacking in his parts, that mayest thou offer for a freewill-offering; but for a vow it shall not be accepted.');
INSERT INTO `bible_verses_asv` VALUES ('3394', '3', '22', '24', 'That which hath its stones bruised, or crushed, or broken, or cut, ye shall not offer unto Jehovah; neither shall ye do [thus] in your land.');
INSERT INTO `bible_verses_asv` VALUES ('3395', '3', '22', '25', 'Neither from the hand of a foreigner shall ye offer the bread of your God of any of these; because their corruption is in them, there is a blemish in them: they shall not be accepted for you.');
INSERT INTO `bible_verses_asv` VALUES ('3396', '3', '22', '26', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3397', '3', '22', '27', 'When a bullock, or a sheep, or a goat, is brought forth, then it shall be seven days under the dam; and from the eighth day and thenceforth it shall be accepted for the oblation of an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3398', '3', '22', '28', 'And whether it be cow or ewe, ye shall not kill it and its young both in one day.');
INSERT INTO `bible_verses_asv` VALUES ('3399', '3', '22', '29', 'And when ye sacrifice a sacrifice of thanksgiving unto Jehovah, ye shall sacrifice it that ye may be accepted.');
INSERT INTO `bible_verses_asv` VALUES ('3400', '3', '22', '30', 'On the same day it shall be eaten; ye shall leave none of it until the morning: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3401', '3', '22', '31', 'Therefore shall ye keep my commandments, and do them: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3402', '3', '22', '32', 'And ye shall not profane my holy name; but I will be hallowed among the children of Israel: I am Jehovah who halloweth you,');
INSERT INTO `bible_verses_asv` VALUES ('3403', '3', '22', '33', 'who brought you out of the land of Egypt, to be your God: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3404', '3', '23', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3405', '3', '23', '2', 'Speak unto the children of Israel, and say unto them, The set feasts of Jehovah, which ye shall proclaim to be holy convocations, even these are my set feasts.');
INSERT INTO `bible_verses_asv` VALUES ('3406', '3', '23', '3', 'Six days shall work be done: but on the seventh day is a sabbath of solemn rest, a holy convocation; ye shall do no manner of work: it is a sabbath unto Jehovah in all your dwellings.');
INSERT INTO `bible_verses_asv` VALUES ('3407', '3', '23', '4', 'These are the set feasts of Jehovah, even holy convocations, which ye shall proclaim in their appointed season.');
INSERT INTO `bible_verses_asv` VALUES ('3408', '3', '23', '5', 'In the first month, on the fourteenth day of the month at even, is Jehovah\'s passover.');
INSERT INTO `bible_verses_asv` VALUES ('3409', '3', '23', '6', 'And on the fifteenth day of the same month is the feast of unleavened bread unto Jehovah: seven days ye shall eat unleavened bread.');
INSERT INTO `bible_verses_asv` VALUES ('3410', '3', '23', '7', 'In the first day ye shall have a holy convocation: ye shall do no servile work.');
INSERT INTO `bible_verses_asv` VALUES ('3411', '3', '23', '8', 'But ye shall offer an offering made by fire unto Jehovah seven days: in the seventh day is a holy convocation; ye shall do no servile work.');
INSERT INTO `bible_verses_asv` VALUES ('3412', '3', '23', '9', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3413', '3', '23', '10', 'Speak unto the children of Israel, and say unto them, When ye are come into the land which I give unto you, and shall reap the harvest thereof, then ye shall bring the sheaf of the first-fruits of your harvest unto the priest:');
INSERT INTO `bible_verses_asv` VALUES ('3414', '3', '23', '11', 'and he shall wave the sheaf before Jehovah, to be accepted for you: on the morrow after the sabbath the priest shall wave it.');
INSERT INTO `bible_verses_asv` VALUES ('3415', '3', '23', '12', 'And in the day when ye wave the sheaf, ye shall offer a he-lamb without blemish a year old for a burnt-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3416', '3', '23', '13', 'And the meal-offering thereof shall be two tenth parts [of an ephah] of fine flour mingled with oil, an offering made by fire unto Jehovah for a sweet savor; and the drink-offering thereof shall be of wine, the fourth part of a hin.');
INSERT INTO `bible_verses_asv` VALUES ('3417', '3', '23', '14', 'And ye shall eat neither bread, nor parched grain, nor fresh ears, until this selfsame day, until ye have brought the oblation of your God: it is a statute for ever throughout your generations in all your dwellings.');
INSERT INTO `bible_verses_asv` VALUES ('3418', '3', '23', '15', 'And ye shall count unto you from the morrow after the sabbath, from the day that ye brought the sheaf of the wave-offering; seven sabbaths shall there be complete:');
INSERT INTO `bible_verses_asv` VALUES ('3419', '3', '23', '16', 'even unto the morrow after the seventh sabbath shall ye number fifty days; and ye shall offer a new meal-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3420', '3', '23', '17', 'Ye shall bring out of your habitations two wave-loaves of two tenth parts [of an ephah] : they shall be of fine flour, they shall be baken with leaven, for first-fruits unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3421', '3', '23', '18', 'And ye shall present with the bread seven lambs without blemish a year old, and one young bullock, and two rams: they shall be a burnt-offering unto Jehovah, with their meal-offering, and their drink-offerings, even an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3422', '3', '23', '19', 'And ye shall offer one he-goat for a sin-offering, and two he-lambs a year old for a sacrifice of peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('3423', '3', '23', '20', 'And the priest shall wave them with the bread of the first-fruits for a wave-offering before Jehovah, with the two lambs: they shall be holy to Jehovah for the priest.');
INSERT INTO `bible_verses_asv` VALUES ('3424', '3', '23', '21', 'And ye shall make proclamation on the selfsame day; there shall be a holy convocation unto you; ye shall do no servile work: it is a statute for ever in all your dwellings throughout your generations.');
INSERT INTO `bible_verses_asv` VALUES ('3425', '3', '23', '22', 'And when ye reap the harvest of your land, thou shalt not wholly reap the corners of thy field, neither shalt thou gather the gleaning of thy harvest: thou shalt leave them for the poor, and for the sojourner: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3426', '3', '23', '23', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3427', '3', '23', '24', 'Speak unto the children of Israel, saying, In the seventh month, on the first day of the month, shall be a solemn rest unto you, a memorial of blowing of trumpets, a holy convocation.');
INSERT INTO `bible_verses_asv` VALUES ('3428', '3', '23', '25', 'Ye shall do no servile work; and ye shall offer an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3429', '3', '23', '26', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3430', '3', '23', '27', 'Howbeit on the tenth day of this seventh month is the day of atonement: it shall be a holy convocation unto you, and ye shall afflict your souls; and ye shall offer an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3431', '3', '23', '28', 'And ye shall do no manner of work in that same day; for it is a day of atonement, to make atonement for you before Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3432', '3', '23', '29', 'For whatsoever soul it be that shall not be afflicted in that same day; he shall be cut off from his people.');
INSERT INTO `bible_verses_asv` VALUES ('3433', '3', '23', '30', 'And whatsoever soul it be that doeth any manner of work in that same day, that soul will I destroy from among his people.');
INSERT INTO `bible_verses_asv` VALUES ('3434', '3', '23', '31', 'Ye shall do no manner of work: it is a statute for ever throughout your generations in all your dwellings.');
INSERT INTO `bible_verses_asv` VALUES ('3435', '3', '23', '32', 'It shall be unto you a sabbath of solemn rest, and ye shall afflict your souls: in the ninth day of the month at even, from even unto even, shall ye keep your sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('3436', '3', '23', '33', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3437', '3', '23', '34', 'Speak unto the children of Israel, saying, On the fifteenth day of this seventh month is the feast of tabernacles for seven days unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3438', '3', '23', '35', 'On the first day shall be a holy convocation: ye shall do no servile work.');
INSERT INTO `bible_verses_asv` VALUES ('3439', '3', '23', '36', 'Seven days ye shall offer an offering made by fire unto Jehovah: on the eighth day shall be a holy convocation unto you; and ye shall offer an offering made by fire unto Jehovah: it is a solemn assembly; ye shall do no servile work.');
INSERT INTO `bible_verses_asv` VALUES ('3440', '3', '23', '37', 'These are the set feasts of Jehovah, which ye shall proclaim to be holy convocations, to offer an offering made by fire unto Jehovah, a burnt-offering, and a meal-offering, a sacrifice, and drink-offerings, each on its own day;');
INSERT INTO `bible_verses_asv` VALUES ('3441', '3', '23', '38', 'besides the sabbaths of Jehovah, and besides your gifts, and besides all your vows, and besides all your freewill-offerings, which ye give unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3442', '3', '23', '39', 'Howbeit on the fifteenth day of the seventh month, when ye have gathered in the fruits of the land, ye shall keep the feast of Jehovah seven days: on the first day shall be a solemn rest, and on the eighth day shall be a solemn rest.');
INSERT INTO `bible_verses_asv` VALUES ('3443', '3', '23', '40', 'And ye shall take you on the first day the fruit of goodly trees, branches of palm-trees, and boughs of thick trees, and willows of the brook; and ye shall rejoice before Jehovah your God seven days.');
INSERT INTO `bible_verses_asv` VALUES ('3444', '3', '23', '41', 'And ye shall keep it a feast unto Jehovah seven days in the year: it is a statute for ever throughout your generations; ye shall keep it in the seventh month.');
INSERT INTO `bible_verses_asv` VALUES ('3445', '3', '23', '42', 'Ye shall dwell in booths seven days; all that are home-born in Israel shall dwell in booths;');
INSERT INTO `bible_verses_asv` VALUES ('3446', '3', '23', '43', 'that your generations may know that I made the children of Israel to dwell in booths, when I brought them out of the land of Egypt: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3447', '3', '23', '44', 'And Moses declared unto the children of Israel the set feasts of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3448', '3', '24', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3449', '3', '24', '2', 'Command the children of Israel, that they bring unto thee pure olive oil beaten for the light, to cause a lamp to burn continually.');
INSERT INTO `bible_verses_asv` VALUES ('3450', '3', '24', '3', 'Without the veil of the testimony, in the tent of meeting, shall Aaron keep it in order from evening to morning before Jehovah continually: it shall be a statute for ever throughout your generations.');
INSERT INTO `bible_verses_asv` VALUES ('3451', '3', '24', '4', 'He shall keep in order the lamps upon the pure candlestick before Jehovah continually.');
INSERT INTO `bible_verses_asv` VALUES ('3452', '3', '24', '5', 'And thou shalt take fine flour, and bake twelve cakes thereof: two tenth parts [of an ephah] shall be in one cake.');
INSERT INTO `bible_verses_asv` VALUES ('3453', '3', '24', '6', 'And thou shalt set them in two rows, six on a row, upon the pure table before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3454', '3', '24', '7', 'And thou shalt put pure frankincense upon each row, that it may be to the bread for a memorial, even an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3455', '3', '24', '8', 'Every sabbath day he shall set it in order before Jehovah continually; it is on the behalf of the children of Israel, an everlasting covenant.');
INSERT INTO `bible_verses_asv` VALUES ('3456', '3', '24', '9', 'And it shall be for Aaron and his sons; and they shall eat it in a holy place: for it is most holy unto him of the offerings of Jehovah made by fire by a perpetual statute.');
INSERT INTO `bible_verses_asv` VALUES ('3457', '3', '24', '10', 'And the son of an Israelitish woman, whose father was an Egyptian, went out among the children of Israel; and the son of the Israelitish woman and a man of Israel strove together in the camp:');
INSERT INTO `bible_verses_asv` VALUES ('3458', '3', '24', '11', 'and the son of the Israelitish woman blasphemed the Name, and cursed; and they brought him unto Moses. And his mother\'s name was Shelomith, the daughter of Dibri, of the tribe of Dan.');
INSERT INTO `bible_verses_asv` VALUES ('3459', '3', '24', '12', 'And they put him in ward, that it might be declared unto them at the mouth of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3460', '3', '24', '13', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3461', '3', '24', '14', 'Bring forth him that hath cursed without the camp; and let all that heard him lay their hands upon his head, and let all the congregation stone him.');
INSERT INTO `bible_verses_asv` VALUES ('3462', '3', '24', '15', 'And thou shalt speak unto the children of Israel, saying, Whosoever curseth his God shall bear his sin.');
INSERT INTO `bible_verses_asv` VALUES ('3463', '3', '24', '16', 'And he that blasphemeth the name of Jehovah, he shall surely be put to death; all the congregation shall certainly stone him: as well the sojourner, as the home-born, when he blasphemeth the name [of Jehovah], shall be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('3464', '3', '24', '17', 'And he that smiteth any man mortally shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('3465', '3', '24', '18', 'And he that smiteth a beast mortally shall make it good, life for life.');
INSERT INTO `bible_verses_asv` VALUES ('3466', '3', '24', '19', 'And if a man cause a blemish in his neighbor; as he hath done, so shall it be done to him:');
INSERT INTO `bible_verses_asv` VALUES ('3467', '3', '24', '20', 'breach for breach, eye for eye, tooth for tooth; as he hath caused a blemish in a man, so shall it be rendered unto him.');
INSERT INTO `bible_verses_asv` VALUES ('3468', '3', '24', '21', 'And he that killeth a beast shall make it good: and he that killeth a man shall be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('3469', '3', '24', '22', 'Ye shall have one manner of law, as well for the sojourner, as for the home-born: for I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3470', '3', '24', '23', 'And Moses spake to the children of Israel; and they brought forth him that had cursed out of the camp, and stoned him with stones. And the children of Israel did as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3471', '3', '25', '1', 'And Jehovah spake unto Moses in mount Sinai, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3472', '3', '25', '2', 'Speak unto the children of Israel, and say unto them, When ye come into the land which I give you, then shall the land keep a sabbath unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3473', '3', '25', '3', 'Six years thou shalt sow thy field, and six years thou shalt prune thy vineyard, and gather in the fruits thereof;');
INSERT INTO `bible_verses_asv` VALUES ('3474', '3', '25', '4', 'but in the seventh year shall be a sabbath of solemn rest for the land, a sabbath unto Jehovah: thou shalt neither sow thy field, nor prune thy vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('3475', '3', '25', '5', 'That which groweth of itself of thy harvest thou shalt not reap, and the grapes of thy undressed vine thou shalt not gather: it shall be a year of solemn rest for the land.');
INSERT INTO `bible_verses_asv` VALUES ('3476', '3', '25', '6', 'And the sabbath of the land shall be for food for you; for thee, and for thy servant and for thy maid, and for thy hired servant and for thy stranger, who sojourn with thee.');
INSERT INTO `bible_verses_asv` VALUES ('3477', '3', '25', '7', 'And for thy cattle, and for the beasts that are in thy land, shall all the increase thereof be for food.');
INSERT INTO `bible_verses_asv` VALUES ('3478', '3', '25', '8', 'And thou shalt number seven sabbaths of years unto thee, seven times seven years; and there shall be unto thee the days of seven sabbaths of years, even forty and nine years.');
INSERT INTO `bible_verses_asv` VALUES ('3479', '3', '25', '9', 'Then shalt thou send abroad the loud trumpet on the tenth day of the seventh month; in the day of atonement shall ye send abroad the trumpet throughout all your land.');
INSERT INTO `bible_verses_asv` VALUES ('3480', '3', '25', '10', 'And ye shall hallow the fiftieth year, and proclaim liberty throughout the land unto all the inhabitants thereof: it shall be a jubilee unto you; and ye shall return every man unto his possession, and ye shall return every man unto his family.');
INSERT INTO `bible_verses_asv` VALUES ('3481', '3', '25', '11', 'A jubilee shall that fiftieth year be unto you: ye shall not sow, neither reap that which groweth of itself in it, nor gather [the grapes] in it of the undressed vines.');
INSERT INTO `bible_verses_asv` VALUES ('3482', '3', '25', '12', 'For it is a jubilee; it shall be holy unto you: ye shall eat the increase thereof out of the field.');
INSERT INTO `bible_verses_asv` VALUES ('3483', '3', '25', '13', 'In this year of jubilee ye shall return every man unto his possession.');
INSERT INTO `bible_verses_asv` VALUES ('3484', '3', '25', '14', 'And if thou sell aught unto thy neighbor, or buy of thy neighbor\'s hand, ye shall not wrong one another.');
INSERT INTO `bible_verses_asv` VALUES ('3485', '3', '25', '15', 'According to the number of years after the jubilee thou shalt buy of thy neighbor, [and] according unto the number of years of the crops he shall sell unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('3486', '3', '25', '16', 'According to the multitude of the years thou shalt increase the price thereof, and according to the fewness of the years thou shalt diminish the price of it; for the number of the crops doth he sell unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('3487', '3', '25', '17', 'And ye shall not wrong one another; but thou shalt fear thy God: for I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3488', '3', '25', '18', 'Wherefore ye shall do my statutes, and keep mine ordinances and do them; and ye shall dwell in the land in safety.');
INSERT INTO `bible_verses_asv` VALUES ('3489', '3', '25', '19', 'And the land shall yield its fruit, and ye shall eat your fill, and dwell therein in safety.');
INSERT INTO `bible_verses_asv` VALUES ('3490', '3', '25', '20', 'And if ye shall say, What shall we eat the seventh year? Behold, we shall not sow, nor gather in our increase;');
INSERT INTO `bible_verses_asv` VALUES ('3491', '3', '25', '21', 'then I will command my blessing upon you in the sixth year, and it shall bring forth fruit for the three years.');
INSERT INTO `bible_verses_asv` VALUES ('3492', '3', '25', '22', 'And ye shall sow the eighth year, and eat of the fruits, the old store; until the ninth year, until its fruits come in, ye shall eat the old store.');
INSERT INTO `bible_verses_asv` VALUES ('3493', '3', '25', '23', 'And the land shall not be sold in perpetuity; for the land is mine: for ye are strangers and sojourners with me.');
INSERT INTO `bible_verses_asv` VALUES ('3494', '3', '25', '24', 'And in all the land of your possession ye shall grant a redemption for the land.');
INSERT INTO `bible_verses_asv` VALUES ('3495', '3', '25', '25', 'If thy brother be waxed poor, and sell some of his possession, then shall his kinsman that is next unto him come, and shall redeem that which his brother hath sold.');
INSERT INTO `bible_verses_asv` VALUES ('3496', '3', '25', '26', 'And if a man have no one to redeem it, and he be waxed rich and find sufficient to redeem it;');
INSERT INTO `bible_verses_asv` VALUES ('3497', '3', '25', '27', 'then let him reckon the years of the sale thereof, and restore the overplus unto the man to whom he sold it; and he shall return unto his possession.');
INSERT INTO `bible_verses_asv` VALUES ('3498', '3', '25', '28', 'But if he be not able to get it back for himself, then that which he hath sold shall remain in the hand of him that hath bought it until the year of jubilee: and in the jubilee it shall go out, and he shall return unto his possession.');
INSERT INTO `bible_verses_asv` VALUES ('3499', '3', '25', '29', 'And if a man sell a dwelling-house in a walled city, then he may redeem it within a whole year after it is sold; for a full year shall he have the right of redemption.');
INSERT INTO `bible_verses_asv` VALUES ('3500', '3', '25', '30', 'And if it be not redeemed within the space of a full year, then the house that is in the walled city shall be made sure in perpetuity to him that bought it, throughout his generations: it shall not go out in the jubilee.');
INSERT INTO `bible_verses_asv` VALUES ('3501', '3', '25', '31', 'But the houses of the villages which have no wall round about them shall be reckoned with the fields of the country: they may be redeemed, and they shall go out in the jubilee.');
INSERT INTO `bible_verses_asv` VALUES ('3502', '3', '25', '32', 'Nevertheless the cities of the Levites, the houses of the cities of their possession, may the Levites redeem at any time.');
INSERT INTO `bible_verses_asv` VALUES ('3503', '3', '25', '33', 'And if one of the Levites redeem, then the house that was sold, and the city of his possession, shall go out in the jubilee; for the houses of the cities of the Levites are their possession among the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3504', '3', '25', '34', 'But the field of the suburbs of their cities may not be sold; for it is their perpetual possession.');
INSERT INTO `bible_verses_asv` VALUES ('3505', '3', '25', '35', 'And if thy brother be waxed poor, and his hand fail with thee; then thou shalt uphold him: [as] a stranger and a sojourner shall he live with thee.');
INSERT INTO `bible_verses_asv` VALUES ('3506', '3', '25', '36', 'Take thou no interest of him or increase, but fear thy God; that thy brother may live with thee.');
INSERT INTO `bible_verses_asv` VALUES ('3507', '3', '25', '37', 'Thou shalt not give him thy money upon interest, nor give him thy victuals for increase.');
INSERT INTO `bible_verses_asv` VALUES ('3508', '3', '25', '38', 'I am Jehovah your God, who brought you forth out of the land of Egypt, to give you the land of Canaan, [and] to be your God.');
INSERT INTO `bible_verses_asv` VALUES ('3509', '3', '25', '39', 'And if thy brother be waxed poor with thee, and sell himself unto thee; thou shalt not make him to serve as a bond-servant.');
INSERT INTO `bible_verses_asv` VALUES ('3510', '3', '25', '40', 'As a hired servant, and as a sojourner, he shall be with thee; he shall serve with thee unto the year of jubilee:');
INSERT INTO `bible_verses_asv` VALUES ('3511', '3', '25', '41', 'then shall he go out from thee, he and his children with him, and shall return unto his own family, and unto the possession of his fathers shall he return.');
INSERT INTO `bible_verses_asv` VALUES ('3512', '3', '25', '42', 'For they are my servants, whom I brought forth out of the land of Egypt: they shall not be sold as bondmen.');
INSERT INTO `bible_verses_asv` VALUES ('3513', '3', '25', '43', 'Thou shalt not rule over him with rigor, but shalt fear thy God.');
INSERT INTO `bible_verses_asv` VALUES ('3514', '3', '25', '44', 'And as for thy bondmen, and thy bondmaids, whom thou shalt have; of the nations that are round about you, of them shall ye buy bondmen and bondmaids.');
INSERT INTO `bible_verses_asv` VALUES ('3515', '3', '25', '45', 'Moreover of the children of the strangers that sojourn among you, of them shall ye buy, and of their families that are with you, which they have begotten in your land: and they shall be your possession.');
INSERT INTO `bible_verses_asv` VALUES ('3516', '3', '25', '46', 'And ye shall make them an inheritance for your children after you, to hold for a possession; of them shall ye take your bondmen for ever: but over your brethren the children of Israel ye shall not rule, one over another, with rigor.');
INSERT INTO `bible_verses_asv` VALUES ('3517', '3', '25', '47', 'And if a stranger or sojourner with thee be waxed rich, and thy brother be waxed poor beside him, and sell himself unto the stranger [or] sojourner with thee, or to the stock of the stranger\'s family;');
INSERT INTO `bible_verses_asv` VALUES ('3518', '3', '25', '48', 'after that he is sold he may be redeemed: one of his brethren may redeem him;');
INSERT INTO `bible_verses_asv` VALUES ('3519', '3', '25', '49', 'or his uncle, or his uncle\'s son, may redeem him, or any that is nigh of kin unto him of his family may redeem him; or if he be waxed rich, he may redeem himself.');
INSERT INTO `bible_verses_asv` VALUES ('3520', '3', '25', '50', 'And he shall reckon with him that bought him from the year that he sold himself to him unto the year of jubilee: and the price of his sale shall be according unto the number of years; according to the time of a hired servant shall he be with him.');
INSERT INTO `bible_verses_asv` VALUES ('3521', '3', '25', '51', 'If there be yet many years, according unto them he shall give back the price of his redemption out of the money that he was bought for.');
INSERT INTO `bible_verses_asv` VALUES ('3522', '3', '25', '52', 'And if there remain but few years unto the year of jubilee, then he shall reckon with him; according unto his years shall he give back the price of his redemption.');
INSERT INTO `bible_verses_asv` VALUES ('3523', '3', '25', '53', 'As a servant hired year by year shall he be with him: he shall not rule with rigor over him in thy sight.');
INSERT INTO `bible_verses_asv` VALUES ('3524', '3', '25', '54', 'And if he be not redeemed by these [means], then he shall go out in the year of jubilee, he, and his children with him.');
INSERT INTO `bible_verses_asv` VALUES ('3525', '3', '25', '55', 'For unto me the children of Israel are servants; they are my servants whom I brought forth out of the land of Egypt: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3526', '3', '26', '1', 'Ye shall make you no idols, neither shall ye rear you up a graven image, or a pillar, neither shall ye place any figured stone in your land, to bow down unto it: for I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('3527', '3', '26', '2', 'Ye shall keep my sabbaths, and reverence my sanctuary: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3528', '3', '26', '3', 'If ye walk in my statutes, and keep my commandments, and do them;');
INSERT INTO `bible_verses_asv` VALUES ('3529', '3', '26', '4', 'then I will give your rains in their season, and the land shall yield its increase, and the trees of the field shall yield their fruit.');
INSERT INTO `bible_verses_asv` VALUES ('3530', '3', '26', '5', 'And your threshing shall reach unto the vintage, and the vintage shall reach unto the sowing time; and ye shall eat your bread to the full, and dwell in your land safely.');
INSERT INTO `bible_verses_asv` VALUES ('3531', '3', '26', '6', 'And I will give peace in the land, and ye shall lie down, and none shall make you afraid: and I will cause evil beasts to cease out of the land, neither shall the sword go through your land.');
INSERT INTO `bible_verses_asv` VALUES ('3532', '3', '26', '7', 'And ye shall chase your enemies, and they shall fall before you by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('3533', '3', '26', '8', 'And five of you shall chase a hundred, and a hundred of you shall chase ten thousand; and your enemies shall fall before you by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('3534', '3', '26', '9', 'And I will have respect unto you, and make you fruitful, and multiply you, and will establish my covenant with you.');
INSERT INTO `bible_verses_asv` VALUES ('3535', '3', '26', '10', 'And ye shall eat old store long kept, and ye shall bring forth the old because of the new.');
INSERT INTO `bible_verses_asv` VALUES ('3536', '3', '26', '11', 'And I will set my tabernacle among you: and my soul shall not abhor you.');
INSERT INTO `bible_verses_asv` VALUES ('3537', '3', '26', '12', 'And I will walk among you, and will be your God, and ye shall be my people.');
INSERT INTO `bible_verses_asv` VALUES ('3538', '3', '26', '13', 'I am Jehovah your God, who brought you forth out of the land of Egypt, that ye should not be their bondmen; and I have broken the bars of your yoke, and made you go upright.');
INSERT INTO `bible_verses_asv` VALUES ('3539', '3', '26', '14', 'But if ye will not hearken unto me, and will not do all these commandments;');
INSERT INTO `bible_verses_asv` VALUES ('3540', '3', '26', '15', 'and if ye shall reject my statutes, and if your soul abhor mine ordinances, so that ye will not do all my commandments, but break my covenant;');
INSERT INTO `bible_verses_asv` VALUES ('3541', '3', '26', '16', 'I also will do this unto you: I will appoint terror over you, even consumption and fever, that shall consume the eyes, and make the soul to pine away; and ye shall sow your seed in vain, for your enemies shall eat it.');
INSERT INTO `bible_verses_asv` VALUES ('3542', '3', '26', '17', 'And I will set my face against you, and ye shall be smitten before your enemies: they that hate you shall rule over you; and ye shall flee when none pursueth you.');
INSERT INTO `bible_verses_asv` VALUES ('3543', '3', '26', '18', 'And if ye will not yet for these things hearken unto me, then I will chastise you seven times more for your sins.');
INSERT INTO `bible_verses_asv` VALUES ('3544', '3', '26', '19', 'And I will break the pride of your power: and I will make your heaven as iron, and your earth as brass;');
INSERT INTO `bible_verses_asv` VALUES ('3545', '3', '26', '20', 'and your strength shall be spent in vain; for your land shall not yield its increase, neither shall the trees of the land yield their fruit.');
INSERT INTO `bible_verses_asv` VALUES ('3546', '3', '26', '21', 'And if ye walk contrary unto me, and will not hearken unto me, I will bring seven times more plagues upon you according to your sins.');
INSERT INTO `bible_verses_asv` VALUES ('3547', '3', '26', '22', 'And I will send the beast of the field among you, which shall rob you of your children, and destroy your cattle, and make you few in number; and your ways shall become desolate.');
INSERT INTO `bible_verses_asv` VALUES ('3548', '3', '26', '23', 'And if by these things ye will not be reformed unto me, but will walk contrary unto me;');
INSERT INTO `bible_verses_asv` VALUES ('3549', '3', '26', '24', 'then will I also walk contrary unto you; and I will smite you, even I, seven times for your sins.');
INSERT INTO `bible_verses_asv` VALUES ('3550', '3', '26', '25', 'And I will bring a sword upon you, that shall execute the vengeance of the covenant; and ye shall be gathered together within your cities: and I will send the pestilence among you; and ye shall be delivered into the hand of the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('3551', '3', '26', '26', 'When I break your staff of bread, ten women shall bake your bread in one oven, and they shall deliver your bread again by weight: and ye shall eat, and not be satisfied.');
INSERT INTO `bible_verses_asv` VALUES ('3552', '3', '26', '27', 'And if ye will not for all this hearken unto me, but walk contrary unto me;');
INSERT INTO `bible_verses_asv` VALUES ('3553', '3', '26', '28', 'then I will walk contrary unto you in wrath; and I also will chastise you seven times for your sins.');
INSERT INTO `bible_verses_asv` VALUES ('3554', '3', '26', '29', 'And ye shall eat the flesh of your sons, and the flesh of your daughters shall ye eat.');
INSERT INTO `bible_verses_asv` VALUES ('3555', '3', '26', '30', 'And I will destroy your high places, and cut down your sun-images, and cast your dead bodies upon the bodies of your idols; and my soul shall abhor you.');
INSERT INTO `bible_verses_asv` VALUES ('3556', '3', '26', '31', 'And I will make your cities a waste, and will bring your sanctuaries unto desolation, and I will not smell the savor of your sweet odors.');
INSERT INTO `bible_verses_asv` VALUES ('3557', '3', '26', '32', 'And I will bring the land into desolation; and your enemies that dwell therein shall be astonished at it.');
INSERT INTO `bible_verses_asv` VALUES ('3558', '3', '26', '33', 'And you will I scatter among the nations, and I will draw out the sword after you: and your land shall be a desolation, and your cities shall be a waste.');
INSERT INTO `bible_verses_asv` VALUES ('3559', '3', '26', '34', 'Then shall the land enjoy its sabbaths, as long as it lieth desolate, and ye are in your enemies\' land; even then shall the land rest, and enjoy its sabbaths.');
INSERT INTO `bible_verses_asv` VALUES ('3560', '3', '26', '35', 'As long as it lieth desolate it shall have rest, even the rest which it had not in your sabbaths, when ye dwelt upon it.');
INSERT INTO `bible_verses_asv` VALUES ('3561', '3', '26', '36', 'And as for them that are left of you, I will send a faintness into their heart in the lands of their enemies: and the sound of a driven leaf shall chase them; and they shall flee, as one fleeth from the sword; and they shall fall when none pursueth.');
INSERT INTO `bible_verses_asv` VALUES ('3562', '3', '26', '37', 'And they shall stumble one upon another, as it were before the sword, when none pursueth: and ye shall have no power to stand before your enemies.');
INSERT INTO `bible_verses_asv` VALUES ('3563', '3', '26', '38', 'And ye shall perish among the nations, and the land of your enemies shall eat you up.');
INSERT INTO `bible_verses_asv` VALUES ('3564', '3', '26', '39', 'And they that are left of you shall pine away in their iniquity in your enemies\' lands; and also in the iniquities of their fathers shall they pine away with them.');
INSERT INTO `bible_verses_asv` VALUES ('3565', '3', '26', '40', 'And they shall confess their iniquity, and the iniquity of their fathers, in their trespass which they trespassed against me, and also that, because they walked contrary unto me,');
INSERT INTO `bible_verses_asv` VALUES ('3566', '3', '26', '41', 'I also walked contrary unto them, and brought them into the land of their enemies: if then their uncircumcised heart be humbled, and they then accept of the punishment of their iniquity;');
INSERT INTO `bible_verses_asv` VALUES ('3567', '3', '26', '42', 'then will I remember my covenant with Jacob; and also my covenant with Isaac, and also my covenant with Abraham will I remember; and I will remember the land.');
INSERT INTO `bible_verses_asv` VALUES ('3568', '3', '26', '43', 'The land also shall be left by them, and shall enjoy its sabbaths, while it lieth desolate without them: and they shall accept of the punishment of their iniquity; because, even because they rejected mine ordinances, and their soul abhorred my statutes.');
INSERT INTO `bible_verses_asv` VALUES ('3569', '3', '26', '44', 'And yet for all that, when they are in the land of their enemies, I will not reject them, neither will I abhor them, to destroy them utterly, and to break my covenant with them; for I am Jehovah their God;');
INSERT INTO `bible_verses_asv` VALUES ('3570', '3', '26', '45', 'but I will for their sakes remember the covenant of their ancestors, whom I brought forth out of the land of Egypt in the sight of the nations, that I might be their God: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3571', '3', '26', '46', 'These are the statutes and ordinances and laws, which Jehovah made between him and the children of Israel in mount Sinai by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3572', '3', '27', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3573', '3', '27', '2', 'Speak unto the children of Israel, and say unto them, When a man shall accomplish a vow, the persons shall be for Jehovah by thy estimation.');
INSERT INTO `bible_verses_asv` VALUES ('3574', '3', '27', '3', 'And thy estimation shall be of the male from twenty years old even unto sixty years old, even thy estimation shall be fifty shekels of silver, after the shekel of the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('3575', '3', '27', '4', 'And if it be a female, then thy estimation shall be thirty shekels.');
INSERT INTO `bible_verses_asv` VALUES ('3576', '3', '27', '5', 'And if it be from five years old even unto twenty years old, then thy estimation shall be of the male twenty shekels, and for the female ten shekels.');
INSERT INTO `bible_verses_asv` VALUES ('3577', '3', '27', '6', 'And if it be from a month old even unto five years old, then thy estimation shall be of the male five shekels of silver, and for the female thy estimation shall be three shekels of silver.');
INSERT INTO `bible_verses_asv` VALUES ('3578', '3', '27', '7', 'And if it be from sixty years old and upward; if it be a male, then thy estimation shall be fifteen shekels, and for the female ten shekels.');
INSERT INTO `bible_verses_asv` VALUES ('3579', '3', '27', '8', 'But if he be poorer than thy estimation, then he shall be set before the priest, and the priest shall value him; according to the ability of him that vowed shall the priest value him.');
INSERT INTO `bible_verses_asv` VALUES ('3580', '3', '27', '9', 'And if it be a beast, whereof men offer an oblation unto Jehovah, all that any man giveth of such unto Jehovah shall be holy.');
INSERT INTO `bible_verses_asv` VALUES ('3581', '3', '27', '10', 'He shall not alter it, nor change it, a good for a bad, or a bad for a good: and if he shall at all change beast for beast, then both it and that for which it is changed shall be holy.');
INSERT INTO `bible_verses_asv` VALUES ('3582', '3', '27', '11', 'And if it be any unclean beast, of which they do not offer an oblation unto Jehovah, then he shall set the beast before the priest;');
INSERT INTO `bible_verses_asv` VALUES ('3583', '3', '27', '12', 'and the priest shall value it, whether it be good or bad: as thou the priest valuest it, so shall it be.');
INSERT INTO `bible_verses_asv` VALUES ('3584', '3', '27', '13', 'But if he will indeed redeem it, then he shall add the fifth part thereof unto thy estimation.');
INSERT INTO `bible_verses_asv` VALUES ('3585', '3', '27', '14', 'And when a man shall sanctify his house to be holy unto Jehovah, then the priest shall estimate it, whether it be good or bad: as the priest shall estimate it, so shall it stand.');
INSERT INTO `bible_verses_asv` VALUES ('3586', '3', '27', '15', 'And if he that sanctified it will redeem his house, then he shall add the fifth part of the money of thy estimation unto it, and it shall be his.');
INSERT INTO `bible_verses_asv` VALUES ('3587', '3', '27', '16', 'And if a man shall sanctify unto Jehovah part of the field of his possession, then thy estimation shall be according to the sowing thereof: the sowing of a homer of barley [shall be valued] at fifty shekels of silver.');
INSERT INTO `bible_verses_asv` VALUES ('3588', '3', '27', '17', 'If he sanctify his field from the year of jubilee, according to thy estimation it shall stand.');
INSERT INTO `bible_verses_asv` VALUES ('3589', '3', '27', '18', 'But if he sanctify his field after the jubilee, then the priest shall reckon unto him the money according to the years that remain unto the year of jubilee; and an abatement shall be made from thy estimation.');
INSERT INTO `bible_verses_asv` VALUES ('3590', '3', '27', '19', 'And if he that sanctified the field will indeed redeem it, then he shall add the fifth part of the money of thy estimation unto it, and it shall be assured to him.');
INSERT INTO `bible_verses_asv` VALUES ('3591', '3', '27', '20', 'And if he will not redeem the field, or if he have sold the field to another man, it shall not be redeemed any more:');
INSERT INTO `bible_verses_asv` VALUES ('3592', '3', '27', '21', 'but the field, when it goeth out in the jubilee, shall be holy unto Jehovah, as a field devoted; the possession thereof shall be the priest\'s.');
INSERT INTO `bible_verses_asv` VALUES ('3593', '3', '27', '22', 'And if he sanctify unto Jehovah a field which he hath bought, which is not of the field of his possession;');
INSERT INTO `bible_verses_asv` VALUES ('3594', '3', '27', '23', 'then the priest shall reckon unto him the worth of thy estimation unto the year of jubilee: and he shall give thine estimation in that day, as a holy thing unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3595', '3', '27', '24', 'In the year of jubilee the field shall return unto him of whom it was bought, even to him to whom the possession of the land belongeth.');
INSERT INTO `bible_verses_asv` VALUES ('3596', '3', '27', '25', 'And all thy estimations shall be according to the shekel of the sanctuary: twenty gerahs shall be the shekel.');
INSERT INTO `bible_verses_asv` VALUES ('3597', '3', '27', '26', 'Only the firstling among beasts, which is made a firstling to Jehovah, no man shall sanctify it; whether it be ox or sheep, it is Jehovah\'s.');
INSERT INTO `bible_verses_asv` VALUES ('3598', '3', '27', '27', 'And if it be of an unclean beast, then he shall ransom it according to thine estimation, and shall add unto it the fifth part thereof: or if it be not redeemed, then it shall be sold according to thy estimation.');
INSERT INTO `bible_verses_asv` VALUES ('3599', '3', '27', '28', 'Notwithstanding, no devoted thing, that a man shall devote unto Jehovah of all that he hath, whether of man or beast, or of the field of his possession, shall be sold or redeemed: every devoted thing is most holy unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3600', '3', '27', '29', 'No one devoted, that shall be devoted from among men, shall be ransomed; he shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('3601', '3', '27', '30', 'And all the tithe of the land, whether of the seed of the land, or of the fruit of the tree, is Jehovah\'s: it is holy unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3602', '3', '27', '31', 'And if a man will redeem aught of his tithe, he shall add unto it the fifth part thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3603', '3', '27', '32', 'And all the tithe of the herd or the flock, whatsoever passeth under the rod, the tenth shall be holy unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3604', '3', '27', '33', 'He shall not search whether it be good or bad, neither shall he change it: and if he change it at all, then both it and that for which it is changed shall be holy; it shall not be redeemed.');
INSERT INTO `bible_verses_asv` VALUES ('3605', '3', '27', '34', 'These are the commandments, which Jehovah commanded Moses for the children of Israel in mount Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('3606', '4', '1', '1', 'And Jehovah spake unto Moses in the wilderness of Sinai, in the tent of meeting, on the first day of the second month, in the second year after they were come out of the land of Egypt, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3607', '4', '1', '2', 'Take ye the sum of all the congregation of the children of Israel, by their families, by their fathers\' houses, according to the number of the names, every male, by their polls;');
INSERT INTO `bible_verses_asv` VALUES ('3608', '4', '1', '3', 'from twenty years old and upward, all that are able to go forth to war in Israel, thou and Aaron shall number them by their hosts.');
INSERT INTO `bible_verses_asv` VALUES ('3609', '4', '1', '4', 'And with you there shall be a man of every tribe; every one head of his fathers\' house.');
INSERT INTO `bible_verses_asv` VALUES ('3610', '4', '1', '5', 'And these are the names of the men that shall stand with you. Of Reuben: Elizur the son of Shedeur.');
INSERT INTO `bible_verses_asv` VALUES ('3611', '4', '1', '6', 'Of Simeon: Shelumiel the son of Zurishaddai.');
INSERT INTO `bible_verses_asv` VALUES ('3612', '4', '1', '7', 'Of Judah: Nahshon the son of Amminadab.');
INSERT INTO `bible_verses_asv` VALUES ('3613', '4', '1', '8', 'Of Issachar: Nethanel the son of Zuar.');
INSERT INTO `bible_verses_asv` VALUES ('3614', '4', '1', '9', 'Of Zebulun: Eliab the son of Helon.');
INSERT INTO `bible_verses_asv` VALUES ('3615', '4', '1', '10', 'Of the children of Joseph: Of Ephraim: Elishama the son of Ammihud. Of Manasseh: Gamaliel the son of Pedahzur.');
INSERT INTO `bible_verses_asv` VALUES ('3616', '4', '1', '11', 'Of Benjamin: Abidan the son of Gideoni.');
INSERT INTO `bible_verses_asv` VALUES ('3617', '4', '1', '12', 'Of Dan: Ahiezer the son of Ammishaddai.');
INSERT INTO `bible_verses_asv` VALUES ('3618', '4', '1', '13', 'Of Asher: Pagiel the son of Ochran.');
INSERT INTO `bible_verses_asv` VALUES ('3619', '4', '1', '14', 'Of Gad: Eliasaph the son of Deuel.');
INSERT INTO `bible_verses_asv` VALUES ('3620', '4', '1', '15', 'Of Naphtali: Ahira the son of Enan.');
INSERT INTO `bible_verses_asv` VALUES ('3621', '4', '1', '16', 'These are they that were called of the congregation, the princes of the tribes of their fathers; they were the heads of the thousands of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3622', '4', '1', '17', 'And Moses and Aaron took these men that are mentioned by name:');
INSERT INTO `bible_verses_asv` VALUES ('3623', '4', '1', '18', 'And they assembled all the congregation together on the first day of the second month; and they declared their pedigrees after their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, by their polls.');
INSERT INTO `bible_verses_asv` VALUES ('3624', '4', '1', '19', 'As Jehovah commanded Moses, so he numbered them in the wilderness of Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('3625', '4', '1', '20', 'And the children of Reuben, Israel\'s first-born, their generations, by their families, by their fathers\' houses, according to the number of the names, by their polls, every male from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3626', '4', '1', '21', 'those that were numbered of them, of the tribe of Reuben, were forty and six thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3627', '4', '1', '22', 'Of the children of Simeon, their generations, by their families, by their fathers\' houses, those that were numbered thereof, according to the number of the names, by their polls, every male from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3628', '4', '1', '23', 'those that were numbered of them, of the tribe of Simeon, were fifty and nine thousand and three hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3629', '4', '1', '24', 'Of the children of Gad, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3630', '4', '1', '25', 'those that were numbered of them, of the tribe of Gad, were forty and five thousand six hundred and fifty.');
INSERT INTO `bible_verses_asv` VALUES ('3631', '4', '1', '26', 'Of the children of Judah, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3632', '4', '1', '27', 'those that were numbered of them, of the tribe of Judah, were threescore and fourteen thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3633', '4', '1', '28', 'Of the children of Issachar, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3634', '4', '1', '29', 'those that were numbered of them, of the tribe of Issachar, were fifty and four thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3635', '4', '1', '30', 'Of the children of Zebulun, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3636', '4', '1', '31', 'those that were numbered of them, of the tribe of Zebulun, were fifty and seven thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3637', '4', '1', '32', 'Of the children of Joseph, [namely], of the children of Ephraim, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3638', '4', '1', '33', 'those that were numbered of them, of the tribe of Ephraim, were forty thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3639', '4', '1', '34', 'Of the children of Manasseh, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3640', '4', '1', '35', 'those that were numbered of them, of the tribe of Manasseh, were thirty and two thousand and two hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3641', '4', '1', '36', 'Of the children of Benjamin, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3642', '4', '1', '37', 'those that were numbered of them, of the tribe of Benjamin, were thirty and five thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3643', '4', '1', '38', 'Of the children of Dan, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3644', '4', '1', '39', 'those that were numbered of them, of the tribe of Dan, were threescore and two thousand and seven hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3645', '4', '1', '40', 'Of the children of Asher, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3646', '4', '1', '41', 'those that were numbered of them, of the tribe of Asher, were forty and one thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3647', '4', '1', '42', 'Of the children of Naphtali, their generations, by their families, by their fathers\' houses, according to the number of the names, from twenty years old and upward, all that were able to go forth to war;');
INSERT INTO `bible_verses_asv` VALUES ('3648', '4', '1', '43', 'those that were numbered of them, of the tribe of Naphtali, were fifty and three thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3649', '4', '1', '44', 'These are they that were numbered, whom Moses and Aaron numbered, and the princes of Israel, being twelve men: they were each one for his fathers\' house.');
INSERT INTO `bible_verses_asv` VALUES ('3650', '4', '1', '45', 'So all they that were numbered of the children of Israel by their fathers\' houses, from twenty years old and upward, all that were able to go forth to war in Israel;');
INSERT INTO `bible_verses_asv` VALUES ('3651', '4', '1', '46', 'even all they that were numbered were six hundred thousand and three thousand and five hundred and fifty.');
INSERT INTO `bible_verses_asv` VALUES ('3652', '4', '1', '47', 'But the Levites after the tribe of their fathers were not numbered among them.');
INSERT INTO `bible_verses_asv` VALUES ('3653', '4', '1', '48', 'For Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3654', '4', '1', '49', 'Only the tribe of Levi thou shalt not number, neither shalt thou take the sum of them among the children of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('3655', '4', '1', '50', 'but appoint thou the Levites over the tabernacle of the testimony, and over all the furniture thereof, and over all that belongeth to it: they shall bear the tabernacle, and all the furniture thereof; and they shall minister unto it, and shall encamp round about the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('3656', '4', '1', '51', 'And when the tabernacle setteth forward, the Levites shall take it down; and when the tabernacle is to be pitched, the Levites shall set it up: and the stranger that cometh nigh shall be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('3657', '4', '1', '52', 'And the children of Israel shall pitch their tents, every man by his own camp, and every man by his own standard, according to their hosts.');
INSERT INTO `bible_verses_asv` VALUES ('3658', '4', '1', '53', 'But the Levites shall encamp round about the tabernacle of the testimony, that there be no wrath upon the congregation of the children of Israel: and the Levites shall keep the charge of the tabernacle of the testimony.');
INSERT INTO `bible_verses_asv` VALUES ('3659', '4', '1', '54', 'Thus did the children of Israel; according to all that Jehovah commanded Moses, so did they.');
INSERT INTO `bible_verses_asv` VALUES ('3660', '4', '2', '1', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3661', '4', '2', '2', 'The children of Israel shall encamp every man by his own standard, with the ensigns of their fathers\' houses: over against the tent of meeting shall they encamp round about.');
INSERT INTO `bible_verses_asv` VALUES ('3662', '4', '2', '3', 'And those that encamp on the east side toward the sunrising shall be they of the standard of the camp of Judah, according to their hosts: and the prince of the children of Judah shall be Nahshon the son of Amminadab.');
INSERT INTO `bible_verses_asv` VALUES ('3663', '4', '2', '4', 'And his host, and those that were numbered of them, were threescore and fourteen thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3664', '4', '2', '5', 'And those that encamp next unto him shall be the tribe of Issachar: and the prince of the children of Issachar shall be Nethanel the son of Zuar.');
INSERT INTO `bible_verses_asv` VALUES ('3665', '4', '2', '6', 'And his host, and those that were numbered thereof, were fifty and four thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3666', '4', '2', '7', '[ And] the tribe of Zebulun: and the prince of the children of Zebulun shall be Eliab the son of Helon.');
INSERT INTO `bible_verses_asv` VALUES ('3667', '4', '2', '8', 'And his host, and those that were numbered thereof, were fifty and seven thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3668', '4', '2', '9', 'All that were numbered of the camp of Judah were a hundred thousand and fourscore thousand and six thousand and four hundred, according to their hosts. They shall set forth first.');
INSERT INTO `bible_verses_asv` VALUES ('3669', '4', '2', '10', 'On the south side shall be the standard of the camp of Reuben according to their hosts: and the prince of the children of Reuben shall be Elizur the son of Shedeur.');
INSERT INTO `bible_verses_asv` VALUES ('3670', '4', '2', '11', 'And his host, and those that were numbered thereof, were forty and six thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3671', '4', '2', '12', 'And those that encamp next unto him shall be the tribe of Simeon: and the prince of the children of Simeon shall be Shelumiel the son of Zurishaddai.');
INSERT INTO `bible_verses_asv` VALUES ('3672', '4', '2', '13', 'And his host, and those that were numbered of them, were fifty and nine thousand and three hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3673', '4', '2', '14', 'And the tribe of Gad: and the prince of the children of Gad shall be Eliasaph the son of Reuel.');
INSERT INTO `bible_verses_asv` VALUES ('3674', '4', '2', '15', 'And his host, and those that were numbered of them, were forty and five thousand and six hundred and fifty.');
INSERT INTO `bible_verses_asv` VALUES ('3675', '4', '2', '16', 'All that were numbered of the camp of Reuben were a hundred thousand and fifty and one thousand and four hundred and fifty, according to their hosts. And they shall set forth second.');
INSERT INTO `bible_verses_asv` VALUES ('3676', '4', '2', '17', 'Then the tent of meeting shall set forward, with the camp of the Levites in the midst of the camps: as they encamp, so shall they set forward, every man in his place, by their standards.');
INSERT INTO `bible_verses_asv` VALUES ('3677', '4', '2', '18', 'On the west side shall be the standard of the camp of Ephraim according to their hosts: and the prince of the children of Ephraim shall be Elishama the son of Ammihud.');
INSERT INTO `bible_verses_asv` VALUES ('3678', '4', '2', '19', 'And his host, and those that were numbered of them, were forty thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3679', '4', '2', '20', 'And next unto him shall be the tribe of Manasseh: and the prince of the children of Manasseh shall be Gamaliel the son of Pedahzur.');
INSERT INTO `bible_verses_asv` VALUES ('3680', '4', '2', '21', 'And his host, and those that were numbered of them, were thirty and two thousand and two hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3681', '4', '2', '22', 'And the tribe of Benjamin: and the prince of the children of Benjamin shall be Abidan the son of Gideoni.');
INSERT INTO `bible_verses_asv` VALUES ('3682', '4', '2', '23', 'And his host, and those that were numbered of them, were thirty and five thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3683', '4', '2', '24', 'All that were numbered of the camp of Ephraim were a hundred thousand and eight thousand and a hundred, according to their hosts. And they shall set forth third.');
INSERT INTO `bible_verses_asv` VALUES ('3684', '4', '2', '25', 'On the north side shall be the standard of the camp of Dan according to their hosts: and the prince of the children of Dan shall be Ahiezer the son of Ammishaddai.');
INSERT INTO `bible_verses_asv` VALUES ('3685', '4', '2', '26', 'And his host, and those that were numbered of them, were threescore and two thousand and seven hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3686', '4', '2', '27', 'And those that encamp next unto him shall be the tribe of Asher: and the prince of the children of Asher shall be Pagiel the son of Ochran.');
INSERT INTO `bible_verses_asv` VALUES ('3687', '4', '2', '28', 'And his host, and those that were numbered of them, were forty and one thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3688', '4', '2', '29', 'And the tribe of Naphtali: and the prince of the children of Naphtali shall be Ahira the son of Enan.');
INSERT INTO `bible_verses_asv` VALUES ('3689', '4', '2', '30', 'And his host, and those that were numbered of them, were fifty and three thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3690', '4', '2', '31', 'All that were numbered of the camp of Dan were a hundred thousand and fifty and seven thousand and six hundred. They shall set forth hindmost by their standards.');
INSERT INTO `bible_verses_asv` VALUES ('3691', '4', '2', '32', 'These are they that were numbered of the children of Israel by their fathers\' houses: all that were numbered of the camps according to their hosts were six hundred thousand and three thousand and five hundred and fifty.');
INSERT INTO `bible_verses_asv` VALUES ('3692', '4', '2', '33', 'But the Levites were not numbered among the children of Israel; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3693', '4', '2', '34', 'Thus did the children of Israel; according to all that Jehovah commanded Moses, so they encamped by their standards, and so they set forward, every one by their families, according to their fathers\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('3694', '4', '3', '1', 'Now these are the generations of Aaron and Moses in the day that Jehovah spake with Moses in mount Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('3695', '4', '3', '2', 'And these are the names of the sons of Aaron: Nadab the first-born, and Abihu, Eleazar, and Ithamar.');
INSERT INTO `bible_verses_asv` VALUES ('3696', '4', '3', '3', 'These are the names of the sons of Aaron, the priests that were anointed, whom he consecrated to minister in the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('3697', '4', '3', '4', 'And Nadab and Abihu died before Jehovah, when they offered strange fire before Jehovah, in the wilderness of Sinai, and they had no children; and Eleazar and Ithamar ministered in the priest\'s office in the presence of Aaron their father.');
INSERT INTO `bible_verses_asv` VALUES ('3698', '4', '3', '5', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3699', '4', '3', '6', 'Bring the tribe of Levi near, and set them before Aaron the priest, that they may minister unto him.');
INSERT INTO `bible_verses_asv` VALUES ('3700', '4', '3', '7', 'And they shall keep his charge, and the charge of the whole congregation before the tent of meeting, to do the service of the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('3701', '4', '3', '8', 'And they shall keep all the furniture of the tent of meeting, and the charge of the children of Israel, to do the service of the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('3702', '4', '3', '9', 'And thou shalt give the Levites unto Aaron and to his sons: they are wholly given unto him on the behalf of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3703', '4', '3', '10', 'And thou shalt appoint Aaron and his sons, and they shall keep their priesthood: and the stranger that cometh nigh shall be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('3704', '4', '3', '11', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3705', '4', '3', '12', 'And I, behold, I have taken the Levites from among the children of Israel instead of all the first-born that openeth the womb among the children of Israel; and the Levites shall be mine:');
INSERT INTO `bible_verses_asv` VALUES ('3706', '4', '3', '13', 'for all the first-born are mine; on the day that I smote all the first-born in the land of Egypt I hallowed unto me all the first-born in Israel, both man and beast; mine they shall be: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3707', '4', '3', '14', 'And Jehovah spake unto Moses in the wilderness of Sinai, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3708', '4', '3', '15', 'Number the children of Levi by their fathers\' houses, by their families: every male from a month old and upward shalt thou number them.');
INSERT INTO `bible_verses_asv` VALUES ('3709', '4', '3', '16', 'And Moses numbered them according to the word of Jehovah, as he was commanded.');
INSERT INTO `bible_verses_asv` VALUES ('3710', '4', '3', '17', 'And these were the sons of Levi by their names: Gershon, and Kohath, and Merari.');
INSERT INTO `bible_verses_asv` VALUES ('3711', '4', '3', '18', 'And these are the names of the sons of Gershon by their families: Libni and Shimei.');
INSERT INTO `bible_verses_asv` VALUES ('3712', '4', '3', '19', 'And the sons of Kohath by their families: Amram, and Izhar, Hebron, and Uzziel.');
INSERT INTO `bible_verses_asv` VALUES ('3713', '4', '3', '20', 'And the sons of Merari by their families: Mahli and Mushi. These are the families of the Levites according to their fathers\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('3714', '4', '3', '21', 'Of Gershon was the family of the Libnites, and the family of the Shimeites: these are the families of the Gershonites.');
INSERT INTO `bible_verses_asv` VALUES ('3715', '4', '3', '22', 'Those that were numbered of them, according to the number of all the males, from a month old and upward, even those that were numbered of them were seven thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3716', '4', '3', '23', 'The families of the Gershonites shall encamp behind the tabernacle westward.');
INSERT INTO `bible_verses_asv` VALUES ('3717', '4', '3', '24', 'And the prince of the fathers\' house of the Gershonites shall be Eliasaph the son of Lael.');
INSERT INTO `bible_verses_asv` VALUES ('3718', '4', '3', '25', 'And the charge of the sons of Gershon in the tent of meeting shall be the tabernacle, and the Tent, the covering thereof, and the screen for the door of the tent of meeting,');
INSERT INTO `bible_verses_asv` VALUES ('3719', '4', '3', '26', 'and the hangings of the court, and the screen for the door of the court, which is by the tabernacle, and by the altar round about, and the cords of it for all the service thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3720', '4', '3', '27', 'And of Kohath was the family of the Amramites, and the family of the Izharites, and the family of the Hebronites, and the family of the Uzzielites: these are the families of the Kohathites.');
INSERT INTO `bible_verses_asv` VALUES ('3721', '4', '3', '28', 'According to the number of all the males, from a month old and upward, there were eight thousand and six hundred, keeping the charge of the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('3722', '4', '3', '29', 'The families of the sons of Kohath shall encamp on the side of the tabernacle southward.');
INSERT INTO `bible_verses_asv` VALUES ('3723', '4', '3', '30', 'And the prince of the fathers\' house of the families of the Kohathites shall be Elizaphan the son of Uzziel.');
INSERT INTO `bible_verses_asv` VALUES ('3724', '4', '3', '31', 'And their charge shall be the ark, and the table, and the candlestick, and the altars, and the vessels of the sanctuary wherewith they minister, and the screen, and all the service thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3725', '4', '3', '32', 'And Eleazar the son of Aaron the priest shall be prince of the princes of the Levites, [and have] the oversight of them that keep the charge of the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('3726', '4', '3', '33', 'Of Merari was the family of the Mahlites, and the family of the Mushites: these are the families of Merari.');
INSERT INTO `bible_verses_asv` VALUES ('3727', '4', '3', '34', 'And those that were numbered of them, according to the number of all the males, from a month old and upward, were six thousand and two hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3728', '4', '3', '35', 'And the prince of the fathers\' house of the families of Merari was Zuriel the son of Abihail: they shall encamp on the side of the tabernacle northward.');
INSERT INTO `bible_verses_asv` VALUES ('3729', '4', '3', '36', 'And the appointed charge of the sons of Merari shall be the boards of the tabernacle, and the bars thereof, and the pillars thereof, and the sockets thereof, and all the instruments thereof, and all the service thereof,');
INSERT INTO `bible_verses_asv` VALUES ('3730', '4', '3', '37', 'and the pillars of the court round about, and their sockets, and their pins, and their cords.');
INSERT INTO `bible_verses_asv` VALUES ('3731', '4', '3', '38', 'And those that encamp before the tabernacle eastward, before the tent of meeting toward the sunrising, shall be Moses, and Aaron and his sons, keeping the charge of the sanctuary for the charge of the children of Israel; and the stranger that cometh nigh shall be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('3732', '4', '3', '39', 'All that were numbered of the Levites, whom Moses and Aaron numbered at the commandment of Jehovah, by their families, all the males from a month old and upward, were twenty and two thousand.');
INSERT INTO `bible_verses_asv` VALUES ('3733', '4', '3', '40', 'And Jehovah said unto Moses, Number all the first-born males of the children of Israel from a month old and upward, and take the number of their names.');
INSERT INTO `bible_verses_asv` VALUES ('3734', '4', '3', '41', 'And thou shalt take the Levites for me (I am Jehovah) instead of all the first-born among the children of Israel; and the cattle of the Levites instead of all the firstlings among the cattle of the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('3735', '4', '3', '42', 'and Moses numbered, as Jehovah commanded him, all the first-born among the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3736', '4', '3', '43', 'And all the first-born males according to the number of names, from a month old and upward, of those that were numbered of them, were twenty and two thousand two hundred and threescore and thirteen.');
INSERT INTO `bible_verses_asv` VALUES ('3737', '4', '3', '44', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3738', '4', '3', '45', 'Take the Levites instead of all the first-born among the children of Israel, and the cattle of the Levites instead of their cattle; and the Levites shall be mine: I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3739', '4', '3', '46', 'And for the redemption of the two hundred and threescore and thirteen of the first-born of the children of Israel, that are over and above [the number of] the Levites,');
INSERT INTO `bible_verses_asv` VALUES ('3740', '4', '3', '47', 'thou shalt take five shekels apiece by the poll; after the shekel of the sanctuary shalt thou take them (the shekel is twenty gerahs):');
INSERT INTO `bible_verses_asv` VALUES ('3741', '4', '3', '48', 'and thou shalt give the money, wherewith the odd number of them is redeemed, unto Aaron and to his sons.');
INSERT INTO `bible_verses_asv` VALUES ('3742', '4', '3', '49', 'And Moses took the redemption-money from them that were over and above them that were redeemed by the Levites;');
INSERT INTO `bible_verses_asv` VALUES ('3743', '4', '3', '50', 'from the first-born of the children of Israel took he the money, a thousand three hundred and threescore and five [shekels], after the shekel of the sanctuary:');
INSERT INTO `bible_verses_asv` VALUES ('3744', '4', '3', '51', 'and Moses gave the redemption-money unto Aaron and to his sons, according to the word of Jehovah, as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3745', '4', '4', '1', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3746', '4', '4', '2', 'Take the sum of the sons of Kohath from among the sons of Levi, by their families, by their fathers\' houses,');
INSERT INTO `bible_verses_asv` VALUES ('3747', '4', '4', '3', 'from thirty years old and upward even until fifty years old, all that enter upon the service, to do the work in the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('3748', '4', '4', '4', 'This is the service of the sons of Kohath in the tent of meeting, [about] the most holy things:');
INSERT INTO `bible_verses_asv` VALUES ('3749', '4', '4', '5', 'when the camp setteth forward, Aaron shall go in, and his sons, and they shall take down the veil of the screen, and cover the ark of the testimony with it,');
INSERT INTO `bible_verses_asv` VALUES ('3750', '4', '4', '6', 'and shall put thereon a covering of sealskin, and shall spread over it a cloth all of blue, and shall put in the staves thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3751', '4', '4', '7', 'And upon the table of showbread they shall spread a cloth of blue, and put thereon the dishes, and the spoons, and the bowls and the cups wherewith to pour out; and the continual bread shall be thereon:');
INSERT INTO `bible_verses_asv` VALUES ('3752', '4', '4', '8', 'and they shall spread upon them a cloth of scarlet, and cover the same with a covering of sealskin, and shall put in the staves thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3753', '4', '4', '9', 'And they shall take a cloth of blue, and cover the candlestick of the light, and its lamps, and its snuffers, and its snuffdishes, and all the oil vessels thereof, wherewith they minister unto it:');
INSERT INTO `bible_verses_asv` VALUES ('3754', '4', '4', '10', 'and they shall put it and all the vessels thereof within a covering of sealskin, and shall put it upon the frame.');
INSERT INTO `bible_verses_asv` VALUES ('3755', '4', '4', '11', 'And upon the golden altar they shall spread a cloth of blue, and cover it with a covering of sealskin, and shall put in the staves thereof:');
INSERT INTO `bible_verses_asv` VALUES ('3756', '4', '4', '12', 'and they shall take all the vessels of ministry, wherewith they minister in the sanctuary, and put them in a cloth of blue, and cover them with a covering of sealskin, and shall put them on the frame.');
INSERT INTO `bible_verses_asv` VALUES ('3757', '4', '4', '13', 'And they shall take away the ashes from the altar, and spread a purple cloth thereon:');
INSERT INTO `bible_verses_asv` VALUES ('3758', '4', '4', '14', 'and they shall put upon it all the vessels thereof, wherewith they minister about it, the firepans, the flesh-hooks, and the shovels, and the basins, all the vessels of the altar; and they shall spread upon it a covering of sealskin, and put in the staves thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3759', '4', '4', '15', 'And when Aaron and his sons have made an end of covering the sanctuary, and all the furniture of the sanctuary, as the camp is set forward; after that, the sons of Kohath shall come to bear it: but they shall not touch the sanctuary, lest they die. These things are the burden of the sons of Kohath in the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('3760', '4', '4', '16', 'And the charge of Eleazar the son of Aaron the priest shall be the oil for the light, and the sweet incense, and the continual meal-offering, and the anointing oil, the charge of all the tabernacle, and of all that therein is, the sanctuary, and the furniture thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3761', '4', '4', '17', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3762', '4', '4', '18', 'Cut ye not off the tribe of the families of the Kohathites from among the Levites;');
INSERT INTO `bible_verses_asv` VALUES ('3763', '4', '4', '19', 'but thus do unto them, that they may live, and not die, when they approach unto the most holy things: Aaron and his sons shall go in, and appoint them every one to his service and to his burden;');
INSERT INTO `bible_verses_asv` VALUES ('3764', '4', '4', '20', 'but they shall not go in to see the sanctuary even for a moment, lest they die.');
INSERT INTO `bible_verses_asv` VALUES ('3765', '4', '4', '21', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3766', '4', '4', '22', 'Take the sum of the sons of Gershon also, by their fathers\' houses, by their families;');
INSERT INTO `bible_verses_asv` VALUES ('3767', '4', '4', '23', 'from thirty years old and upward until fifty years old shalt thou number them; all that enter in to wait upon the service, to do the work in the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('3768', '4', '4', '24', 'This is the service of the families of the Gershonites, in serving and in bearing burdens:');
INSERT INTO `bible_verses_asv` VALUES ('3769', '4', '4', '25', 'they shall bear the curtains of the tabernacle, and the tent of meeting, its covering, and the covering of sealskin that is above upon it, and the screen for the door of the tent of meeting,');
INSERT INTO `bible_verses_asv` VALUES ('3770', '4', '4', '26', 'and the hangings of the court, and the screen for the door of the gate of the court, which is by the tabernacle and by the altar round about, and their cords, and all the instruments of their service, and whatsoever shall be done with them: therein shall they serve.');
INSERT INTO `bible_verses_asv` VALUES ('3771', '4', '4', '27', 'At the commandment of Aaron and his sons shall be all the service of the sons of the Gershonites, in all their burden, and in all their service; and ye shall appoint unto them in charge all their burden.');
INSERT INTO `bible_verses_asv` VALUES ('3772', '4', '4', '28', 'This is the service of the families of the sons of the Gershonites in the tent of meeting: and their charge shall be under the hand of Ithamar the son of Aaron the priest.');
INSERT INTO `bible_verses_asv` VALUES ('3773', '4', '4', '29', 'As for the sons of Merari, thou shalt number them by their families, by their fathers\' houses;');
INSERT INTO `bible_verses_asv` VALUES ('3774', '4', '4', '30', 'from thirty years old and upward even unto fifty years old shalt thou number them, every one that entereth upon the service, to do the work of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('3775', '4', '4', '31', 'And this is the charge of their burden, according to all their service in the tent of meeting: the boards of the tabernacle, and the bars thereof, and the pillars thereof, and the sockets thereof,');
INSERT INTO `bible_verses_asv` VALUES ('3776', '4', '4', '32', 'and the pillars of the court round about, and their sockets, and their pins, and their cords, with all their instruments, and with all their service: and by name ye shall appoint the instruments of the charge of their burden.');
INSERT INTO `bible_verses_asv` VALUES ('3777', '4', '4', '33', 'This is the service of the families of the sons of Merari, according to all their service, in the tent of meeting, under the hand of Ithamar the son of Aaron the priest.');
INSERT INTO `bible_verses_asv` VALUES ('3778', '4', '4', '34', 'And Moses and Aaron and the princes of the congregation numbered the sons of the Kohathites by their families, and by their fathers\' houses,');
INSERT INTO `bible_verses_asv` VALUES ('3779', '4', '4', '35', 'from thirty years old and upward even unto fifty years old, every one that entered upon the service, for work in the tent of meeting:');
INSERT INTO `bible_verses_asv` VALUES ('3780', '4', '4', '36', 'and those that were numbered of them by their families were two thousand seven hundred and fifty.');
INSERT INTO `bible_verses_asv` VALUES ('3781', '4', '4', '37', 'These are they that were numbered of the families of the Kohathites, all that did serve in the tent of meeting, whom Moses and Aaron numbered according to the commandment of Jehovah by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3782', '4', '4', '38', 'And those that were numbered of the sons of Gershon, their families, and by their fathers\' houses,');
INSERT INTO `bible_verses_asv` VALUES ('3783', '4', '4', '39', 'from thirty years old and upward even unto fifty years old, every one that entered upon the service, for work in the tent of meeting,');
INSERT INTO `bible_verses_asv` VALUES ('3784', '4', '4', '40', 'even those that were numbered of them, by their families, by their fathers\' houses, were two thousand and six hundred and thirty.');
INSERT INTO `bible_verses_asv` VALUES ('3785', '4', '4', '41', 'These are they that were numbered of the families of the sons of Gershon, all that did serve in the tent of meeting, whom Moses and Aaron numbered according to the commandment of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3786', '4', '4', '42', 'And those that were numbered of the families of the sons of Merari, by their families, by their fathers\' houses,');
INSERT INTO `bible_verses_asv` VALUES ('3787', '4', '4', '43', 'from thirty years old and upward even unto fifty years old, every one that entered upon the service, for work in the tent of meeting,');
INSERT INTO `bible_verses_asv` VALUES ('3788', '4', '4', '44', 'even those that were numbered of them by their families, were three thousand and two hundred.');
INSERT INTO `bible_verses_asv` VALUES ('3789', '4', '4', '45', 'These are they that were numbered of the families of the sons of Merari, whom Moses and Aaron numbered according to the commandment of Jehovah by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3790', '4', '4', '46', 'All those that were numbered of the Levites, whom Moses and Aaron and the princes of Israel numbered, by their families, and by their fathers\' houses,');
INSERT INTO `bible_verses_asv` VALUES ('3791', '4', '4', '47', 'from thirty years old and upward even unto fifty years old, every one that entered in to do the work of service, and the work of bearing burdens in the tent of meeting,');
INSERT INTO `bible_verses_asv` VALUES ('3792', '4', '4', '48', 'even those that were numbered of them, were eight thousand and five hundred and fourscore.');
INSERT INTO `bible_verses_asv` VALUES ('3793', '4', '4', '49', 'According to the commandment of Jehovah they were numbered by Moses, every one according to his service, and according to his burden: thus were they numbered of him, as Jehovah commanded Moses. [');
INSERT INTO `bible_verses_asv` VALUES ('3794', '4', '5', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3795', '4', '5', '2', 'Command the children of Israel, that they put out of the camp every leper, and every one that hath an issue, and whosoever is unclean by the dead:');
INSERT INTO `bible_verses_asv` VALUES ('3796', '4', '5', '3', 'both male and female shall ye put out, without the camp shall ye put them; that they defile not their camp, in the midst whereof I dwell.');
INSERT INTO `bible_verses_asv` VALUES ('3797', '4', '5', '4', 'And the children of Israel did so, and put them out without the camp; as Jehovah spake unto Moses, so did the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3798', '4', '5', '5', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3799', '4', '5', '6', 'Speak unto the children of Israel, When a man or woman shall commit any sin that men commit, so as to trespass against Jehovah, and that soul shall be guilty;');
INSERT INTO `bible_verses_asv` VALUES ('3800', '4', '5', '7', 'then he shall confess his sin which he hath done: and he shall make restitution for his guilt in full, and add unto it the fifth part thereof, and give it unto him in respect of whom he hath been guilty.');
INSERT INTO `bible_verses_asv` VALUES ('3801', '4', '5', '8', 'But if the man have no kinsman to whom restitution may be made for the guilt, the restitution for guilt which is made unto Jehovah shall be the priest\'s; besides the ram of the atonement, whereby atonement shall be made for him.');
INSERT INTO `bible_verses_asv` VALUES ('3802', '4', '5', '9', 'And every heave-offering of all the holy things of the children of Israel, which they present unto the priest, shall be his.');
INSERT INTO `bible_verses_asv` VALUES ('3803', '4', '5', '10', 'And every man\'s hallowed things shall be his: whatsoever any man giveth the priest, it shall be his.');
INSERT INTO `bible_verses_asv` VALUES ('3804', '4', '5', '11', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3805', '4', '5', '12', 'Speak unto the children of Israel, and say unto them, If any man\'s wife go aside, and commit a trespass against him,');
INSERT INTO `bible_verses_asv` VALUES ('3806', '4', '5', '13', 'and a man lie with her carnally, and it be hid from the eyes of her husband, and be kept close, and she be defiled, and there be no witness against her, and she be not taken in the act;');
INSERT INTO `bible_verses_asv` VALUES ('3807', '4', '5', '14', 'and the spirit of jealousy come upon him, and he be jealous of his wife, and she be defiled: or if the spirit of jealousy come upon him, and he be jealous of his wife, and she be not defiled:');
INSERT INTO `bible_verses_asv` VALUES ('3808', '4', '5', '15', 'then shall the man bring his wife unto the priest, and shall bring her oblation for her, the tenth part of an ephah of barley meal; he shall pour no oil upon it, nor put frankincense thereon; for it is a meal-offering of jealousy, a meal-offering of memorial, bringing iniquity to remembrance.');
INSERT INTO `bible_verses_asv` VALUES ('3809', '4', '5', '16', 'And the priest shall bring her near, and set her before Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('3810', '4', '5', '17', 'and the priest shall take holy water in an earthen vessel; and of the dust that is on the floor of the tabernacle the priest shall take, and put it into the water.');
INSERT INTO `bible_verses_asv` VALUES ('3811', '4', '5', '18', 'And the priest shall set the woman before Jehovah, and let the hair of the woman\'s head go loose, and put the meal-offering of memorial in her hands, which is the meal-offering of jealousy: and the priest shall have in his hand the water of bitterness that causeth the curse.');
INSERT INTO `bible_verses_asv` VALUES ('3812', '4', '5', '19', 'And the priest shall cause her to swear, and shall say unto the woman, If no man have lain with thee, and if thou have not gone aside to uncleanness, being under thy husband, be thou free from this water of bitterness that causeth the curse.');
INSERT INTO `bible_verses_asv` VALUES ('3813', '4', '5', '20', 'But if thou have gone aside, being under thy husband, and if thou be defiled, and some man have lain with thee besides thy husband:');
INSERT INTO `bible_verses_asv` VALUES ('3814', '4', '5', '21', 'then the priest shall cause the woman to swear with the oath of cursing, and the priest shall say unto the woman, Jehovah make thee a curse and an oath among thy people, when Jehovah doth make thy thigh to fall away, and thy body to swell;');
INSERT INTO `bible_verses_asv` VALUES ('3815', '4', '5', '22', 'and this water that causeth the curse shall go into thy bowels, and make thy body to swell, and thy thigh to fall away. And the woman shall say, Amen, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('3816', '4', '5', '23', 'And the priest shall write these curses in a book, and he shall blot them out into the water of bitterness:');
INSERT INTO `bible_verses_asv` VALUES ('3817', '4', '5', '24', 'and he shall make the woman drink the water of bitterness that causeth the curse; and the water that causeth the curse shall enter into her [and become] bitter.');
INSERT INTO `bible_verses_asv` VALUES ('3818', '4', '5', '25', 'And the priest shall take the meal-offering of jealousy out of the woman\'s hand, and shall wave the meal-offering before Jehovah, and bring it unto the altar:');
INSERT INTO `bible_verses_asv` VALUES ('3819', '4', '5', '26', 'and the priest shall take a handful of the meal-offering, as the memorial thereof, and burn it upon the altar, and afterward shall make the woman drink the water.');
INSERT INTO `bible_verses_asv` VALUES ('3820', '4', '5', '27', 'And when he hath made her drink the water, then it shall come to pass, if she be defiled, and have committed a trespass against her husband, that the water that causeth the curse shall enter into her [and become] bitter, and her body shall swell, and her thigh shall fall away: and the woman shall be a curse among her people.');
INSERT INTO `bible_verses_asv` VALUES ('3821', '4', '5', '28', 'And if the woman be not defiled, but be clean; then she shall be free, and shall conceive seed.');
INSERT INTO `bible_verses_asv` VALUES ('3822', '4', '5', '29', 'This is the law of jealousy, when a wife, being under her husband, goeth aside, and is defiled;');
INSERT INTO `bible_verses_asv` VALUES ('3823', '4', '5', '30', 'or when the spirit of jealousy cometh upon a man, and he is jealous of his wife; then shall he set the woman before Jehovah, and the priest shall execute upon her all this law.');
INSERT INTO `bible_verses_asv` VALUES ('3824', '4', '5', '31', 'And the man shall be free from iniquity, and that woman shall bear her iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('3825', '4', '6', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3826', '4', '6', '2', 'Speak unto the children of Israel, and say unto them, When either man or woman shall make a special vow, the vow of a Nazirite, to separate himself unto Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('3827', '4', '6', '3', 'he shall separate himself from wine and strong drink; he shall drink no vinegar of wine, or vinegar of strong drink, neither shall he drink any juice of grapes, nor eat fresh grapes or dried.');
INSERT INTO `bible_verses_asv` VALUES ('3828', '4', '6', '4', 'All the days of his separation shall he eat nothing that is made of the grape-vine, from the kernels even to the husk.');
INSERT INTO `bible_verses_asv` VALUES ('3829', '4', '6', '5', 'All the days of his vow of separation there shall no razor come upon his head: until the days be fulfilled, in which he separateth himself unto Jehovah, he shall be holy; he shall let the locks of the hair of his head grow long.');
INSERT INTO `bible_verses_asv` VALUES ('3830', '4', '6', '6', 'All the days that he separateth himself unto Jehovah he shall not come near to a dead body.');
INSERT INTO `bible_verses_asv` VALUES ('3831', '4', '6', '7', 'He shall not make himself unclean for his father, or for his mother, for his brother, or for his sister, when they die; because his separation unto God is upon his head.');
INSERT INTO `bible_verses_asv` VALUES ('3832', '4', '6', '8', 'All the days of his separation he is holy unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3833', '4', '6', '9', 'And if any man die very suddenly beside him, and he defile the head of his separation; then he shall shave his head in the day of his cleansing, on the seventh day shall he shave it.');
INSERT INTO `bible_verses_asv` VALUES ('3834', '4', '6', '10', 'And on the eighth day he shall bring two turtle-doves, or two young pigeons, to the priest, to the door of the tent of meeting:');
INSERT INTO `bible_verses_asv` VALUES ('3835', '4', '6', '11', 'and the priest shall offer one for a sin-offering, and the other for a burnt-offering, and make atonement for him, for that he sinned by reason of the dead, and shall hallow his head that same day.');
INSERT INTO `bible_verses_asv` VALUES ('3836', '4', '6', '12', 'And he shall separate unto Jehovah the days of his separation, and shall bring a he-lamb a year old for a trespass-offering; but the former days shall be void, because his separation was defiled.');
INSERT INTO `bible_verses_asv` VALUES ('3837', '4', '6', '13', 'And this is the law of the Nazirite, when the days of his separation are fulfilled: he shall be brought unto the door of the tent of meeting:');
INSERT INTO `bible_verses_asv` VALUES ('3838', '4', '6', '14', 'and he shall offer his oblation unto Jehovah, one he-lamb a year old without blemish for a burnt-offering, and one ewe-lamb a year old without blemish for a sin-offering, and one ram without blemish for peace-offerings,');
INSERT INTO `bible_verses_asv` VALUES ('3839', '4', '6', '15', 'and a basket of unleavened bread, cakes of fine flour mingled with oil, and unleavened wafers anointed with oil, and their meal-offering, and their drink-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('3840', '4', '6', '16', 'And the priest shall present them before Jehovah, and shall offer his sin-offering, and his burnt-offering:');
INSERT INTO `bible_verses_asv` VALUES ('3841', '4', '6', '17', 'and he shall offer the ram for a sacrifice of peace-offerings unto Jehovah, with the basket of unleavened bread: the priest shall offer also the meal-offering thereof, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('3842', '4', '6', '18', 'And the Nazirite shall shave the head of his separation at the door of the tent of meeting, and shall take the hair of the head of his separation, and put it on the fire which is under the sacrifice of peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('3843', '4', '6', '19', 'And the priest shall take the boiled shoulder of the ram, and one unleavened cake out of the basket, and one unleavened wafer, and shall put them upon the hands of the Nazirite, after he hath shaven [the head of] his separation;');
INSERT INTO `bible_verses_asv` VALUES ('3844', '4', '6', '20', 'and the priest shall wave them for a wave-offering before Jehovah; this is holy for the priest, together with the wave-breast and heave- thigh: and after that the Nazirite may drink wine.');
INSERT INTO `bible_verses_asv` VALUES ('3845', '4', '6', '21', 'This is the law of the Nazirite who voweth, [and of] his oblation unto Jehovah for his separation, besides that which he is able to get: according to his vow which he voweth, so he must do after the law of his separation.');
INSERT INTO `bible_verses_asv` VALUES ('3846', '4', '6', '22', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3847', '4', '6', '23', 'Speak unto Aaron and unto his sons, saying, On this wise ye shall bless the children of Israel: ye shall say unto them,');
INSERT INTO `bible_verses_asv` VALUES ('3848', '4', '6', '24', 'Jehovah bless thee, and keep thee:');
INSERT INTO `bible_verses_asv` VALUES ('3849', '4', '6', '25', 'Jehovah make his face to shine upon thee, and be gracious unto thee:');
INSERT INTO `bible_verses_asv` VALUES ('3850', '4', '6', '26', 'Jehovah lift up his countenance upon thee, and give thee peace.');
INSERT INTO `bible_verses_asv` VALUES ('3851', '4', '6', '27', 'So shall they put my name upon the children of Israel; and I will bless them.');
INSERT INTO `bible_verses_asv` VALUES ('3852', '4', '7', '1', 'And it came to pass on the day that Moses had made an end of setting up the tabernacle, and had anointed it and sanctified it, and all the furniture thereof, and the altar and all the vessels thereof, and had anointed them and sanctified them;');
INSERT INTO `bible_verses_asv` VALUES ('3853', '4', '7', '2', 'that the princes of Israel, the heads of their fathers\' houses, offered. These were the princes of the tribes, these are they that were over them that were numbered:');
INSERT INTO `bible_verses_asv` VALUES ('3854', '4', '7', '3', 'and they brought their oblation before Jehovah, six covered wagons, and twelve oxen; a wagon for every two of the princes, and for each one an ox: and they presented them before the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('3855', '4', '7', '4', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3856', '4', '7', '5', 'Take it of them, that they may be [used] in doing the service of the tent of meeting; and thou shalt give them unto the Levites, to every man according to his service.');
INSERT INTO `bible_verses_asv` VALUES ('3857', '4', '7', '6', 'And Moses took the wagons and the oxen, and gave them unto the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('3858', '4', '7', '7', 'Two wagons and four oxen he gave unto the sons of Gershon, according to their service:');
INSERT INTO `bible_verses_asv` VALUES ('3859', '4', '7', '8', 'and four wagons and eight oxen he gave unto the sons of Merari, according unto their service, under the hand of Ithamar the son of Aaron the priest.');
INSERT INTO `bible_verses_asv` VALUES ('3860', '4', '7', '9', 'But unto the sons of Kohath he gave none, because the service of the sanctuary belonged unto them; they bare it upon their shoulders.');
INSERT INTO `bible_verses_asv` VALUES ('3861', '4', '7', '10', 'And the princes offered for the dedication of the altar in the day that it was anointed, even the princes offered their oblation before the altar.');
INSERT INTO `bible_verses_asv` VALUES ('3862', '4', '7', '11', 'And Jehovah said unto Moses, They shall offer their oblation, each prince on his day, for the dedication of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('3863', '4', '7', '12', 'And he that offered his oblation the first day was Nahshon the son of Amminadab, of the tribe of Judah:');
INSERT INTO `bible_verses_asv` VALUES ('3864', '4', '7', '13', 'and his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3865', '4', '7', '14', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3866', '4', '7', '15', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3867', '4', '7', '16', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3868', '4', '7', '17', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Nahshon the son of Amminadab.');
INSERT INTO `bible_verses_asv` VALUES ('3869', '4', '7', '18', 'On the second day Nethanel the son of Zuar, prince of Issachar, did offer:');
INSERT INTO `bible_verses_asv` VALUES ('3870', '4', '7', '19', 'he offered for his oblation one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3871', '4', '7', '20', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3872', '4', '7', '21', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3873', '4', '7', '22', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3874', '4', '7', '23', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Nethanel the son of Zuar.');
INSERT INTO `bible_verses_asv` VALUES ('3875', '4', '7', '24', 'On the third day Eliab the son of Helon, prince of the children of Zebulun.:');
INSERT INTO `bible_verses_asv` VALUES ('3876', '4', '7', '25', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3877', '4', '7', '26', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3878', '4', '7', '27', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3879', '4', '7', '28', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3880', '4', '7', '29', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Eliab the son of Helon.');
INSERT INTO `bible_verses_asv` VALUES ('3881', '4', '7', '30', 'On the fourth day Elizur the son of Shedeur, prince of the children of Reuben:');
INSERT INTO `bible_verses_asv` VALUES ('3882', '4', '7', '31', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3883', '4', '7', '32', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3884', '4', '7', '33', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3885', '4', '7', '34', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3886', '4', '7', '35', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Elizur the son of Shedeur.');
INSERT INTO `bible_verses_asv` VALUES ('3887', '4', '7', '36', 'On the fifth day Shelumiel the son of Zurishaddai, prince of the children of Simeon:');
INSERT INTO `bible_verses_asv` VALUES ('3888', '4', '7', '37', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3889', '4', '7', '38', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3890', '4', '7', '39', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3891', '4', '7', '40', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3892', '4', '7', '41', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Shelumiel the son of Zurishaddai.');
INSERT INTO `bible_verses_asv` VALUES ('3893', '4', '7', '42', 'On the sixth day Eliasaph the son of Deuel, prince of the children of Gad:');
INSERT INTO `bible_verses_asv` VALUES ('3894', '4', '7', '43', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3895', '4', '7', '44', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3896', '4', '7', '45', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3897', '4', '7', '46', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3898', '4', '7', '47', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Eliasaph the son of Deuel.');
INSERT INTO `bible_verses_asv` VALUES ('3899', '4', '7', '48', 'On the seventh day Elishama the son of Ammihud, prince of the children of Ephraim:');
INSERT INTO `bible_verses_asv` VALUES ('3900', '4', '7', '49', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3901', '4', '7', '50', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3902', '4', '7', '51', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3903', '4', '7', '52', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3904', '4', '7', '53', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Elishama the son of Ammihud.');
INSERT INTO `bible_verses_asv` VALUES ('3905', '4', '7', '54', 'On the eighth day Gamaliel the son of Pedahzur, prince of the children of Manasseh:');
INSERT INTO `bible_verses_asv` VALUES ('3906', '4', '7', '55', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3907', '4', '7', '56', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3908', '4', '7', '57', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3909', '4', '7', '58', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3910', '4', '7', '59', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Gamaliel the son of Pedahzur.');
INSERT INTO `bible_verses_asv` VALUES ('3911', '4', '7', '60', 'On the ninth day Abidan the son of Gideoni, prince of the children of Benjamin:');
INSERT INTO `bible_verses_asv` VALUES ('3912', '4', '7', '61', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3913', '4', '7', '62', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3914', '4', '7', '63', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3915', '4', '7', '64', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3916', '4', '7', '65', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Abidan the son of Gideoni.');
INSERT INTO `bible_verses_asv` VALUES ('3917', '4', '7', '66', 'On the tenth day Ahiezer the son of Ammishaddai, prince of the children of Dan:');
INSERT INTO `bible_verses_asv` VALUES ('3918', '4', '7', '67', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3919', '4', '7', '68', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3920', '4', '7', '69', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3921', '4', '7', '70', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3922', '4', '7', '71', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Ahiezer the son of Ammishaddai.');
INSERT INTO `bible_verses_asv` VALUES ('3923', '4', '7', '72', 'On the eleventh day Pagiel the son of Ochran, prince of the children of Asher:');
INSERT INTO `bible_verses_asv` VALUES ('3924', '4', '7', '73', 'his oblation was one silver platter, the weight whereof was a hundred and thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3925', '4', '7', '74', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3926', '4', '7', '75', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3927', '4', '7', '76', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3928', '4', '7', '77', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Pagiel the son of Ochran.');
INSERT INTO `bible_verses_asv` VALUES ('3929', '4', '7', '78', 'On the twelfth day Ahira the son of Enan, prince of the children of Naphtali:');
INSERT INTO `bible_verses_asv` VALUES ('3930', '4', '7', '79', 'his oblation was one silver platter, the weight whereof was a hundred a thirty [shekels], one silver bowl of seventy shekels, after the shekel of the sanctuary; both of them full of fine flour mingled with oil for a meal-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3931', '4', '7', '80', 'one golden spoon of ten [shekels], full of incense;');
INSERT INTO `bible_verses_asv` VALUES ('3932', '4', '7', '81', 'one young bullock, one ram, one he-lamb a year old, for a burnt-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3933', '4', '7', '82', 'one male of the goats for a sin-offering;');
INSERT INTO `bible_verses_asv` VALUES ('3934', '4', '7', '83', 'and for the sacrifice of peace-offerings, two oxen, five rams, five he-goats, five he-lambs a year old: this was the oblation of Ahira the son of Enan.');
INSERT INTO `bible_verses_asv` VALUES ('3935', '4', '7', '84', 'This was the dedication of the altar, in the day when it was anointed, by the princes of Israel: twelve silver platters, twelve silver bowls, twelve golden spoons;');
INSERT INTO `bible_verses_asv` VALUES ('3936', '4', '7', '85', 'each silver platter [weighing] a hundred and thirty [shekels], and each bowl seventy; all the silver of the vessels two thousand and four hundred [shekels], after the shekel of the sanctuary;');
INSERT INTO `bible_verses_asv` VALUES ('3937', '4', '7', '86', 'the twelve golden spoons, full of incense, [weighing] ten [shekels] apiece, after the shekel of the sanctuary; all the gold of the spoons a hundred and twenty [shekels] ;');
INSERT INTO `bible_verses_asv` VALUES ('3938', '4', '7', '87', 'all the oxen for the burnt-offering twelve bullocks, the rams twelve, the he-lambs a year old twelve, and their meal-offering; and the males of the goats for a sin-offering twelve;');
INSERT INTO `bible_verses_asv` VALUES ('3939', '4', '7', '88', 'and all the oxen for the sacrifice of peace-offerings twenty and four bullocks, the rams sixty, the he-goats sixty, the he-lambs a year old sixty. This was the dedication of the altar, after that it was anointed.');
INSERT INTO `bible_verses_asv` VALUES ('3940', '4', '7', '89', 'And when Moses went into the tent of meeting to speak with him, then he heard the Voice speaking unto him from above the mercy-seat that was upon the ark of the testimony, from between the two cherubim: and he spake unto him.');
INSERT INTO `bible_verses_asv` VALUES ('3941', '4', '8', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3942', '4', '8', '2', 'Speak unto Aaron, and say unto him, When thou lightest the lamps, the seven lamps shall give light in front of the candlestick.');
INSERT INTO `bible_verses_asv` VALUES ('3943', '4', '8', '3', 'And Aaron did so; he lighted the lamps thereof [so as to give light] in front of the candlestick, as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3944', '4', '8', '4', 'And this was the work of the candlestick, beaten work of gold; unto the base thereof, [and] unto the flowers thereof, it was beaten work: according unto the pattern which Jehovah had showed Moses, so he made the candlestick.');
INSERT INTO `bible_verses_asv` VALUES ('3945', '4', '8', '5', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3946', '4', '8', '6', 'Take the Levites from among the children of Israel, and cleanse them.');
INSERT INTO `bible_verses_asv` VALUES ('3947', '4', '8', '7', 'And thus shalt thou do unto them, to cleanse them: sprinkle the water of expiation upon them, and let them cause a razor to pass over all their flesh, and let them wash their clothes, and cleanse themselves.');
INSERT INTO `bible_verses_asv` VALUES ('3948', '4', '8', '8', 'Then let them take a young bullock, and its meal-offering, fine flour mingled with oil; and another young bullock shalt thou take for a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('3949', '4', '8', '9', 'And thou shalt present the Levites before the tent of meeting: and thou shalt assemble the whole congregation of the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('3950', '4', '8', '10', 'and thou shalt present the Levites before Jehovah. And the children of Israel shall lay their hands upon the Levites:');
INSERT INTO `bible_verses_asv` VALUES ('3951', '4', '8', '11', 'and Aaron shall offer the Levites before Jehovah for a wave-offering, on the behalf of the children of Israel, that it may be theirs to do the service of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3952', '4', '8', '12', 'And the Levites shall lay their hands upon the heads of the bullocks: and offer thou the one for a sin-offering, and the other for a burnt-offering, unto Jehovah, to make atonement for the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('3953', '4', '8', '13', 'And thou shalt set the Levites before Aaron, and before his sons, and offer them for a wave-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3954', '4', '8', '14', 'Thus shalt thou separate the Levites from among the children of Israel; and the Levites shall be mine.');
INSERT INTO `bible_verses_asv` VALUES ('3955', '4', '8', '15', 'And after that shall the Levites go in to do the service of the tent of meeting: and thou shalt cleanse them, and offer them for a wave-offering.');
INSERT INTO `bible_verses_asv` VALUES ('3956', '4', '8', '16', 'For they are wholly given unto me from among the children of Israel; instead of all that openeth the womb, even the first-born of all the children of Israel, have I taken them unto me.');
INSERT INTO `bible_verses_asv` VALUES ('3957', '4', '8', '17', 'For all the first-born among the children of Israel are mine, both man and beast: on the day that I smote all the first-born in the land of Egypt I sanctified them for myself.');
INSERT INTO `bible_verses_asv` VALUES ('3958', '4', '8', '18', 'And I have taken the Levites instead of all the first-born among the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3959', '4', '8', '19', 'And I have given the Levites as a gift to Aaron and to his sons from among the children of Israel, to do the service of the children of Israel in the tent of meeting, and to make atonement for the children of Israel; that there be no plague among the children of Israel, when the children of Israel come nigh unto the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('3960', '4', '8', '20', 'Thus did Moses, and Aaron, and all the congregation of the children of Israel, unto the Levites: according unto all that Jehovah commanded Moses touching the Levites, so did the children of Israel unto them.');
INSERT INTO `bible_verses_asv` VALUES ('3961', '4', '8', '21', 'And the Levites purified themselves from sin, and they washed their clothes: and Aaron offered them for a wave-offering before Jehovah; and Aaron made atonement for them to cleanse them.');
INSERT INTO `bible_verses_asv` VALUES ('3962', '4', '8', '22', 'And after that went the Levites in to do their service in the tent of meeting before Aaron, and before his sons: as Jehovah had commanded Moses concerning the Levites, so did they unto them.');
INSERT INTO `bible_verses_asv` VALUES ('3963', '4', '8', '23', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3964', '4', '8', '24', 'This is that which belongeth unto the Levites: from twenty and five years old and upward they shall go in to wait upon the service in the work of the tent of meeting:');
INSERT INTO `bible_verses_asv` VALUES ('3965', '4', '8', '25', 'and from the age of fifty years they shall cease waiting upon the work, and shall serve no more,');
INSERT INTO `bible_verses_asv` VALUES ('3966', '4', '8', '26', 'but shall minister with their brethren in the tent of meeting, to keep the charge, and shall do no service. Thus shalt thou do unto the Levites touching their charges.');
INSERT INTO `bible_verses_asv` VALUES ('3967', '4', '9', '1', 'And Jehovah spake unto Moses in the wilderness of Sinai, in the first month of the second year after they were come out of the land of Egypt, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3968', '4', '9', '2', 'Moreover let the children of Israel keep the passover in its appointed season.');
INSERT INTO `bible_verses_asv` VALUES ('3969', '4', '9', '3', 'In the fourteenth day of this month, at even, ye shall keep it in its appointed season: according to all the statutes of it, and according to all the ordinances thereof, shall ye keep it.');
INSERT INTO `bible_verses_asv` VALUES ('3970', '4', '9', '4', 'And Moses spake unto the children of Israel, that they should keep the passover.');
INSERT INTO `bible_verses_asv` VALUES ('3971', '4', '9', '5', 'And they kept the passover in the first [month], on the fourteenth day of the month, at even, in the wilderness of Sinai: according to all that Jehovah commanded Moses, so did the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('3972', '4', '9', '6', 'And there were certain men, who were unclean by reason of the dead body of a man, so that they could not keep the passover on that day: and they came before Moses and before Aaron on that day:');
INSERT INTO `bible_verses_asv` VALUES ('3973', '4', '9', '7', 'and those men said unto him, We are unclean by reason of the dead body of a man: wherefore are we kept back, that we may not offer the oblation of Jehovah in its appointed season among the children of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('3974', '4', '9', '8', 'And Moses said unto them, Stay ye, that I may hear what Jehovah will command concerning you.');
INSERT INTO `bible_verses_asv` VALUES ('3975', '4', '9', '9', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3976', '4', '9', '10', 'Speak unto the children of Israel, saying, If any man of you or of your generations shall be unclean by reason of a dead body, or be on a journey afar off, yet he shall keep the passover unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('3977', '4', '9', '11', 'In the second month on the fourteenth day at even they shall keep it; they shall eat it with unleavened bread and bitter herbs:');
INSERT INTO `bible_verses_asv` VALUES ('3978', '4', '9', '12', 'they shall leave none of it unto the morning, nor break a bone thereof: according to all the statute of the passover they shall keep it.');
INSERT INTO `bible_verses_asv` VALUES ('3979', '4', '9', '13', 'But the man that is clean, and is not on a journey, and forbeareth to keep the passover, that soul shall be cut off from his people; because he offered not the oblation of Jehovah in its appointed season, that man shall bear his sin.');
INSERT INTO `bible_verses_asv` VALUES ('3980', '4', '9', '14', 'And if a stranger shall sojourn among you, and will keep the passover unto Jehovah; according to the statute of the passover, and according to the ordinance thereof, so shall he do: ye shall have one statute, both for the sojourner, and for him that is born in the land.');
INSERT INTO `bible_verses_asv` VALUES ('3981', '4', '9', '15', 'And on the day that the tabernacle was reared up the cloud covered the tabernacle, even the tent of the testimony: and at even it was upon the tabernacle as it were the appearance of fire, until morning.');
INSERT INTO `bible_verses_asv` VALUES ('3982', '4', '9', '16', 'So it was alway: the cloud covered it, and the appearance of fire by night.');
INSERT INTO `bible_verses_asv` VALUES ('3983', '4', '9', '17', 'And whenever the cloud was taken up from over the Tent, then after that the children of Israel journeyed: and in the place where the cloud abode, there the children of Israel encamped.');
INSERT INTO `bible_verses_asv` VALUES ('3984', '4', '9', '18', 'At the commandment of Jehovah the children of Israel journeyed, and at the commandment of Jehovah they encamped: as long as the cloud abode upon the tabernacle they remained encamped.');
INSERT INTO `bible_verses_asv` VALUES ('3985', '4', '9', '19', 'And when the cloud tarried upon the tabernacle many days, then the children of Israel kept the charge of Jehovah, and journeyed not.');
INSERT INTO `bible_verses_asv` VALUES ('3986', '4', '9', '20', 'And sometimes the cloud was a few days upon the tabernacle; then according to the commandment of Jehovah they remained encamped, and according to the commandment of Jehovah they journeyed.');
INSERT INTO `bible_verses_asv` VALUES ('3987', '4', '9', '21', 'And sometimes the cloud was from evening until morning; and when the cloud was taken up in the morning, they journeyed: or [if it continued] by day and by night, when the cloud was taken up, they journeyed.');
INSERT INTO `bible_verses_asv` VALUES ('3988', '4', '9', '22', 'Whether it were two days, or a month, or a year, that the cloud tarried upon the tabernacle, abiding thereon, the children of Israel remained encamped, and journeyed not; but when it was taken up, they journeyed.');
INSERT INTO `bible_verses_asv` VALUES ('3989', '4', '9', '23', 'At the commandment of Jehovah they encamped, and at the commandment of Jehovah they journeyed: they kept the charge of Jehovah, at the commandment of Jehovah by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('3990', '4', '10', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('3991', '4', '10', '2', 'Make thee two trumpets of silver; of beaten work shalt thou make them: and thou shalt use them for the calling of the congregation, and for the journeying of the camps.');
INSERT INTO `bible_verses_asv` VALUES ('3992', '4', '10', '3', 'And when they shall blow them, all the congregation shall gather themselves unto thee at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('3993', '4', '10', '4', 'And if they blow but one, then the princes, the heads of the thousands of Israel, shall gather themselves unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('3994', '4', '10', '5', 'And when ye blow an alarm, the camps that lie on the east side shall take their journey.');
INSERT INTO `bible_verses_asv` VALUES ('3995', '4', '10', '6', 'And when ye blow an alarm the second time, the camps that lie on the south side shall take their journey: they shall blow an alarm for their journeys.');
INSERT INTO `bible_verses_asv` VALUES ('3996', '4', '10', '7', 'But when the assembly is to be gathered together, ye shall blow, but ye shall not sound an alarm.');
INSERT INTO `bible_verses_asv` VALUES ('3997', '4', '10', '8', 'And the sons of Aaron, the priests, shall blow the trumpets; and they shall be to you for a statute for ever throughout your generations.');
INSERT INTO `bible_verses_asv` VALUES ('3998', '4', '10', '9', 'And when ye go to war in your land against the adversary that oppresseth you, then ye shall sound an alarm with the trumpets; and ye shall be remembered before Jehovah your God, and ye shall be saved from your enemies.');
INSERT INTO `bible_verses_asv` VALUES ('3999', '4', '10', '10', 'Also in the day of your gladness, and in your set feasts, and in the beginnings of your months, ye shall blow the trumpets over your burnt-offerings, and over the sacrifices of your peace-offerings; and they shall be to you for a memorial before your God: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('4000', '4', '10', '11', 'And it came to pass in the second year, in the second month, on the twentieth day of the month, that the cloud was taken up from over the tabernacle of the testimony.');
INSERT INTO `bible_verses_asv` VALUES ('4001', '4', '10', '12', 'And the children of Israel set forward according to their journeys out of the wilderness of Sinai; and the cloud abode in the wilderness of Paran.');
INSERT INTO `bible_verses_asv` VALUES ('4002', '4', '10', '13', 'And they first took their journey according to the commandment of Jehovah by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4003', '4', '10', '14', 'And in the first [place] the standard of the camp of the children of Judah set forward according to their hosts: and over his host was Nahshon the son of Amminadab.');
INSERT INTO `bible_verses_asv` VALUES ('4004', '4', '10', '15', 'And over the host of the tribe of the children of Issachar was Nethanel the son of Zuar.');
INSERT INTO `bible_verses_asv` VALUES ('4005', '4', '10', '16', 'And over the host of the tribe of the children of Zebulun was Eliab the son of Helon.');
INSERT INTO `bible_verses_asv` VALUES ('4006', '4', '10', '17', 'And the tabernacle was taken down; and the sons of Gershon and the sons of Merari, who bare the tabernacle, set forward.');
INSERT INTO `bible_verses_asv` VALUES ('4007', '4', '10', '18', 'And the standard of the camp of Reuben set forward according to their hosts: and over his host was Elizur the son of Shedeur.');
INSERT INTO `bible_verses_asv` VALUES ('4008', '4', '10', '19', 'And over the host of the tribe of the children of Simeon was Shelumiel the son of Zurishaddai.');
INSERT INTO `bible_verses_asv` VALUES ('4009', '4', '10', '20', 'And over the host of the tribe of the children of Gad was Eliasaph the son of Deuel.');
INSERT INTO `bible_verses_asv` VALUES ('4010', '4', '10', '21', 'And the Kohathites set forward, bearing the sanctuary: and [the others] did set up the tabernacle against their coming.');
INSERT INTO `bible_verses_asv` VALUES ('4011', '4', '10', '22', 'And the standard of the camp of the children of Ephraim set forward according to their hosts: and over his host was Elishama the son of Ammihud.');
INSERT INTO `bible_verses_asv` VALUES ('4012', '4', '10', '23', 'And over the host of the tribe of the children of Manasseh was Gamaliel the son of Pedahzur.');
INSERT INTO `bible_verses_asv` VALUES ('4013', '4', '10', '24', 'And over the host of the tribe of the children of Benjamin was Abidan the son of Gideoni.');
INSERT INTO `bible_verses_asv` VALUES ('4014', '4', '10', '25', 'And the standard of the camp of the children of Dan, which was the rearward of all the camps, set forward according to their hosts: and over his host was Ahiezer the son of Ammishaddai.');
INSERT INTO `bible_verses_asv` VALUES ('4015', '4', '10', '26', 'And over the host of the tribe of the children of Asher was Pagiel the son of Ochran.');
INSERT INTO `bible_verses_asv` VALUES ('4016', '4', '10', '27', 'And over the host of the tribe of the children of Naphtali was Ahira the son of Enan.');
INSERT INTO `bible_verses_asv` VALUES ('4017', '4', '10', '28', 'Thus were the journeyings of the children of Israel according to their hosts; and they set forward.');
INSERT INTO `bible_verses_asv` VALUES ('4018', '4', '10', '29', 'And Moses said unto Hobab, the son of Reuel the Midianite, Moses\' father-in-law, We are journeying unto the place of which Jehovah said, I will give it you: come thou with us, and we will do thee good; for Jehovah hath spoken good concerning Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4019', '4', '10', '30', 'And he said unto him, I will not go; but I will depart to mine own land, and to my kindred.');
INSERT INTO `bible_verses_asv` VALUES ('4020', '4', '10', '31', 'And he said, Leave us not, I pray thee; forasmuch as thou knowest how we are to encamp in the wilderness, and thou shalt be to us instead of eyes.');
INSERT INTO `bible_verses_asv` VALUES ('4021', '4', '10', '32', 'And it shall be, if thou go with us, yea, it shall be, that what good soever Jehovah shall do unto us, the same will we do unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('4022', '4', '10', '33', 'And they set forward from the mount of Jehovah three days\' journey; and the ark of the covenant of Jehovah went before them three days\' journey, to seek out a resting-place for them.');
INSERT INTO `bible_verses_asv` VALUES ('4023', '4', '10', '34', 'And the cloud of Jehovah was over them by day, when they set forward from the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4024', '4', '10', '35', 'And it came to pass, when the ark set forward, that Moses said, Rise up, O Jehovah, and let thine enemies be scattered; and let them that hate thee flee before thee.');
INSERT INTO `bible_verses_asv` VALUES ('4025', '4', '10', '36', 'And when it rested, he said, Return, O Jehovah, unto the ten thousands of the thousands of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4026', '4', '11', '1', 'And the people were as murmurers, [speaking] evil in the ears of Jehovah: and when Jehovah heard it, his anger was kindled; and the fire of Jehovah burnt among them, and devoured in the uttermost part of the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4027', '4', '11', '2', 'And the people cried unto Moses; and Moses prayed unto Jehovah, and the fire abated.');
INSERT INTO `bible_verses_asv` VALUES ('4028', '4', '11', '3', 'And the name of that place was called Taberah, because the fire of Jehovah burnt among them.');
INSERT INTO `bible_verses_asv` VALUES ('4029', '4', '11', '4', 'And the mixed multitude that was among them lusted exceedingly: and the children of Israel also wept again, and said, Who shall give us flesh to eat?');
INSERT INTO `bible_verses_asv` VALUES ('4030', '4', '11', '5', 'We remember the fish, which we did eat in Egypt for nought; the cucumbers, and the melons, and the leeks, and the onions, and the garlic:');
INSERT INTO `bible_verses_asv` VALUES ('4031', '4', '11', '6', 'but now our soul is dried away; there is nothing at all save this manna to look upon.');
INSERT INTO `bible_verses_asv` VALUES ('4032', '4', '11', '7', 'And the manna was like coriander seed, and the appearance thereof as the appearance of bdellium.');
INSERT INTO `bible_verses_asv` VALUES ('4033', '4', '11', '8', 'The people went about, and gathered it, and ground it in mills, or beat it in mortars, and boiled it in pots, and made cakes of it: and the taste of it was as the taste of fresh oil.');
INSERT INTO `bible_verses_asv` VALUES ('4034', '4', '11', '9', 'And when the dew fell upon the camp in the night, the manna fell upon it.');
INSERT INTO `bible_verses_asv` VALUES ('4035', '4', '11', '10', 'And Moses heard the people weeping throughout their families, every man at the door of his tent: and the anger of Jehovah was kindled greatly; and Moses was displeased.');
INSERT INTO `bible_verses_asv` VALUES ('4036', '4', '11', '11', 'And Moses said unto Jehovah, Wherefore hast thou dealt ill with thy servant? and wherefore have I not found favor in thy sight, that thou layest the burden of all this people upon me?');
INSERT INTO `bible_verses_asv` VALUES ('4037', '4', '11', '12', 'Have I conceived all this people? have I brought them forth, that thou shouldest say unto me, Carry them in thy bosom, as a nursing-father carrieth the sucking child, unto the land which thou swarest unto their fathers?');
INSERT INTO `bible_verses_asv` VALUES ('4038', '4', '11', '13', 'Whence should I have flesh to give unto all this people? for they weep unto me, saying, Give us flesh, that we may eat.');
INSERT INTO `bible_verses_asv` VALUES ('4039', '4', '11', '14', 'I am not able to bear all this people alone, because it is too heavy for me.');
INSERT INTO `bible_verses_asv` VALUES ('4040', '4', '11', '15', 'And if thou deal thus with me, kill me, I pray thee, out of hand, if I have found favor in thy sight; and let me not see my wretchedness.');
INSERT INTO `bible_verses_asv` VALUES ('4041', '4', '11', '16', 'And Jehovah said unto Moses, Gather unto me seventy men of the elders of Israel, whom thou knowest to be the elders of the people, and officers over them; and bring them unto the tent of meeting, that they may stand there with thee.');
INSERT INTO `bible_verses_asv` VALUES ('4042', '4', '11', '17', 'And I will come down and talk with thee there: and I will take of the Spirit which is upon thee, and will put it upon them; and they shall bear the burden of the people with thee, that thou bear it not thyself alone.');
INSERT INTO `bible_verses_asv` VALUES ('4043', '4', '11', '18', 'And say thou unto the people, Sanctify yourselves against to-morrow, and ye shall eat flesh; for ye have wept in the ears of Jehovah, saying, Who shall give us flesh to eat? for it was well with us in Egypt: therefore Jehovah will give you flesh, and ye shall eat.');
INSERT INTO `bible_verses_asv` VALUES ('4044', '4', '11', '19', 'Ye shall not eat one day, nor two days, nor five days, neither ten days, nor twenty days,');
INSERT INTO `bible_verses_asv` VALUES ('4045', '4', '11', '20', 'but a whole month, until it come out at your nostrils, and it be loathsome unto you; because that ye have rejected Jehovah who is among you, and have wept before him, saying, Why came we forth out of Egypt?');
INSERT INTO `bible_verses_asv` VALUES ('4046', '4', '11', '21', 'And Moses said, The people, among whom I am, are six hundred thousand footmen; and thou hast said, I will give them flesh, that they may eat a whole month.');
INSERT INTO `bible_verses_asv` VALUES ('4047', '4', '11', '22', 'Shall flocks and herds be slain for them, to suffice them? or shall all the fish of the sea be gathered together for them, to suffice them?');
INSERT INTO `bible_verses_asv` VALUES ('4048', '4', '11', '23', 'And Jehovah said unto Moses, Is Jehovah\'s hand waxed short? now shalt thou see whether my word shall come to pass unto thee or not.');
INSERT INTO `bible_verses_asv` VALUES ('4049', '4', '11', '24', 'And Moses went out, and told the people the words of Jehovah: and he gathered seventy men of the elders of the people, and set them round about the Tent.');
INSERT INTO `bible_verses_asv` VALUES ('4050', '4', '11', '25', 'And Jehovah came down in the cloud, and spake unto him, and took of the Spirit that was upon him, and put it upon the seventy elders: and it came to pass, that, when the Spirit rested upon them, they prophesied, but they did so no more.');
INSERT INTO `bible_verses_asv` VALUES ('4051', '4', '11', '26', 'But there remained two men in the camp, the name of the one was Eldad, and the name of the other Medad: and the Spirit rested upon them; and they were of them that were written, but had not gone out unto the Tent; and they prophesied in the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4052', '4', '11', '27', 'And there ran a young man, and told Moses, and said, Eldad and Medad do prophesy in the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4053', '4', '11', '28', 'And Joshua the son of Nun, the minister of Moses, one of his chosen men, answered and said, My lord Moses, forbid them.');
INSERT INTO `bible_verses_asv` VALUES ('4054', '4', '11', '29', 'And Moses said unto him, Art thou jealous for my sake? would that all Jehovah\'s people were prophets, that Jehovah would put his Spirit upon them!');
INSERT INTO `bible_verses_asv` VALUES ('4055', '4', '11', '30', 'And Moses gat him into the camp, he and the elders of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4056', '4', '11', '31', 'And there went forth a wind from Jehovah, and brought quails from the sea, and let them fall by the camp, about a day\'s journey on this side, and a day\'s journey on the other side, round about the camp, and about two cubits above the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('4057', '4', '11', '32', 'And the people rose up all that day, and all the night, and all the next day, and gathered the quails: he that gathered least gathered ten homers: and they spread them all abroad for themselves round about the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4058', '4', '11', '33', 'While the flesh was yet between their teeth, ere it was chewed, the anger of Jehovah was kindled against the people, and Jehovah smote the people with a very great plague.');
INSERT INTO `bible_verses_asv` VALUES ('4059', '4', '11', '34', 'And the name of that place was called Kibroth-hattaavah, because there they buried the people that lusted.');
INSERT INTO `bible_verses_asv` VALUES ('4060', '4', '11', '35', 'From Kibroth-hattaavah the people journeyed unto Hazeroth; and they abode at Hazeroth.');
INSERT INTO `bible_verses_asv` VALUES ('4061', '4', '12', '1', 'And Miriam and Aaron spake against Moses because of the Cushite woman whom he had married; for he had married a Cushite woman.');
INSERT INTO `bible_verses_asv` VALUES ('4062', '4', '12', '2', 'And they said, Hath Jehovah indeed spoken only with Moses? hath he not spoken also with us? And Jehovah heard it.');
INSERT INTO `bible_verses_asv` VALUES ('4063', '4', '12', '3', 'Now the man Moses was very meek, above all the men that were upon the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('4064', '4', '12', '4', 'And Jehovah spake suddenly unto Moses, and unto Aaron, and unto Miriam, Come out ye three unto the tent of meeting. And they three came out.');
INSERT INTO `bible_verses_asv` VALUES ('4065', '4', '12', '5', 'And Jehovah came down in a pillar of cloud, and stood at the door of the Tent, and called Aaron and Miriam; and they both came forth.');
INSERT INTO `bible_verses_asv` VALUES ('4066', '4', '12', '6', 'And he said, Hear now my words: if there be a prophet among you, I Jehovah will make myself known unto him in a vision, I will speak with him in a dream.');
INSERT INTO `bible_verses_asv` VALUES ('4067', '4', '12', '7', 'My servant Moses is not so; he is faithful in all my house:');
INSERT INTO `bible_verses_asv` VALUES ('4068', '4', '12', '8', 'with him will I speak mouth to mouth, even manifestly, and not in dark speeches; and the form of Jehovah shall he behold: wherefore then were ye not afraid to speak against my servant, against Moses?');
INSERT INTO `bible_verses_asv` VALUES ('4069', '4', '12', '9', 'And the anger of Jehovah was kindled against them; and he departed.');
INSERT INTO `bible_verses_asv` VALUES ('4070', '4', '12', '10', 'And the cloud removed from over the Tent; and, behold, Miriam was leprous, as [white as] snow: and Aaron looked upon Miriam, and, behold, she was leprous.');
INSERT INTO `bible_verses_asv` VALUES ('4071', '4', '12', '11', 'And Aaron said unto Moses, Oh, my lord, lay not, I pray thee, sin upon us, for that we have done foolishly, and for that we have sinned.');
INSERT INTO `bible_verses_asv` VALUES ('4072', '4', '12', '12', 'Let her not, I pray, be as one dead, of whom the flesh is half consumed when he cometh out of his mother\'s womb.');
INSERT INTO `bible_verses_asv` VALUES ('4073', '4', '12', '13', 'And Moses cried unto Jehovah, saying, Heal her, O God, I beseech thee.');
INSERT INTO `bible_verses_asv` VALUES ('4074', '4', '12', '14', 'And Jehovah said unto Moses, If her father had but spit in her face, should she not be ashamed seven days? let her be shut up without the camp seven days, and after that she shall be brought in again.');
INSERT INTO `bible_verses_asv` VALUES ('4075', '4', '12', '15', 'And Miriam was shut up without the camp seven days: and the people journeyed not till Miriam was brought in again.');
INSERT INTO `bible_verses_asv` VALUES ('4076', '4', '12', '16', 'And afterward the people journeyed from Hazeroth, and encamped in the wilderness of Paran.');
INSERT INTO `bible_verses_asv` VALUES ('4077', '4', '13', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4078', '4', '13', '2', 'Send thou men, that they may spy out the land of Canaan, which I give unto the children of Israel: of every tribe of their fathers shall ye send a man, every one a prince among them.');
INSERT INTO `bible_verses_asv` VALUES ('4079', '4', '13', '3', 'And Moses sent them from the wilderness of Paran according to the commandment of Jehovah: all of them men who were heads of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4080', '4', '13', '4', 'And these were their names: Of the tribe of Reuben, Shammua the son of Zaccur.');
INSERT INTO `bible_verses_asv` VALUES ('4081', '4', '13', '5', 'Of the tribe of Simeon, Shaphat the son of Hori.');
INSERT INTO `bible_verses_asv` VALUES ('4082', '4', '13', '6', 'Of the tribe of Judah, Caleb the son of Jephunneh.');
INSERT INTO `bible_verses_asv` VALUES ('4083', '4', '13', '7', 'Of the tribe of Issachar, Igal the son of Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('4084', '4', '13', '8', 'Of the tribe of Ephraim, Hoshea the son of Nun.');
INSERT INTO `bible_verses_asv` VALUES ('4085', '4', '13', '9', 'Of the tribe of Benjamin, Palti the son of Raphu.');
INSERT INTO `bible_verses_asv` VALUES ('4086', '4', '13', '10', 'Of the tribe of Zebulun, Gaddiel the son of Sodi.');
INSERT INTO `bible_verses_asv` VALUES ('4087', '4', '13', '11', 'Of the tribe of Joseph, [namely], of the tribe of Manasseh, Gaddi the son of Susi.');
INSERT INTO `bible_verses_asv` VALUES ('4088', '4', '13', '12', 'Of the tribe of Dan, Ammiel the son of Gemalli.');
INSERT INTO `bible_verses_asv` VALUES ('4089', '4', '13', '13', 'Of the tribe of Asher, Sethur the son of Michael.');
INSERT INTO `bible_verses_asv` VALUES ('4090', '4', '13', '14', 'Of the tribe of Naphtali, Nahbi the son of Vophsi.');
INSERT INTO `bible_verses_asv` VALUES ('4091', '4', '13', '15', 'Of the tribe of Gad, Geuel the son of Machi.');
INSERT INTO `bible_verses_asv` VALUES ('4092', '4', '13', '16', 'These are the names of the men that Moses sent to spy out the land. And Moses called Hoshea the son of Nun Joshua.');
INSERT INTO `bible_verses_asv` VALUES ('4093', '4', '13', '17', 'And Moses sent them to spy out the land of Canaan, and said unto them, Get you up this way by the South, and go up into the hill-country:');
INSERT INTO `bible_verses_asv` VALUES ('4094', '4', '13', '18', 'and see the land, what it is; and the people that dwell therein, whether they are strong or weak, whether they are few or many;');
INSERT INTO `bible_verses_asv` VALUES ('4095', '4', '13', '19', 'and what the land is that they dwell in, whether it is good or bad; and what cities they are that they dwell in, whether in camps, or in strongholds;');
INSERT INTO `bible_verses_asv` VALUES ('4096', '4', '13', '20', 'and what the land is, whether it is fat or lean, whether there is wood therein, or not. And be ye of good courage, and bring of the fruit of the land. Now the time was the time of the first-ripe grapes.');
INSERT INTO `bible_verses_asv` VALUES ('4097', '4', '13', '21', 'So they went up, and spied out the land from the wilderness of Zin unto Rehob, to the entrance of Hamath.');
INSERT INTO `bible_verses_asv` VALUES ('4098', '4', '13', '22', 'And they went up by the South, and came unto Hebron; and Ahiman, Sheshai, and Talmai, the children of Anak, were there. (Now Hebron was built seven years before Zoan in Egypt.)');
INSERT INTO `bible_verses_asv` VALUES ('4099', '4', '13', '23', 'And they came unto the valley of Eshcol, and cut down from thence a branch with one cluster of grapes, and they bare it upon a staff between two; [they brought] also of the pomegranates, and of the figs.');
INSERT INTO `bible_verses_asv` VALUES ('4100', '4', '13', '24', 'That place was called the valley of Eshcol, because of the cluster which the children of Israel cut down from thence.');
INSERT INTO `bible_verses_asv` VALUES ('4101', '4', '13', '25', 'And they returned from spying out the land at the end of forty days.');
INSERT INTO `bible_verses_asv` VALUES ('4102', '4', '13', '26', 'And they went and came to Moses, and to Aaron, and to all the congregation of the children of Israel, unto the wilderness of Paran, to Kadesh; and brought back word unto them, and unto all the congregation, and showed them the fruit of the land.');
INSERT INTO `bible_verses_asv` VALUES ('4103', '4', '13', '27', 'And they told him, and said, We came unto the land whither thou sentest us; and surely it floweth with milk and honey; and this is the fruit of it.');
INSERT INTO `bible_verses_asv` VALUES ('4104', '4', '13', '28', 'Howbeit the people that dwell in the land are strong, and the cities are fortified, [and] very great: and moreover we saw the children of Anak there.');
INSERT INTO `bible_verses_asv` VALUES ('4105', '4', '13', '29', 'Amalek dwelleth in the land of the South: and the Hittite, and the Jebusite, and the Amorite, dwell in the hill-country; and the Canaanite dwelleth by the sea, and along by the side of the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('4106', '4', '13', '30', 'And Caleb stilled the people before Moses, and said, Let us go up at once, and possess it; for we are well able to overcome it.');
INSERT INTO `bible_verses_asv` VALUES ('4107', '4', '13', '31', 'But the men that went up with him said, We are not able to go up against the people; for they are stronger than we.');
INSERT INTO `bible_verses_asv` VALUES ('4108', '4', '13', '32', 'And they brought up an evil report of the land which they had spied out unto the children of Israel, saying, The land, through which we have gone to spy it out, is a land that eateth up the inhabitants thereof; and all the people that we saw in it are men of great stature.');
INSERT INTO `bible_verses_asv` VALUES ('4109', '4', '13', '33', 'And there we saw the Nephilim, the sons of Anak, who come of the Nephilim: and we were in our own sight as grasshoppers, and so we were in their sight.');
INSERT INTO `bible_verses_asv` VALUES ('4110', '4', '14', '1', 'And all the congregation lifted up their voice, and cried; and the people wept that night.');
INSERT INTO `bible_verses_asv` VALUES ('4111', '4', '14', '2', 'And all the children of Israel murmured against Moses and against Aaron: and the whole congregation said unto them, Would that we had died in the land of Egypt! or would that we had died in this wilderness!');
INSERT INTO `bible_verses_asv` VALUES ('4112', '4', '14', '3', 'And wherefore doth Jehovah bring us unto this land, to fall by the sword? Our wives and our little ones will be a prey: were it not better for us to return into Egypt?');
INSERT INTO `bible_verses_asv` VALUES ('4113', '4', '14', '4', 'And they said one to another, Let us make a captain, and let us return into Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('4114', '4', '14', '5', 'Then Moses and Aaron fell on their faces before all the assembly of the congregation of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4115', '4', '14', '6', 'And Joshua the son of Nun and Caleb the son of Jephunneh, who were of them that spied out the land, rent their clothes:');
INSERT INTO `bible_verses_asv` VALUES ('4116', '4', '14', '7', 'and they spake unto all the congregation of the children of Israel, saying, The land, which we passed through to spy it out, is an exceeding good land.');
INSERT INTO `bible_verses_asv` VALUES ('4117', '4', '14', '8', 'If Jehovah delight in us, then he will bring us into this land, and give it unto us; a land which floweth with milk and honey.');
INSERT INTO `bible_verses_asv` VALUES ('4118', '4', '14', '9', 'Only rebel not against Jehovah, neither fear ye the people of the land; for they are bread for us: their defence is removed from over them, and Jehovah is with us: fear them not.');
INSERT INTO `bible_verses_asv` VALUES ('4119', '4', '14', '10', 'But all the congregation bade stone them with stones. And the glory of Jehovah appeared in the tent of meeting unto all the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4120', '4', '14', '11', 'And Jehovah said unto Moses, How long will this people despise me? and how long will they not believe in me, for all the signs which I have wrought among them?');
INSERT INTO `bible_verses_asv` VALUES ('4121', '4', '14', '12', 'I will smite them with the pestilence, and disinherit them, and will make of thee a nation greater and mightier than they.');
INSERT INTO `bible_verses_asv` VALUES ('4122', '4', '14', '13', 'And Moses said unto Jehovah, Then the Egyptians will hear it; for thou broughtest up this people in thy might from among them;');
INSERT INTO `bible_verses_asv` VALUES ('4123', '4', '14', '14', 'and they will tell it to the inhabitants of this land. They have heard that thou Jehovah art in the midst of this people; for thou Jehovah art seen face to face, and thy cloud standeth over them, and thou goest before them, in a pillar of cloud by day, and in a pillar of fire by night.');
INSERT INTO `bible_verses_asv` VALUES ('4124', '4', '14', '15', 'Now if thou shalt kill this people as one man, then the nations which have heard the fame of thee will speak, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4125', '4', '14', '16', 'Because Jehovah was not able to bring this people into the land which he sware unto them, therefore he hath slain them in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('4126', '4', '14', '17', 'And now, I pray thee, let the power of the Lord be great, according as thou hast spoken, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4127', '4', '14', '18', 'Jehovah is slow to anger, and abundant in lovingkindness, forgiving iniquity and transgression; and that will by no means clear [the guilty], visiting the iniquity of the fathers upon the children, upon the third and upon the fourth generation.');
INSERT INTO `bible_verses_asv` VALUES ('4128', '4', '14', '19', 'Pardon, I pray thee, the iniquity of this people according unto the greatness of thy lovingkindness, and according as thou hast forgiven this people, from Egypt even until now.');
INSERT INTO `bible_verses_asv` VALUES ('4129', '4', '14', '20', 'And Jehovah said, I have pardoned according to thy word:');
INSERT INTO `bible_verses_asv` VALUES ('4130', '4', '14', '21', 'but in very deed, as I live, and as all the earth shall be filled with the glory of Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('4131', '4', '14', '22', 'because all those men that have seen my glory, and my signs, which I wrought in Egypt and in the wilderness, yet have tempted me these ten times, and have not hearkened to my voice;');
INSERT INTO `bible_verses_asv` VALUES ('4132', '4', '14', '23', 'surely they shall not see the land which I sware unto their fathers, neither shall any of them that despised me see it:');
INSERT INTO `bible_verses_asv` VALUES ('4133', '4', '14', '24', 'but my servant Caleb, because he had another spirit with him, and hath followed me fully, him will I bring into the land whereinto he went; and his seed shall possess it.');
INSERT INTO `bible_verses_asv` VALUES ('4134', '4', '14', '25', 'Now the Amalekite and the Canaanite dwell in the valley: to-morrow turn ye, and get you into the wilderness by the way to the Red Sea.');
INSERT INTO `bible_verses_asv` VALUES ('4135', '4', '14', '26', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4136', '4', '14', '27', 'How long [shall I bear] with this evil congregation, that murmur against me? I have heard the murmurings of the children of Israel, which they murmur against me.');
INSERT INTO `bible_verses_asv` VALUES ('4137', '4', '14', '28', 'Say unto them, As I live, saith Jehovah, surely as ye have spoken in mine ears, so will I do to you:');
INSERT INTO `bible_verses_asv` VALUES ('4138', '4', '14', '29', 'your dead bodies shall fall in this wilderness; and all that were numbered of you, according to your whole number, from twenty years old and upward, that have murmured against me,');
INSERT INTO `bible_verses_asv` VALUES ('4139', '4', '14', '30', 'surely ye shall not come into the land, concerning which I sware that I would make you dwell therein, save Caleb the son of Jephunneh, and Joshua the son of Nun.');
INSERT INTO `bible_verses_asv` VALUES ('4140', '4', '14', '31', 'But your little ones, that ye said should be a prey, them will I bring in, and they shall know the land which ye have rejected.');
INSERT INTO `bible_verses_asv` VALUES ('4141', '4', '14', '32', 'But as for you, your dead bodies shall fall in this wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('4142', '4', '14', '33', 'And your children shall be wanderers in the wilderness forty years, and shall bear your whoredoms, until your dead bodies be consumed in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('4143', '4', '14', '34', 'After the number of the days in which ye spied out the land, even forty days, for every day a year, shall ye bear your iniquities, even forty years, and ye shall know my alienation.');
INSERT INTO `bible_verses_asv` VALUES ('4144', '4', '14', '35', 'I, Jehovah, have spoken, surely this will I do unto all this evil congregation, that are gathered together against me: in this wilderness they shall be consumed, and there they shall die.');
INSERT INTO `bible_verses_asv` VALUES ('4145', '4', '14', '36', 'And the men, whom Moses sent to spy out the land, who returned, and made all the congregation to murmur against him, by bringing up an evil report against the land,');
INSERT INTO `bible_verses_asv` VALUES ('4146', '4', '14', '37', 'even those men that did bring up an evil report of the land, died by the plague before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4147', '4', '14', '38', 'But Joshua the son of Nun, and Caleb the son of Jephunneh, remained alive of those men that went to spy out the land.');
INSERT INTO `bible_verses_asv` VALUES ('4148', '4', '14', '39', 'And Moses told these words unto all the children of Israel: and the people mourned greatly.');
INSERT INTO `bible_verses_asv` VALUES ('4149', '4', '14', '40', 'And they rose up early in the morning, and gat them up to the top of the mountain, saying, Lo, we are here, and will go up unto the place which Jehovah hath promised: for we have sinned.');
INSERT INTO `bible_verses_asv` VALUES ('4150', '4', '14', '41', 'And Moses said, Wherefore now do ye transgress the commandment of Jehovah, seeing it shall not prosper?');
INSERT INTO `bible_verses_asv` VALUES ('4151', '4', '14', '42', 'Go not up, for Jehovah is not among you; that ye be not smitten down before your enemies.');
INSERT INTO `bible_verses_asv` VALUES ('4152', '4', '14', '43', 'For there the Amalekite and the Canaanite are before you, and ye shall fall by the sword: because ye are turned back from following Jehovah, therefore Jehovah will not be with you.');
INSERT INTO `bible_verses_asv` VALUES ('4153', '4', '14', '44', 'But they presumed to go up to the top of the mountain: nevertheless the ark of the covenant of Jehovah, and Moses, departed not out of the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4154', '4', '14', '45', 'Then the Amalekite came down, and the Canaanite who dwelt in that mountain, and smote them and beat them down, even unto Hormah.');
INSERT INTO `bible_verses_asv` VALUES ('4155', '4', '15', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4156', '4', '15', '2', 'Speak unto the children of Israel, and say unto them, When ye are come into the land of your habitations, which I give unto you,');
INSERT INTO `bible_verses_asv` VALUES ('4157', '4', '15', '3', 'and will make an offering by fire unto Jehovah, a burnt-offering, or a sacrifice, to accomplish a vow, or as a freewill-offering, or in your set feasts, to make a sweet savor unto Jehovah, of the herd, or of the flock;');
INSERT INTO `bible_verses_asv` VALUES ('4158', '4', '15', '4', 'then shall he that offereth his oblation offer unto Jehovah a meal-offering of a tenth part [of an ephah] of fine flour mingled with the fourth part of a hin of oil:');
INSERT INTO `bible_verses_asv` VALUES ('4159', '4', '15', '5', 'and wine for the drink-offering, the fourth part of a hin, shalt thou prepare with the burnt-offering, or for the sacrifice, for each lamb.');
INSERT INTO `bible_verses_asv` VALUES ('4160', '4', '15', '6', 'Or for a ram, thou shalt prepare for a meal-offering two tenth parts [of an ephah] of fine flour mingled with the third part of a hin of oil:');
INSERT INTO `bible_verses_asv` VALUES ('4161', '4', '15', '7', 'and for the drink-offering thou shalt offer the third part of a hin of wine, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4162', '4', '15', '8', 'And when thou preparest a bullock for a burnt-offering, or for a sacrifice, to accomplish a vow, or for peace-offerings unto Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('4163', '4', '15', '9', 'then shall he offer with the bullock a meal-offering of three tenth parts [of an ephah] of fine flour mingled with half a hin of oil:');
INSERT INTO `bible_verses_asv` VALUES ('4164', '4', '15', '10', 'and thou shalt offer for the drink-offering half a hin of wine, for an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4165', '4', '15', '11', 'Thus shall it be done for each bullock, or for each ram, or for each of the he-lambs, or of the kids.');
INSERT INTO `bible_verses_asv` VALUES ('4166', '4', '15', '12', 'According to the number that ye shall prepare, so shall ye do to every one according to their number.');
INSERT INTO `bible_verses_asv` VALUES ('4167', '4', '15', '13', 'All that are home-born shall do these things after this manner, in offering an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4168', '4', '15', '14', 'And if a stranger sojourn with you, or whosoever may be among you throughout your generations, and will offer an offering made by fire, of a sweet savor unto Jehovah; as ye do, so he shall do.');
INSERT INTO `bible_verses_asv` VALUES ('4169', '4', '15', '15', 'For the assembly, there shall be one statute for you, and for the stranger that sojourneth [with you], a statute for ever throughout your generations: as ye are, so shall the sojourner be before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4170', '4', '15', '16', 'One law and one ordinance shall be for you, and for the stranger that sojourneth with you.');
INSERT INTO `bible_verses_asv` VALUES ('4171', '4', '15', '17', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4172', '4', '15', '18', 'Speak unto the children of Israel, and say unto them, When ye come into the land whither I bring you,');
INSERT INTO `bible_verses_asv` VALUES ('4173', '4', '15', '19', 'then it shall be, that, when ye eat of the bread of the land, ye shall offer up a heave-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4174', '4', '15', '20', 'Of the first of your dough ye shall offer up a cake for a heave-offering: as the heave-offering of the threshing-floor, so shall ye heave it.');
INSERT INTO `bible_verses_asv` VALUES ('4175', '4', '15', '21', 'Of the first of your dough ye shall give unto Jehovah a heave-offering throughout your generations.');
INSERT INTO `bible_verses_asv` VALUES ('4176', '4', '15', '22', 'And when ye shall err, and not observe all these commandments, which Jehovah hath spoken unto Moses,');
INSERT INTO `bible_verses_asv` VALUES ('4177', '4', '15', '23', 'even all that Jehovah hath commanded you by Moses, from the day that Jehovah gave commandment, and onward throughout your generations;');
INSERT INTO `bible_verses_asv` VALUES ('4178', '4', '15', '24', 'then it shall be, if it be done unwittingly, without the knowledge of the congregation, that all the congregation shall offer one young bullock for a burnt-offering, for a sweet savor unto Jehovah, with the meal-offering thereof, and the drink-offering thereof, according to the ordinance, and one he-goat for a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('4179', '4', '15', '25', 'And the priest shall make atonement for all the congregation of the children of Israel, and they shall be forgiven; for it was an error, and they have brought their oblation, an offering made by fire unto Jehovah, and their sin-offering before Jehovah, for their error:');
INSERT INTO `bible_verses_asv` VALUES ('4180', '4', '15', '26', 'and all the congregation of the children of Israel shall be forgiven, and the stranger that sojourneth among them; for in respect of all the people it was done unwittingly.');
INSERT INTO `bible_verses_asv` VALUES ('4181', '4', '15', '27', 'And if one person sin unwittingly, then he shall offer a she-goat a year old for a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('4182', '4', '15', '28', 'And the priest shall make atonement for the soul that erreth, when he sinneth unwittingly, before Jehovah, to make atonement for him; and he shall be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('4183', '4', '15', '29', 'Ye shall have one law for him that doeth aught unwittingly, for him that is home-born among the children of Israel, and for the stranger that sojourneth among them.');
INSERT INTO `bible_verses_asv` VALUES ('4184', '4', '15', '30', 'But the soul that doeth aught with a high hand, whether he be home-born or a sojourner, the same blasphemeth Jehovah; and that soul shall be cut off from among his people.');
INSERT INTO `bible_verses_asv` VALUES ('4185', '4', '15', '31', 'Because he hath despised the word of Jehovah, and hath broken his commandment, that soul shall utterly be cut off; his iniquity shall be upon him.');
INSERT INTO `bible_verses_asv` VALUES ('4186', '4', '15', '32', 'And while the children of Israel were in the wilderness, they found a man gathering sticks upon the sabbath day.');
INSERT INTO `bible_verses_asv` VALUES ('4187', '4', '15', '33', 'And they that found him gathering sticks brought him unto Moses and Aaron, and unto all the congregation.');
INSERT INTO `bible_verses_asv` VALUES ('4188', '4', '15', '34', 'And they put him in ward, because it had not been declared what should be done to him.');
INSERT INTO `bible_verses_asv` VALUES ('4189', '4', '15', '35', 'And Jehovah said unto Moses, The man shall surely be put to death: all the congregation shall stone him with stones without the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4190', '4', '15', '36', 'And all the congregation brought him without the camp, and stoned him to death with stones; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4191', '4', '15', '37', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4192', '4', '15', '38', 'Speak unto the children of Israel, and bid them that they make them fringes in the borders of their garments throughout their generations, and that they put upon the fringe of each border a cord of blue:');
INSERT INTO `bible_verses_asv` VALUES ('4193', '4', '15', '39', 'and it shall be unto you for a fringe, that ye may look upon it, and remember all the commandments of Jehovah, and do them; and that ye follow not after your own heart and your own eyes, after which ye use to play the harlot;');
INSERT INTO `bible_verses_asv` VALUES ('4194', '4', '15', '40', 'that ye may remember and do all my commandments, and be holy unto your God.');
INSERT INTO `bible_verses_asv` VALUES ('4195', '4', '15', '41', 'I am Jehovah your God, who brought you out of the land of Egypt, to be your God: I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('4196', '4', '16', '1', 'Now Korah, the son of Izhar, the son of Kohath, the son of Levi, with Dathan and Abiram, the sons of Eliab, and On, the son of Peleth, sons of Reuben, took [men] :');
INSERT INTO `bible_verses_asv` VALUES ('4197', '4', '16', '2', 'and they rose up before Moses, with certain of the children of Israel, two hundred and fifty princes of the congregation, called to the assembly, men of renown;');
INSERT INTO `bible_verses_asv` VALUES ('4198', '4', '16', '3', 'and they assembled themselves together against Moses and against Aaron, and said unto them, Ye take too much upon you, seeing all the congregation are holy, every one of them, and Jehovah is among them: wherefore then lift ye up yourselves above the assembly of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('4199', '4', '16', '4', 'And when Moses heard it, he fell upon his face:');
INSERT INTO `bible_verses_asv` VALUES ('4200', '4', '16', '5', 'and he spake unto Korah and unto all his company, saying, In the morning Jehovah will show who are his, and who is holy, and will cause him to come near unto him: even him whom he shall choose will he cause to come near unto him.');
INSERT INTO `bible_verses_asv` VALUES ('4201', '4', '16', '6', 'This do: take you censers, Korah, and all his company;');
INSERT INTO `bible_verses_asv` VALUES ('4202', '4', '16', '7', 'and put fire in them, and put incense upon them before Jehovah to-morrow: and it shall be that the man whom Jehovah doth choose, he [shall be] holy: ye take too much upon you, ye sons of Levi.');
INSERT INTO `bible_verses_asv` VALUES ('4203', '4', '16', '8', 'And Moses said unto Korah, Hear now, ye sons of Levi:');
INSERT INTO `bible_verses_asv` VALUES ('4204', '4', '16', '9', '[ seemeth it but] a small thing unto you, that the God of Israel hath separated you from the congregation of Israel, to bring you near to himself, to do the service of the tabernacle of Jehovah, and to stand before the congregation to minister unto them;');
INSERT INTO `bible_verses_asv` VALUES ('4205', '4', '16', '10', 'and that he hath brought thee near, and all thy brethren the sons of Levi with thee? and seek ye the priesthood also?');
INSERT INTO `bible_verses_asv` VALUES ('4206', '4', '16', '11', 'Therefore thou and all thy company are gathered together against Jehovah: and Aaron, what is he that ye murmur against him?');
INSERT INTO `bible_verses_asv` VALUES ('4207', '4', '16', '12', 'And Moses sent to call Dathan and Abiram, the sons of Eliab; and they said, We will not come up:');
INSERT INTO `bible_verses_asv` VALUES ('4208', '4', '16', '13', 'is it a small thing that thou hast brought us up out of a land flowing with milk and honey, to kill us in the wilderness, but thou must needs make thyself also a prince over us?');
INSERT INTO `bible_verses_asv` VALUES ('4209', '4', '16', '14', 'Moreover thou hast not brought us into a land flowing with milk and honey, nor given us inheritance of fields and vineyards: wilt thou put out the eyes of these men? we will not come up.');
INSERT INTO `bible_verses_asv` VALUES ('4210', '4', '16', '15', 'And Moses was very wroth, and said unto Jehovah, Respect not thou their offering: I have not taken one ass from them, neither have I hurt one of them.');
INSERT INTO `bible_verses_asv` VALUES ('4211', '4', '16', '16', 'And Moses said unto Korah, Be thou and all thy company before Jehovah, thou, and they, and Aaron, to-morrow:');
INSERT INTO `bible_verses_asv` VALUES ('4212', '4', '16', '17', 'and take ye every man his censer, and put incense upon them, and bring ye before Jehovah every man his censer, two hundred and fifty censers; thou also, and Aaron, each his censer.');
INSERT INTO `bible_verses_asv` VALUES ('4213', '4', '16', '18', 'And they took every man his censer, and put fire in them, and laid incense thereon, and stood at the door of the tent of meeting with Moses and Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('4214', '4', '16', '19', 'And Korah assembled all the congregation against them unto the door of the tent of meeting: and the glory of Jehovah appeared unto all the congregation.');
INSERT INTO `bible_verses_asv` VALUES ('4215', '4', '16', '20', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4216', '4', '16', '21', 'Separate yourselves from among this congregation, that I may consume them in a moment.');
INSERT INTO `bible_verses_asv` VALUES ('4217', '4', '16', '22', 'And they fell upon their faces, and said, O God, the God of the spirits of all flesh, shall one man sin, and wilt thou be wroth with all the congregation?');
INSERT INTO `bible_verses_asv` VALUES ('4218', '4', '16', '23', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4219', '4', '16', '24', 'Speak unto the congregation, saying, Get you up from about the tabernacle of Korah, Dathan, and Abiram.');
INSERT INTO `bible_verses_asv` VALUES ('4220', '4', '16', '25', 'And Moses rose up and went unto Dathan and Abiram; and the elders of Israel followed him.');
INSERT INTO `bible_verses_asv` VALUES ('4221', '4', '16', '26', 'And he spake unto the congregation, saying, Depart, I pray you, from the tents of these wicked men, and touch nothing of theirs, lest ye be consumed in all their sins.');
INSERT INTO `bible_verses_asv` VALUES ('4222', '4', '16', '27', 'So they gat them up from the tabernacle of Korah, Dathan, and Abiram, on every side: and Dathan and Abiram came out, and stood at the door of their tents, and their wives, and their sons, and their little ones.');
INSERT INTO `bible_verses_asv` VALUES ('4223', '4', '16', '28', 'And Moses said, Hereby ye shall know that Jehovah hath sent me to do all these works; for [I have] not [done them] of mine own mind.');
INSERT INTO `bible_verses_asv` VALUES ('4224', '4', '16', '29', 'If these men die the common death of all men, or if they be visited after the visitation of all men; then Jehovah hath not sent me.');
INSERT INTO `bible_verses_asv` VALUES ('4225', '4', '16', '30', 'But if Jehovah make a new thing, and the ground open its mouth, and swallow them up, with all that appertain unto them, and they go down alive into Sheol; then ye shall understand that these men have despised Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4226', '4', '16', '31', 'And it came to pass, as he made an end of speaking all these words, that the ground clave asunder that was under them;');
INSERT INTO `bible_verses_asv` VALUES ('4227', '4', '16', '32', 'and the earth opened its mouth, and swallowed them up, and their households, and all the men that appertained unto Korah, and all their goods.');
INSERT INTO `bible_verses_asv` VALUES ('4228', '4', '16', '33', 'So they, and all that appertained to them, went down alive into Sheol: and the earth closed upon them, and they perished from among the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('4229', '4', '16', '34', 'And all Israel that were round about them fled at the cry of them; for they said, Lest the earth swallow us up.');
INSERT INTO `bible_verses_asv` VALUES ('4230', '4', '16', '35', 'And fire came forth from Jehovah, and devoured the two hundred and fifty men that offered the incense.');
INSERT INTO `bible_verses_asv` VALUES ('4231', '4', '16', '36', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4232', '4', '16', '37', 'Speak unto Eleazar the son of Aaron the priest, that he take up the censers out of the burning, and scatter thou the fire yonder; for they are holy,');
INSERT INTO `bible_verses_asv` VALUES ('4233', '4', '16', '38', 'even the censers of these sinners against their own lives; and let them be made beaten plates for a covering of the altar: for they offered them before Jehovah; therefore they are holy; and they shall be a sign unto the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4234', '4', '16', '39', 'And Eleazar the priest took the brazen censers, which they that were burnt had offered; and they beat them out for a covering of the altar,');
INSERT INTO `bible_verses_asv` VALUES ('4235', '4', '16', '40', 'to be a memorial unto the children of Israel, to the end that no stranger, that is not of the seed of Aaron, come near to burn incense before Jehovah; that he be not as Korah, and as his company: as Jehovah spake unto him by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4236', '4', '16', '41', 'But on the morrow all the congregation of the children of Israel murmured against Moses and against Aaron, saying, Ye have killed the people of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4237', '4', '16', '42', 'And it came to pass, when the congregation was assembled against Moses and against Aaron, that they looked toward the tent of meeting: and, behold, the cloud covered it, and the glory of Jehovah appeared.');
INSERT INTO `bible_verses_asv` VALUES ('4238', '4', '16', '43', 'And Moses and Aaron came to the front of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('4239', '4', '16', '44', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4240', '4', '16', '45', 'Get you up from among this congregation, that I may consume them in a moment. And they fell upon their faces.');
INSERT INTO `bible_verses_asv` VALUES ('4241', '4', '16', '46', 'And Moses said unto Aaron, Take thy censer, and put fire therein from off the altar, and lay incense thereon, and carry it quickly unto the congregation, and make atonement for them: for there is wrath gone out from Jehovah; the plague is begun.');
INSERT INTO `bible_verses_asv` VALUES ('4242', '4', '16', '47', 'And Aaron took as Moses spake, and ran into the midst of the assembly; and, behold, the plague was begun among the people: and he put on the incense, and made atonement for the people.');
INSERT INTO `bible_verses_asv` VALUES ('4243', '4', '16', '48', 'And he stood between the dead and the living; and the plague was stayed.');
INSERT INTO `bible_verses_asv` VALUES ('4244', '4', '16', '49', 'Now they that died by the plague were fourteen thousand and seven hundred, besides them that died about the matter of Korah.');
INSERT INTO `bible_verses_asv` VALUES ('4245', '4', '16', '50', 'And Aaron returned unto Moses unto the door of the tent of meeting: and the plague was stayed.');
INSERT INTO `bible_verses_asv` VALUES ('4246', '4', '17', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4247', '4', '17', '2', 'Speak unto the children of Israel, and take of them rods, one for each fathers\' house, of all their princes according to their fathers\' houses, twelve rods: write thou every man\'s name upon his rod.');
INSERT INTO `bible_verses_asv` VALUES ('4248', '4', '17', '3', 'And thou shalt write Aaron\'s name upon the rod of Levi; for there shall be one rod for each head of their fathers\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('4249', '4', '17', '4', 'And thou shalt lay them up in the tent of meeting before the testimony, where I meet with you.');
INSERT INTO `bible_verses_asv` VALUES ('4250', '4', '17', '5', 'And it shall come to pass, that the rod of the man whom I shall choose shall bud: and I will make to cease from me the murmurings of the children of Israel, which they murmur against you.');
INSERT INTO `bible_verses_asv` VALUES ('4251', '4', '17', '6', 'And Moses spake unto the children of Israel; and all their princes gave him rods, for each prince one, according to their fathers\' houses, even twelve rods: and the rod of Aaron was among their rods.');
INSERT INTO `bible_verses_asv` VALUES ('4252', '4', '17', '7', 'And Moses laid up the rods before Jehovah in the tent of the testimony.');
INSERT INTO `bible_verses_asv` VALUES ('4253', '4', '17', '8', 'And it came to pass on the morrow, that Moses went into the tent of the testimony; and, behold, the rod of Aaron for the house of Levi was budded, and put forth buds, and produced blossoms, and bare ripe almonds.');
INSERT INTO `bible_verses_asv` VALUES ('4254', '4', '17', '9', 'And Moses brought out all the rods from before Jehovah unto all the children of Israel: and they looked, and took every man his rod.');
INSERT INTO `bible_verses_asv` VALUES ('4255', '4', '17', '10', 'And Jehovah said unto Moses, Put back the rod of Aaron before the testimony, to be kept for a token against the children of rebellion; that thou mayest make an end of their murmurings against me, that they die not.');
INSERT INTO `bible_verses_asv` VALUES ('4256', '4', '17', '11', 'Thus did Moses: as Jehovah commanded him, so did he.');
INSERT INTO `bible_verses_asv` VALUES ('4257', '4', '17', '12', 'And the children of Israel spake unto Moses, saying, Behold, we perish, we are undone, we are all undone.');
INSERT INTO `bible_verses_asv` VALUES ('4258', '4', '17', '13', 'Every one that cometh near, that cometh near unto the tabernacle of Jehovah, dieth: shall we perish all of us?');
INSERT INTO `bible_verses_asv` VALUES ('4259', '4', '18', '1', 'And Jehovah said unto Aaron, Thou and thy sons and thy fathers\' house with thee shall bear the iniquity of the sanctuary; and thou and thy sons with thee shall bear the iniquity of your priesthood.');
INSERT INTO `bible_verses_asv` VALUES ('4260', '4', '18', '2', 'And thy brethren also, the tribe of Levi, the tribe of thy father, bring thou near with thee, that they may be joined unto thee, and minister unto thee: but thou and thy sons with thee shall be before the tent of the testimony.');
INSERT INTO `bible_verses_asv` VALUES ('4261', '4', '18', '3', 'And they shall keep thy charge, and the charge of all the Tent: only they shall not come nigh unto the vessels of the sanctuary and unto the altar, that they die not, neither they, nor ye.');
INSERT INTO `bible_verses_asv` VALUES ('4262', '4', '18', '4', 'And they shall be joined unto thee, and keep the charge of the tent of meeting, for all the service of the Tent: and a stranger shall not come nigh unto you.');
INSERT INTO `bible_verses_asv` VALUES ('4263', '4', '18', '5', 'And ye shall keep the charge of the sanctuary, and the charge of the altar; that there be wrath no more upon the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4264', '4', '18', '6', 'And I, behold, I have taken your brethren the Levites from among the children of Israel: to you they are a gift, given unto Jehovah, to do the service of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('4265', '4', '18', '7', 'And thou and thy sons with thee shall keep your priesthood for everything of the altar, and for that within the veil; and ye shall serve: I give you the priesthood as a service of gift: and the stranger that cometh nigh shall be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('4266', '4', '18', '8', 'And Jehovah spake unto Aaron, And I, behold, I have given thee the charge of my heave-offerings, even all the hallowed things of the children of Israel; unto thee have I given them by reason of the anointing, and to thy sons, as a portion for ever.');
INSERT INTO `bible_verses_asv` VALUES ('4267', '4', '18', '9', 'This shall be thine of the most holy things, [reserved] from the fire: every oblation of theirs, even every meal-offering of theirs, and every sin-offering of theirs, and every trespass-offering of theirs, which they shall render unto me, shall be most holy for thee and for thy sons.');
INSERT INTO `bible_verses_asv` VALUES ('4268', '4', '18', '10', 'As the most holy things shalt thou eat thereof; every male shall eat thereof: it shall be holy unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('4269', '4', '18', '11', 'And this is thine: the heave-offering of their gift, even all the wave-offerings of the children of Israel; I have given them unto thee, and to thy sons and to thy daughters with thee, as a portion for ever; every one that is clean in thy house shall eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4270', '4', '18', '12', 'All the best of the oil, and all the best of the vintage, and of the grain, the first-fruits of them which they give unto Jehovah, to thee have I given them.');
INSERT INTO `bible_verses_asv` VALUES ('4271', '4', '18', '13', 'The first-ripe fruits of all that is in their land, which they bring unto Jehovah, shall be thine; every one that is clean in thy house shall eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4272', '4', '18', '14', 'Everything devoted in Israel shall be thine.');
INSERT INTO `bible_verses_asv` VALUES ('4273', '4', '18', '15', 'Everything that openeth the womb, of all flesh which they offer unto Jehovah, both of man and beast shall be thine: nevertheless the first-born of man shalt thou surely redeem, and the firstling of unclean beasts shalt thou redeem.');
INSERT INTO `bible_verses_asv` VALUES ('4274', '4', '18', '16', 'And those that are to be redeemed of them from a month old shalt thou redeem, according to thine estimation, for the money of five shekels, after the shekel of the sanctuary (the same is twenty gerahs).');
INSERT INTO `bible_verses_asv` VALUES ('4275', '4', '18', '17', 'But the firstling of a cow, or the firstling of a sheep, or the firstling of a goat, thou shalt not redeem; they are holy: thou shalt sprinkle their blood upon the altar, and shalt burn their fat for an offering made by fire, for a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4276', '4', '18', '18', 'And the flesh of them shall be thine, as the wave-breast and as the right thigh, it shall be thine.');
INSERT INTO `bible_verses_asv` VALUES ('4277', '4', '18', '19', 'All the heave-offerings of the holy things, which the children of Israel offer unto Jehovah, have I given thee, and thy sons and thy daughters with thee, as a portion for ever: it is a covenant of salt for ever before Jehovah unto thee and to thy seed with thee.');
INSERT INTO `bible_verses_asv` VALUES ('4278', '4', '18', '20', 'And Jehovah said unto Aaron, Thou shalt have no inheritance in their land, neither shalt thou have any portion among them: I am thy portion and thine inheritance among the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4279', '4', '18', '21', 'And unto the children of Levi, behold, I have given all the tithe in Israel for an inheritance, in return for their service which they serve, even the service of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('4280', '4', '18', '22', 'And henceforth the children of Israel shall not come nigh the tent of meeting, lest they bear sin, and die.');
INSERT INTO `bible_verses_asv` VALUES ('4281', '4', '18', '23', 'But the Levites shall do the service of the tent of meeting, and they shall bear their iniquity: it shall be a statute for ever throughout your generations; and among the children of Israel they shall have no inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('4282', '4', '18', '24', 'For the tithe of the children of Israel, which they offer as a heave-offering unto Jehovah, I have given to the Levites for an inheritance: therefore I have said unto them, Among the children of Israel they shall have no inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('4283', '4', '18', '25', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4284', '4', '18', '26', 'Moreover thou shalt speak unto the Levites, and say unto them, When ye take of the children of Israel the tithe which I have given you from them for your inheritance, then ye shall offer up a heave-offering of it for Jehovah, a tithe of the tithe.');
INSERT INTO `bible_verses_asv` VALUES ('4285', '4', '18', '27', 'And your heave-offering shall be reckoned unto you, as though it were the grain of the threshing-floor, and as the fulness of the winepress.');
INSERT INTO `bible_verses_asv` VALUES ('4286', '4', '18', '28', 'Thus ye also shall offer a heave-offering unto Jehovah of all your tithes, which ye receive of the children of Israel; and thereof ye shall give Jehovah\'s heave-offering to Aaron the priest.');
INSERT INTO `bible_verses_asv` VALUES ('4287', '4', '18', '29', 'Out of all your gifts ye shall offer every heave-offering of Jehovah, of all the best thereof, even the hallowed part thereof out of it.');
INSERT INTO `bible_verses_asv` VALUES ('4288', '4', '18', '30', 'Therefore thou shalt say unto them, When ye heave the best thereof from it, then it shall be reckoned unto the Levites as the increase of the threshing-floor, and as the increase of the wine-press.');
INSERT INTO `bible_verses_asv` VALUES ('4289', '4', '18', '31', 'And ye shall eat it in every place, ye and your households: for it is your reward in return for your service in the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('4290', '4', '18', '32', 'And ye shall bear no sin by reason of it, when ye have heaved from it the best thereof: and ye shall not profane the holy things of the children of Israel, that ye die not.');
INSERT INTO `bible_verses_asv` VALUES ('4291', '4', '19', '1', 'And Jehovah spake unto Moses and unto Aaron, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4292', '4', '19', '2', 'This is the statute of the law which Jehovah hath commanded, saying, Speak unto the children of Israel, that they bring thee a red heifer without spot, wherein is no blemish, [and] upon which never came yoke.');
INSERT INTO `bible_verses_asv` VALUES ('4293', '4', '19', '3', 'And ye shall give her unto Eleazar the priest, and he shall bring her forth without the camp, and one shall slay her before his face:');
INSERT INTO `bible_verses_asv` VALUES ('4294', '4', '19', '4', 'and Eleazar the priest shall take of her blood with his finger, and sprinkle her blood toward the front of the tent of meeting seven times.');
INSERT INTO `bible_verses_asv` VALUES ('4295', '4', '19', '5', 'And one shall burn the heifer in his sight; her skin, and her flesh, and her blood, with her dung, shall he burn:');
INSERT INTO `bible_verses_asv` VALUES ('4296', '4', '19', '6', 'and the priest shall take cedar-wood, and hyssop, and scarlet, and cast it into the midst of the burning of the heifer.');
INSERT INTO `bible_verses_asv` VALUES ('4297', '4', '19', '7', 'Then the priest shall wash his clothes, and he shall bathe his flesh in water, and afterward he shall come into the camp, and the priest shall be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('4298', '4', '19', '8', 'And he that burneth her shall wash his clothes in water, and bathe his flesh in water, and shall be unclean until the even.');
INSERT INTO `bible_verses_asv` VALUES ('4299', '4', '19', '9', 'And a man that is clean shall gather up the ashes of the heifer, and lay them up without the camp in a clean place; and it shall be kept for the congregation of the children of Israel for a water for impurity: it is a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('4300', '4', '19', '10', 'And he that gathereth the ashes of the heifer shall wash his clothes, and be unclean until the even: and it shall be unto the children of Israel, and unto the stranger that sojourneth among them, for a statute for ever.');
INSERT INTO `bible_verses_asv` VALUES ('4301', '4', '19', '11', 'He that toucheth the dead body of any man shall be unclean seven days:');
INSERT INTO `bible_verses_asv` VALUES ('4302', '4', '19', '12', 'the same shall purify himself therewith on the third day, and on the seventh day he shall be clean: but if he purify not himself the third day, then the seventh day he shall not be clean.');
INSERT INTO `bible_verses_asv` VALUES ('4303', '4', '19', '13', 'Whosoever toucheth a dead person, the body of a man that hath died, and purifieth not himself, defileth the tabernacle of Jehovah; and that soul shall be cut off from Israel: because the water for impurity was not sprinkled upon him, he shall be unclean; his uncleanness is yet upon him.');
INSERT INTO `bible_verses_asv` VALUES ('4304', '4', '19', '14', 'This is the law when a man dieth in a tent: every one that cometh into the tent, and every one that is in the tent, shall be unclean seven days.');
INSERT INTO `bible_verses_asv` VALUES ('4305', '4', '19', '15', 'And every open vessel, which hath no covering bound upon it, is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('4306', '4', '19', '16', 'And whosoever in the open field toucheth one that is slain with a sword, or a dead body, or a bone of a man, or a grave, shall be unclean seven days.');
INSERT INTO `bible_verses_asv` VALUES ('4307', '4', '19', '17', 'And for the unclean they shall take of the ashes of the burning of the sin-offering; and running water shall be put thereto in a vessel:');
INSERT INTO `bible_verses_asv` VALUES ('4308', '4', '19', '18', 'and a clean person shall take hyssop, and dip it in the water, and sprinkle it upon the tent, and upon all the vessels, and upon the persons that were there, and upon him that touched the bone, or the slain, or the dead, or the grave:');
INSERT INTO `bible_verses_asv` VALUES ('4309', '4', '19', '19', 'and the clean person shall sprinkle upon the unclean on the third day, and on the seventh day: and on the seventh day he shall purify him; and he shall wash his clothes, and bathe himself in water, and shall be clean at even.');
INSERT INTO `bible_verses_asv` VALUES ('4310', '4', '19', '20', 'But the man that shall be unclean, and shall not purify himself, that soul shall be cut off from the midst of the assembly, because he hath defiled the sanctuary of Jehovah: the water for impurity hath not been sprinkled upon him; he is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('4311', '4', '19', '21', 'And it shall be a perpetual statute unto them: and he that sprinkleth the water for impurity shall wash his clothes, and he that toucheth the water for impurity shall be unclean until even.');
INSERT INTO `bible_verses_asv` VALUES ('4312', '4', '19', '22', 'And whatsoever the unclean person toucheth shall be unclean; and the soul that toucheth it shall be unclean until even.');
INSERT INTO `bible_verses_asv` VALUES ('4313', '4', '20', '1', 'And the children of Israel, even the whole congregation, came into the wilderness of Zin in the first month: and the people abode in Kadesh; and Miriam died there, and was buried there.');
INSERT INTO `bible_verses_asv` VALUES ('4314', '4', '20', '2', 'And there was no water for the congregation: and they assembled themselves together against Moses and against Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('4315', '4', '20', '3', 'And the people strove with Moses, and spake, saying, Would that we had died when our brethren died before Jehovah!');
INSERT INTO `bible_verses_asv` VALUES ('4316', '4', '20', '4', 'And why have ye brought the assembly of Jehovah into this wilderness, that we should die there, we and our beasts?');
INSERT INTO `bible_verses_asv` VALUES ('4317', '4', '20', '5', 'And wherefore have ye made us to come up out of Egypt, to bring us in unto this evil place? it is no place of seed, or of figs, or of vines, or of pomegranates; neither is there any water to drink.');
INSERT INTO `bible_verses_asv` VALUES ('4318', '4', '20', '6', 'And Moses and Aaron went from the presence of the assembly unto the door of the tent of meeting, and fell upon their faces: and the glory of Jehovah appeared unto them.');
INSERT INTO `bible_verses_asv` VALUES ('4319', '4', '20', '7', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4320', '4', '20', '8', 'Take the rod, and assemble the congregation, thou, and Aaron thy brother, and speak ye unto the rock before their eyes, that it give forth its water; and thou shalt bring forth to them water out of the rock; so thou shalt give the congregation and their cattle drink.');
INSERT INTO `bible_verses_asv` VALUES ('4321', '4', '20', '9', 'And Moses took the rod from before Jehovah, as he commanded him.');
INSERT INTO `bible_verses_asv` VALUES ('4322', '4', '20', '10', 'And Moses and Aaron gathered the assembly together before the rock, and he said unto them, Hear now, ye rebels; shall we bring you forth water out of this rock?');
INSERT INTO `bible_verses_asv` VALUES ('4323', '4', '20', '11', 'And Moses lifted up his hand, and smote the rock with his rod twice: and water came forth abundantly, and the congregation drank, and their cattle.');
INSERT INTO `bible_verses_asv` VALUES ('4324', '4', '20', '12', 'And Jehovah said unto Moses and Aaron, Because ye believed not in me, to sanctify me in the eyes of the children of Israel, therefore ye shall not bring this assembly into the land which I have given them.');
INSERT INTO `bible_verses_asv` VALUES ('4325', '4', '20', '13', 'These are the waters of Meribah; because the children of Israel strove with Jehovah, and he was sanctified in them.');
INSERT INTO `bible_verses_asv` VALUES ('4326', '4', '20', '14', 'And Moses sent messengers from Kadesh unto the king of Edom, Thus saith thy brother Israel, Thou knowest all the travail that hath befallen us:');
INSERT INTO `bible_verses_asv` VALUES ('4327', '4', '20', '15', 'how our fathers went down into Egypt, and we dwelt in Egypt a long time; and the Egyptians dealt ill with us, and our fathers:');
INSERT INTO `bible_verses_asv` VALUES ('4328', '4', '20', '16', 'and when we cried unto Jehovah, he heard our voice, and sent an angel, and brought us forth out of Egypt: and, behold, we are in Kadesh, a city in the uttermost of thy border.');
INSERT INTO `bible_verses_asv` VALUES ('4329', '4', '20', '17', 'Let us pass, I pray thee, through thy land: we will not pass through field or through vineyard, neither will we drink of the water of the wells: we will go along the king\'s highway; we will not turn aside to the right hand nor to the left, until we have passed thy border.');
INSERT INTO `bible_verses_asv` VALUES ('4330', '4', '20', '18', 'And Edom said unto him, Thou shalt not pass through me, lest I come out with the sword against thee.');
INSERT INTO `bible_verses_asv` VALUES ('4331', '4', '20', '19', 'And the children of Israel said unto him, We will go up by the highway; and if we drink of thy water, I and my cattle, then will I give the price thereof: let me only, without [doing] anything [else], pass through on my feet.');
INSERT INTO `bible_verses_asv` VALUES ('4332', '4', '20', '20', 'And he said, Thou shalt not pass through. And Edom came out against him with much people, and with a strong hand.');
INSERT INTO `bible_verses_asv` VALUES ('4333', '4', '20', '21', 'Thus Edom refused to give Israel passage through his border: wherefore Israel turned away from him.');
INSERT INTO `bible_verses_asv` VALUES ('4334', '4', '20', '22', 'And they journeyed from Kadesh: and the children of Israel, even the whole congregation, came unto mount Hor.');
INSERT INTO `bible_verses_asv` VALUES ('4335', '4', '20', '23', 'And Jehovah spake unto Moses and Aaron in mount Hor, by the border of the land of Edom, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4336', '4', '20', '24', 'Aaron shall be gathered unto his people; for he shall not enter into the land which I have given unto the children of Israel, because ye rebelled against my word at the waters of Meribah.');
INSERT INTO `bible_verses_asv` VALUES ('4337', '4', '20', '25', 'Take Aaron and Eleazar his son, and bring them up unto mount Hor;');
INSERT INTO `bible_verses_asv` VALUES ('4338', '4', '20', '26', 'and strip Aaron of his garments, and put them upon Eleazar his son: and Aaron shall be gathered [unto his people], and shall die there.');
INSERT INTO `bible_verses_asv` VALUES ('4339', '4', '20', '27', 'And Moses did as Jehovah commanded: and they went up into mount Hor in the sight of all the congregation.');
INSERT INTO `bible_verses_asv` VALUES ('4340', '4', '20', '28', 'And Moses stripped Aaron of his garments, and put them upon Eleazar his son; and Aaron died there on the top of the mount: and Moses and Eleazar came down from the mount.');
INSERT INTO `bible_verses_asv` VALUES ('4341', '4', '20', '29', 'And when all the congregation saw that Aaron was dead, they wept for Aaron thirty days, even all the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4342', '4', '21', '1', 'And the Canaanite, the king of Arad, who dwelt in the South, heard tell that Israel came by the way of Atharim; and he fought against Israel, and took some of them captive.');
INSERT INTO `bible_verses_asv` VALUES ('4343', '4', '21', '2', 'And Israel vowed a vow unto Jehovah, and said, If thou wilt indeed deliver this people into my hand, then I will utterly destroy their cities.');
INSERT INTO `bible_verses_asv` VALUES ('4344', '4', '21', '3', 'And Jehovah hearkened to the voice of Israel, and delivered up the Canaanites; and they utterly destroyed them and their cities: and the name of the place was called Hormah.');
INSERT INTO `bible_verses_asv` VALUES ('4345', '4', '21', '4', 'And they journeyed from mount Hor by the way to the Red Sea, to compass the land of Edom: and the soul of the people was much discouraged because of the way.');
INSERT INTO `bible_verses_asv` VALUES ('4346', '4', '21', '5', 'And the people spake against God, and against Moses, Wherefore have ye brought us up out of Egypt to die in the wilderness? for there is no bread, and there is no water; and our soul loatheth this light bread.');
INSERT INTO `bible_verses_asv` VALUES ('4347', '4', '21', '6', 'And Jehovah sent fiery serpents among the people, and they bit the people; and much people of Israel died.');
INSERT INTO `bible_verses_asv` VALUES ('4348', '4', '21', '7', 'And the people came to Moses, and said, We have sinned, because we have spoken against Jehovah, and against thee; pray unto Jehovah, that he take away the serpents from us. And Moses prayed for the people.');
INSERT INTO `bible_verses_asv` VALUES ('4349', '4', '21', '8', 'And Jehovah said unto Moses, Make thee a fiery serpent, and set it upon a standard: and it shall come to pass, that every one that is bitten, when he seeth it, shall live.');
INSERT INTO `bible_verses_asv` VALUES ('4350', '4', '21', '9', 'And Moses made a serpent of brass, and set it upon the standard: and it came to pass, that if a serpent had bitten any man, when he looked unto the serpent of brass, he lived.');
INSERT INTO `bible_verses_asv` VALUES ('4351', '4', '21', '10', 'And the children of Israel journeyed, and encamped in Oboth.');
INSERT INTO `bible_verses_asv` VALUES ('4352', '4', '21', '11', 'And they journeyed from Oboth, and encamped at Iyeabarim, in the wilderness which is before Moab, toward the sunrising.');
INSERT INTO `bible_verses_asv` VALUES ('4353', '4', '21', '12', 'From thence they journeyed, and encamped in the valley of Zered.');
INSERT INTO `bible_verses_asv` VALUES ('4354', '4', '21', '13', 'From thence they journeyed, and encamped on the other side of the Arnon, which is in the wilderness, that cometh out of the border of the Amorites: for the Arnon is the border of Moab, between Moab and the Amorites.');
INSERT INTO `bible_verses_asv` VALUES ('4355', '4', '21', '14', 'Wherefore it is said in the book of the Wars of Jehovah, Vaheb in Suphah, And the valleys of the Arnon,');
INSERT INTO `bible_verses_asv` VALUES ('4356', '4', '21', '15', 'And the slope of the valleys That inclineth toward the dwelling of Ar, And leaneth upon the border of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('4357', '4', '21', '16', 'And from thence [they journeyed] to Beer: that is the well whereof Jehovah said unto Moses, Gather the people together, and I will give them water.');
INSERT INTO `bible_verses_asv` VALUES ('4358', '4', '21', '17', 'Then sang Israel this song: Spring up, O well; sing ye unto it:');
INSERT INTO `bible_verses_asv` VALUES ('4359', '4', '21', '18', 'The well, which the princes digged, Which the nobles of the people delved, With the sceptre, [and] with their staves. And from the wilderness [they journeyed] to Mattanah;');
INSERT INTO `bible_verses_asv` VALUES ('4360', '4', '21', '19', 'and from Mattanah to Nahaliel; and from Nahaliel to Bamoth;');
INSERT INTO `bible_verses_asv` VALUES ('4361', '4', '21', '20', 'and from Bamoth to the valley that is in the field of Moab, to the top of Pisgah, which looketh down upon the desert.');
INSERT INTO `bible_verses_asv` VALUES ('4362', '4', '21', '21', 'And Israel sent messengers unto Sihon king of the Amorites, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4363', '4', '21', '22', 'Let me pass through thy land: we will not turn aside into field, or into vineyard; we will not drink of the water of the wells: we will go by the king\'s highway, until we have passed thy border.');
INSERT INTO `bible_verses_asv` VALUES ('4364', '4', '21', '23', 'And Sihon would not suffer Israel to pass through his border: but Sihon gathered all his people together, and went out against Israel into the wilderness, and came to Jahaz; and he fought against Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4365', '4', '21', '24', 'And Israel smote him with the edge of the sword, and possessed his land from the Arnon unto the Jabbok, even unto the children of Ammon; for the border of the children of Ammon was strong.');
INSERT INTO `bible_verses_asv` VALUES ('4366', '4', '21', '25', 'And Israel took all these cities: and Israel dwelt in all the cities of the Amorites, in Heshbon, and in all the towns thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4367', '4', '21', '26', 'For Heshbon was the city of Sihon the king of the Amorites, who had fought against the former king of Moab, and taken all his land out of his hand, even unto the Arnon.');
INSERT INTO `bible_verses_asv` VALUES ('4368', '4', '21', '27', 'Wherefore they that speak in proverbs say, Come ye to Heshbon; Let the city of Sihon be built and established:');
INSERT INTO `bible_verses_asv` VALUES ('4369', '4', '21', '28', 'For a fire is gone out of Heshbon, A flame from the city of Sihon: It hath devoured Ar of Moab, The lords of the high places of the Arnon.');
INSERT INTO `bible_verses_asv` VALUES ('4370', '4', '21', '29', 'Woe to thee, Moab! Thou art undone, O people of Chemosh: He hath given his sons as fugitives, And his daughters into captivity, Unto Sihon king of the Amorites.');
INSERT INTO `bible_verses_asv` VALUES ('4371', '4', '21', '30', 'We have shot at them; Heshbon is perished even unto Dibon, And we have laid waste even unto Nophah, Which [reacheth] unto Medeba.');
INSERT INTO `bible_verses_asv` VALUES ('4372', '4', '21', '31', 'Thus Israel dwelt in the land of the Amorites.');
INSERT INTO `bible_verses_asv` VALUES ('4373', '4', '21', '32', 'And Moses sent to spy out Jazer; and they took the towns thereof, and drove out the Amorites that were there.');
INSERT INTO `bible_verses_asv` VALUES ('4374', '4', '21', '33', 'And they turned and went up by the way of Bashan: and Og the king of Bashan went out against them, he and all his people, to battle at Edrei.');
INSERT INTO `bible_verses_asv` VALUES ('4375', '4', '21', '34', 'And Jehovah said unto Moses, Fear him not: for I have delivered him into thy hand, and all his people, and his land; and thou shalt do to him as thou didst unto Sihon king of the Amorites, who dwelt at Heshbon.');
INSERT INTO `bible_verses_asv` VALUES ('4376', '4', '21', '35', 'So they smote him, and his sons and all his people, until there was none left him remaining: and they possessed his land.');
INSERT INTO `bible_verses_asv` VALUES ('4377', '4', '22', '1', 'And the children of Israel journeyed, and encamped in the plains of Moab beyond the Jordan at Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('4378', '4', '22', '2', 'And Balak the son of Zippor saw all that Israel had done to the Amorites.');
INSERT INTO `bible_verses_asv` VALUES ('4379', '4', '22', '3', 'And Moab was sore afraid of the people, because they were many: and Moab was distressed because of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4380', '4', '22', '4', 'And Moab said unto the elders of Midian, Now will this multitude lick up all that is round about us, as the ox licketh up the grass of the field. And Balak the son of Zippor was king of Moab at that time.');
INSERT INTO `bible_verses_asv` VALUES ('4381', '4', '22', '5', 'And he sent messengers unto Balaam the son of Beor, to Pethor, which is by the River, to the land of the children of his people, to call him, saying, Behold, there is a people come out from Egypt: behold, they cover the [ face of the earth, and they abide over against me.');
INSERT INTO `bible_verses_asv` VALUES ('4382', '4', '22', '6', 'Come now therefore, I pray thee, curse me this people; for they are too mighty for me: peradventure I shall prevail, that we may smite them, and that I may drive them out of the land; for I know that he whom thou blessest is blessed, and he whom thou cursest is cursed.');
INSERT INTO `bible_verses_asv` VALUES ('4383', '4', '22', '7', 'And the elders of Moab and the elders of Midian departed with the rewards of divination in their hand; and they came unto Balaam, and spake unto him the words of Balak.');
INSERT INTO `bible_verses_asv` VALUES ('4384', '4', '22', '8', 'And he said unto them, Lodge here this night, and I will bring you word again, as Jehovah shall speak unto me: and the princes of Moab abode with Balaam.');
INSERT INTO `bible_verses_asv` VALUES ('4385', '4', '22', '9', 'And God came unto Balaam, and said, What men are these with thee?');
INSERT INTO `bible_verses_asv` VALUES ('4386', '4', '22', '10', 'And Balaam said unto God, Balak the son of Zippor, king of Moab, hath sent unto me, [saying] ,');
INSERT INTO `bible_verses_asv` VALUES ('4387', '4', '22', '11', 'Behold, the people that is come out of Egypt, it covereth the face of the earth: now, come curse me them; peradventure I shall be able to fight against them, and shall drive them out.');
INSERT INTO `bible_verses_asv` VALUES ('4388', '4', '22', '12', 'And God said unto Balaam, Thou shalt not go with them; thou shalt not curse the people; for they are blessed.');
INSERT INTO `bible_verses_asv` VALUES ('4389', '4', '22', '13', 'And Balaam rose up in the morning, and said unto the princes of Balak, Get you into your land; for Jehovah refuseth to give me leave to go with you.');
INSERT INTO `bible_verses_asv` VALUES ('4390', '4', '22', '14', 'And the princes of Moab rose up, and they went unto Balak, and said, Balaam refuseth to come with us.');
INSERT INTO `bible_verses_asv` VALUES ('4391', '4', '22', '15', 'And Balak sent yet again princes, more, and more honorable than they.');
INSERT INTO `bible_verses_asv` VALUES ('4392', '4', '22', '16', 'And they came to Balaam, and said to him, Thus saith Balak the son of Zippor, Let nothing, I pray thee, hinder thee from coming unto me:');
INSERT INTO `bible_verses_asv` VALUES ('4393', '4', '22', '17', 'for I will promote thee unto very great honor, and whatsoever thou sayest unto me I will do: come therefore, I pray thee, curse me this people.');
INSERT INTO `bible_verses_asv` VALUES ('4394', '4', '22', '18', 'And Balaam answered and said unto the servants of Balak, If Balak would give me his house full of silver and gold, I cannot go beyond the word of Jehovah my God, to do less or more.');
INSERT INTO `bible_verses_asv` VALUES ('4395', '4', '22', '19', 'Now therefore, I pray you, tarry ye also here this night, that I may know what Jehovah will speak unto me more.');
INSERT INTO `bible_verses_asv` VALUES ('4396', '4', '22', '20', 'And God came unto Balaam at night, and said unto him, If the men are come to call thee, rise up, go with them; but only the word which I speak unto thee, that shalt thou do.');
INSERT INTO `bible_verses_asv` VALUES ('4397', '4', '22', '21', 'And Balaam rose up in the morning, and saddled his ass, and went with the princes of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('4398', '4', '22', '22', 'And God\'s anger was kindled because he went; and the angel of Jehovah placed himself in the way for an adversary against him. Now he was riding upon his ass, and his two servants were with him.');
INSERT INTO `bible_verses_asv` VALUES ('4399', '4', '22', '23', 'And the ass saw the angel of Jehovah standing in the way, with his sword drawn in his hand; and the ass turned aside out of the way, and went into the field: and Balaam smote the ass, to turn her into the way.');
INSERT INTO `bible_verses_asv` VALUES ('4400', '4', '22', '24', 'Then the angel of Jehovah stood in a narrow path between the vineyards, a wall being on this side, and a wall on that side.');
INSERT INTO `bible_verses_asv` VALUES ('4401', '4', '22', '25', 'And the ass saw the angel of Jehovah, and she thrust herself unto the wall, and crushed Balaam\'s foot against the wall: and he smote her again.');
INSERT INTO `bible_verses_asv` VALUES ('4402', '4', '22', '26', 'And the angel of Jehovah went further, and stood in a narrow place, where was no way to turn either to the right hand or to the left.');
INSERT INTO `bible_verses_asv` VALUES ('4403', '4', '22', '27', 'And the ass saw the angel of Jehovah, and she lay down under Balaam: and Balaam\'s anger was kindled, and he smote the ass with his staff.');
INSERT INTO `bible_verses_asv` VALUES ('4404', '4', '22', '28', 'And Jehovah opened the mouth of the ass, and she said unto Balaam, What have I done unto thee, that thou hast smitten me these three times?');
INSERT INTO `bible_verses_asv` VALUES ('4405', '4', '22', '29', 'And Balaam said unto the ass, Because thou hast mocked me, I would there were a sword in my hand, for now I had killed thee.');
INSERT INTO `bible_verses_asv` VALUES ('4406', '4', '22', '30', 'And the ass said unto Balaam, Am not I thine ass, upon which thou hast ridden all thy life long unto this day? was I ever wont to do so unto thee? and he said, Nay.');
INSERT INTO `bible_verses_asv` VALUES ('4407', '4', '22', '31', 'Then Jehovah opened the eyes of Balaam, and he saw the angel of Jehovah standing in the way, with his sword drawn in his hand; and he bowed his head, and fell on his face.');
INSERT INTO `bible_verses_asv` VALUES ('4408', '4', '22', '32', 'And the angel of Jehovah said unto him, Wherefore hast thou smitten thine ass these three times? behold, I am come forth for an adversary, because thy way is perverse before me:');
INSERT INTO `bible_verses_asv` VALUES ('4409', '4', '22', '33', 'and the ass saw me, and turned aside before me these three times: unless she had turned aside from me, surely now I had even slain thee, and saved her alive.');
INSERT INTO `bible_verses_asv` VALUES ('4410', '4', '22', '34', 'And Balaam said unto the angel of Jehovah, I have sinned; for I knew not that thou stoodest in the way against me: now therefore, if it displease thee, I will get me back again.');
INSERT INTO `bible_verses_asv` VALUES ('4411', '4', '22', '35', 'And the angel of Jehovah said unto Balaam, Go with the men; but only the word that I shall speak unto thee, that thou shalt speak. So Balaam went with the princes of Balak.');
INSERT INTO `bible_verses_asv` VALUES ('4412', '4', '22', '36', 'And when Balak heard that Balaam was come, he went out to meet him unto the City of Moab, which is on the border of the Arnon, which is in the utmost part of the border.');
INSERT INTO `bible_verses_asv` VALUES ('4413', '4', '22', '37', 'And Balak said unto Balaam, Did I not earnestly send unto thee to call thee? wherefore camest thou not unto me? am I not able indeed to promote thee to honor?');
INSERT INTO `bible_verses_asv` VALUES ('4414', '4', '22', '38', 'And Balaam said unto Balak, Lo, I am come unto thee: have I now any power at all to speak anything? the word that God putteth in my mouth, that shall I speak.');
INSERT INTO `bible_verses_asv` VALUES ('4415', '4', '22', '39', 'And Balaam went with Balak, and they came unto Kiriath-huzoth.');
INSERT INTO `bible_verses_asv` VALUES ('4416', '4', '22', '40', 'And Balak sacrificed oxen and sheep, and sent to Balaam, and to the princes that were with him.');
INSERT INTO `bible_verses_asv` VALUES ('4417', '4', '22', '41', 'And it came to pass in the morning, that Balak took Balaam, and brought him up into the high places of Baal; and he saw from thence the utmost part of the people.');
INSERT INTO `bible_verses_asv` VALUES ('4418', '4', '23', '1', 'And Balaam said unto Balak, Build me here seven altars, and prepare me here seven bullocks and seven rams.');
INSERT INTO `bible_verses_asv` VALUES ('4419', '4', '23', '2', 'And Balak did as Balaam had spoken; and Balak and Balaam offered on every altar a bullock and a ram.');
INSERT INTO `bible_verses_asv` VALUES ('4420', '4', '23', '3', 'And Balaam said unto Balak, Stand by thy burnt-offering, and I will go: peradventure Jehovah will come to meet me; and whatsoever he showeth me I will tell thee. And he went to a bare height.');
INSERT INTO `bible_verses_asv` VALUES ('4421', '4', '23', '4', 'And God met Balaam: and he said unto him, I have prepared the seven altars, and I have offered up a bullock and a ram on every altar.');
INSERT INTO `bible_verses_asv` VALUES ('4422', '4', '23', '5', 'And Jehovah put a word in Balaam\'s mouth, and said, Return unto Balak, and thus thou shalt speak.');
INSERT INTO `bible_verses_asv` VALUES ('4423', '4', '23', '6', 'And he returned unto him, and, lo, he was standing by his burnt-offering, he, and all the princes of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('4424', '4', '23', '7', 'And he took up his parable, and said, From Aram hath Balak brought me, The king of Moab from the mountains of the East: Come, curse me Jacob, And come, defy Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4425', '4', '23', '8', 'How shall I curse, whom God hath not cursed? And how shall I defy, whom Jehovah hath not defied?');
INSERT INTO `bible_verses_asv` VALUES ('4426', '4', '23', '9', 'For from the top of the rocks I see him, And from the hills I behold him: lo, it is a people that dwelleth alone, And shall not be reckoned among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('4427', '4', '23', '10', 'Who can count the dust of Jacob, Or number the fourth part of Israel? Let me die the death of the righteous, And let my last end be like his!');
INSERT INTO `bible_verses_asv` VALUES ('4428', '4', '23', '11', 'And Balak said unto Balaam, What hast thou done unto me? I took thee to curse mine enemies, and, behold, thou hast blessed them altogether.');
INSERT INTO `bible_verses_asv` VALUES ('4429', '4', '23', '12', 'And he answered and said, Must I not take heed to speak that which Jehovah putteth in my mouth?');
INSERT INTO `bible_verses_asv` VALUES ('4430', '4', '23', '13', 'And Balak said unto him, Come, I pray thee, with me unto another place, from whence thou mayest see them; thou shalt see but the utmost part of them, and shalt not see them all: and curse me them from thence.');
INSERT INTO `bible_verses_asv` VALUES ('4431', '4', '23', '14', 'And he took him into the field of Zophim, to the top of Pisgah, and built seven altars, and offered up a bullock and a ram on every altar.');
INSERT INTO `bible_verses_asv` VALUES ('4432', '4', '23', '15', 'And he said unto Balak, Stand here by thy burnt-offering, while I meet [Jehovah] yonder.');
INSERT INTO `bible_verses_asv` VALUES ('4433', '4', '23', '16', 'And Jehovah met Balaam, and put a word in his mouth, and said, Return unto Balak, and thus shalt thou speak.');
INSERT INTO `bible_verses_asv` VALUES ('4434', '4', '23', '17', 'And he came to him, and, lo, he was standing by his burnt-offering, and the princes of Moab with him. And Balak said unto him, What hath Jehovah spoken?');
INSERT INTO `bible_verses_asv` VALUES ('4435', '4', '23', '18', 'And he took up his parable, and said, Rise up, Balak, and hear; Hearken unto me, thou son of Zippor:');
INSERT INTO `bible_verses_asv` VALUES ('4436', '4', '23', '19', 'God is not a man, that he should lie, Neither the son of man, that he should repent: Hath he said, and will he not do it? Or hath he spoken, and will he not make it good?');
INSERT INTO `bible_verses_asv` VALUES ('4437', '4', '23', '20', 'Behold, I have received [commandment] to bless: And he hath blessed, and I cannot reverse it.');
INSERT INTO `bible_verses_asv` VALUES ('4438', '4', '23', '21', 'He hath not beheld iniquity in Jacob; Neither hath he seen perverseness in Israel: Jehovah his God is with him, And the shout of a king is among them.');
INSERT INTO `bible_verses_asv` VALUES ('4439', '4', '23', '22', 'God bringeth them forth out of Egypt; He hath as it were the strength of the wild-ox.');
INSERT INTO `bible_verses_asv` VALUES ('4440', '4', '23', '23', 'Surely there is no enchantment with Jacob; Neither is there any divination with Israel: Now shalt it be said of Jacob and of Israel, What hath God wrought!');
INSERT INTO `bible_verses_asv` VALUES ('4441', '4', '23', '24', 'Behold, the people riseth up as a lioness, And as a lion doth he lift himself up: He shall not lie down until he eat of the prey, And drink the blood of the slain.');
INSERT INTO `bible_verses_asv` VALUES ('4442', '4', '23', '25', 'And Balak said unto Balaam, Neither curse them at all, nor bless them at all.');
INSERT INTO `bible_verses_asv` VALUES ('4443', '4', '23', '26', 'But Balaam answered and said unto Balak, Told not I thee, saying, All that Jehovah speaketh, that I must do?');
INSERT INTO `bible_verses_asv` VALUES ('4444', '4', '23', '27', 'And Balak said unto Balaam, Come now, I will take thee unto another place; peradventure it will please God that thou mayest curse me them from thence.');
INSERT INTO `bible_verses_asv` VALUES ('4445', '4', '23', '28', 'And Balak took Balaam unto the top of Peor, that looketh down upon the desert.');
INSERT INTO `bible_verses_asv` VALUES ('4446', '4', '23', '29', 'And Balaam said unto Balak, Build me here seven altars, and prepare me here seven bullocks and seven rams.');
INSERT INTO `bible_verses_asv` VALUES ('4447', '4', '23', '30', 'And Balak did as Balaam had said, and offered up a bullock and a ram on every altar.');
INSERT INTO `bible_verses_asv` VALUES ('4448', '4', '24', '1', 'And when Balaam saw that it pleased Jehovah to bless Israel, he went not, as at the other times, to meet with enchantments, but he set his face toward the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('4449', '4', '24', '2', 'And Balaam lifted up his eyes, and he saw Israel dwelling according to their tribes; and the Spirit of God came upon him.');
INSERT INTO `bible_verses_asv` VALUES ('4450', '4', '24', '3', 'And he took up his parable, and said, Balaam the son of Beor saith, And the man whose eye was closed saith;');
INSERT INTO `bible_verses_asv` VALUES ('4451', '4', '24', '4', 'He saith, who heareth the words of God, Who seeth the vision of the Almighty, Falling down, and having his eyes open:');
INSERT INTO `bible_verses_asv` VALUES ('4452', '4', '24', '5', 'How goodly are thy tents, O Jacob, Thy tabernacles, O Israel!');
INSERT INTO `bible_verses_asv` VALUES ('4453', '4', '24', '6', 'As valleys are they spread forth, As gardens by the river-side, As lign-aloes which Jehovah hath planted, As cedar-trees beside the waters.');
INSERT INTO `bible_verses_asv` VALUES ('4454', '4', '24', '7', 'Water shall flow from his buckets, And his seed shall be in many waters, And his king shall be higher than Agag, And his kingdom shall be exalted.');
INSERT INTO `bible_verses_asv` VALUES ('4455', '4', '24', '8', 'God bringeth him forth out of Egypt; He hath as it were the strength of the wild-ox: He shall eat up the nations his adversaries, And shall break their bones in pieces, And smite [them] through with his arrows.');
INSERT INTO `bible_verses_asv` VALUES ('4456', '4', '24', '9', 'He couched, he lay down as a lion, And as a lioness; who shall rouse him up? Blessed be every one that blesseth thee, And cursed be every one that curseth thee.');
INSERT INTO `bible_verses_asv` VALUES ('4457', '4', '24', '10', 'And Balak\'s anger was kindled against Balaam, and he smote his hands together; and Balak said unto Balaam, I called thee to curse mine enemies, and, behold, thou hast altogether blessed them these three times.');
INSERT INTO `bible_verses_asv` VALUES ('4458', '4', '24', '11', 'Therefore now flee thou to thy place: I thought to promote thee unto great honor; but, lo, Jehovah hath kept thee back from honor.');
INSERT INTO `bible_verses_asv` VALUES ('4459', '4', '24', '12', 'And Balaam said unto Balak, Spake I not also to thy messengers that thou sentest unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4460', '4', '24', '13', 'If Balak would give me his house full of silver and gold, I cannot go beyond the word of Jehovah, to do either good or bad of mine own mind; what Jehovah speaketh, that will I speak?');
INSERT INTO `bible_verses_asv` VALUES ('4461', '4', '24', '14', 'And now, behold, I go unto my people: come, [and] I will advertise thee what this people shall do to thy people in the latter days.');
INSERT INTO `bible_verses_asv` VALUES ('4462', '4', '24', '15', 'And he took up his parable, and said, Balaam the son of Beor saith, And the man whose eye was closed saith;');
INSERT INTO `bible_verses_asv` VALUES ('4463', '4', '24', '16', 'He saith, who heareth the words of God, And knoweth the knowledge of the Most High, Who seeth the vision of the Almighty, Falling down, and having his eyes open:');
INSERT INTO `bible_verses_asv` VALUES ('4464', '4', '24', '17', 'I see him, but not now; I behold him, but not nigh: There shall come forth a star out of Jacob, And a sceptre shall rise out of Israel, And shall smite through the corners of Moab, And break down all the sons of tumult.');
INSERT INTO `bible_verses_asv` VALUES ('4465', '4', '24', '18', 'And Edom shall be a possession, Seir also shall be a possession, [who were] his enemies; While Israel doeth valiantly.');
INSERT INTO `bible_verses_asv` VALUES ('4466', '4', '24', '19', 'And out of Jacob shall one have dominion, And shall destroy the remnant from the city.');
INSERT INTO `bible_verses_asv` VALUES ('4467', '4', '24', '20', 'And he looked on Amalek, and took up his parable, and said, Amalek was the first of the nations; But his latter end shall come to destruction.');
INSERT INTO `bible_verses_asv` VALUES ('4468', '4', '24', '21', 'And he looked on the Kenite, and took up his parable, and said, Strong is thy dwelling-place, And thy nest is set in the rock.');
INSERT INTO `bible_verses_asv` VALUES ('4469', '4', '24', '22', 'Nevertheless Kain shall be wasted, Until Asshur shall carry thee away captive.');
INSERT INTO `bible_verses_asv` VALUES ('4470', '4', '24', '23', 'And he took up his parable, and said, Alas, who shall live when God doeth this?');
INSERT INTO `bible_verses_asv` VALUES ('4471', '4', '24', '24', 'But ships [shall come] from the coast of Kittim, And they shall afflict Asshur, and shall afflict Eber; And he also shall come to destruction.');
INSERT INTO `bible_verses_asv` VALUES ('4472', '4', '24', '25', 'And Balaam rose up, and went and returned to his place; and Balak also went his way.');
INSERT INTO `bible_verses_asv` VALUES ('4473', '4', '25', '1', 'And Israel abode in Shittim; and the people began to play the harlot with the daughters of Moab:');
INSERT INTO `bible_verses_asv` VALUES ('4474', '4', '25', '2', 'for they called the people unto the sacrifices of their gods; and the people did eat, and bowed down to their gods.');
INSERT INTO `bible_verses_asv` VALUES ('4475', '4', '25', '3', 'And Israel joined himself unto Baal-peor: and the anger of Jehovah was kindled against Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4476', '4', '25', '4', 'And Jehovah said unto Moses, Take all the chiefs of the people, and hang them up unto Jehovah before the sun, that the fierce anger of Jehovah may turn away from Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4477', '4', '25', '5', 'And Moses said unto the judges of Israel, Slay ye every one his men that have joined themselves unto Baal-peor.');
INSERT INTO `bible_verses_asv` VALUES ('4478', '4', '25', '6', 'And, behold, one of the children of Israel came and brought unto his brethren a Midianitish woman in the sight of Moses, and in the sight of all the congregation of the children of Israel, while they were weeping at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('4479', '4', '25', '7', 'And when Phinehas, the son of Eleazar, the son of Aaron the priest, saw it, he rose up from the midst of the congregation, and took a spear in his hand;');
INSERT INTO `bible_verses_asv` VALUES ('4480', '4', '25', '8', 'and he went after the man of Israel into the pavilion, and thrust both of them through, the man of Israel, and the woman through her body. So the plague was stayed from the children of Israel. [');
INSERT INTO `bible_verses_asv` VALUES ('4481', '4', '25', '9', 'And those that died by the plague were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('4482', '4', '25', '10', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4483', '4', '25', '11', 'Phinehas, the son of Eleazar, the son of Aaron the priest, hath turned my wrath away from the children of Israel, in that he was jealous with my jealousy among them, so that I consumed not the children of Israel in my jealousy.');
INSERT INTO `bible_verses_asv` VALUES ('4484', '4', '25', '12', 'Wherefore say, Behold, I give unto him my covenant of peace:');
INSERT INTO `bible_verses_asv` VALUES ('4485', '4', '25', '13', 'and it shall be unto him, and to his seed after him, the covenant of an everlasting priesthood; because he was jealous for his God, and made atonement for the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4486', '4', '25', '14', 'Now the name of the man of Israel that was slain, who was slain with the Midianitish woman, was Zimri, the son of Salu, a prince of a fathers\' house among the Simeonites.');
INSERT INTO `bible_verses_asv` VALUES ('4487', '4', '25', '15', 'And the name of the Midianitish woman that was slain was Cozbi, the daughter of Zur; he was head of the people of a fathers\' house in Midian.');
INSERT INTO `bible_verses_asv` VALUES ('4488', '4', '25', '16', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4489', '4', '25', '17', 'Vex the Midianites, and smite them;');
INSERT INTO `bible_verses_asv` VALUES ('4490', '4', '25', '18', 'for they vex you with their wiles, wherewith they have beguiled you in the matter of Peor, and in the matter of Cozbi, the daughter of the prince of Midian, their sister, who was slain on the day of the plague in the matter of Peor.');
INSERT INTO `bible_verses_asv` VALUES ('4491', '4', '26', '1', 'And it came to pass after the plague, that Jehovah spake unto Moses and unto Eleazar the son of Aaron the priest, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4492', '4', '26', '2', 'Take the sum of all the congregation of the children of Israel, from twenty years old and upward, by their fathers\' houses, all that are able to go forth to war in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4493', '4', '26', '3', 'And Moses and Eleazar the priest spake with them in the plains of Moab by the Jordan at Jericho, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4494', '4', '26', '4', '[ Take the sum of the people], from twenty years old and upward; as Jehovah commanded Moses and the children of Israel, that came forth out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('4495', '4', '26', '5', 'Reuben, the first-born of Israel; the sons of Reuben: [of] Hanoch, the family of the Hanochites; of Pallu, the family of the Palluites;');
INSERT INTO `bible_verses_asv` VALUES ('4496', '4', '26', '6', 'of Hezron, the family of the Hezronites; of Carmi, the family of the Carmites.');
INSERT INTO `bible_verses_asv` VALUES ('4497', '4', '26', '7', 'These are the families of the Reubenites; and they that were numbered of them were forty and three thousand and seven hundred and thirty.');
INSERT INTO `bible_verses_asv` VALUES ('4498', '4', '26', '8', 'And the sons of Pallu: Eliab.');
INSERT INTO `bible_verses_asv` VALUES ('4499', '4', '26', '9', 'And the sons of Eliab: Nemuel, and Dathan, and Abiram. These are that Dathan and Abiram, who were called of the congregation, who strove against Moses and against Aaron in the company of Korah, when they strove against Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('4500', '4', '26', '10', 'and the earth opened its mouth, and swallowed them up together with Korah, when that company died; what time the fire devoured two hundred and fifty men, and they became a sign.');
INSERT INTO `bible_verses_asv` VALUES ('4501', '4', '26', '11', 'Notwithstanding, the sons of Korah died not.');
INSERT INTO `bible_verses_asv` VALUES ('4502', '4', '26', '12', 'The sons of Simeon after their families: of Nemuel, the family of the Nemuelites; of Jamin, the family of the Jaminites; of Jachin, the family of the Jachinites;');
INSERT INTO `bible_verses_asv` VALUES ('4503', '4', '26', '13', 'of Zerah, the family of the Zerahites; of Shaul, the family of the Shaulites.');
INSERT INTO `bible_verses_asv` VALUES ('4504', '4', '26', '14', 'These are the families of the Simeonites, twenty and two thousand and two hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4505', '4', '26', '15', 'The sons of Gad after their families: of Zephon, the family of the Zephonites; of Haggi, the family of the Haggites; of Shuni, the family of the Shunites;');
INSERT INTO `bible_verses_asv` VALUES ('4506', '4', '26', '16', 'of Ozni, the family of the Oznites; of Eri, the family of the Erites;');
INSERT INTO `bible_verses_asv` VALUES ('4507', '4', '26', '17', 'of Arod, the family of the Arodites; of Areli, the family of the Arelites.');
INSERT INTO `bible_verses_asv` VALUES ('4508', '4', '26', '18', 'These are the families of the sons of Gad according to those that were numbered of them, forty thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4509', '4', '26', '19', 'The sons of Judah: Er and Onan; and Er and Onan died in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('4510', '4', '26', '20', 'And the sons of Judah after their families were: of Shelah, the family of the Shelanites; of Perez, the family of the Perezites; of Zerah, the family of the Zerahites.');
INSERT INTO `bible_verses_asv` VALUES ('4511', '4', '26', '21', 'And the sons of Perez were: of Hezron, the family of the Hezronites; of Hamul, the family of the Hamulites.');
INSERT INTO `bible_verses_asv` VALUES ('4512', '4', '26', '22', 'These are the families of Judah according to those that were numbered of them, threescore and sixteen thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4513', '4', '26', '23', 'The sons of Issachar after their families: [of] Tola, the family of the Tolaites; of Puvah, the family of the Punites;');
INSERT INTO `bible_verses_asv` VALUES ('4514', '4', '26', '24', 'of Jashub, the family of the Jashubites; of Shimron, the family of the Shimronites.');
INSERT INTO `bible_verses_asv` VALUES ('4515', '4', '26', '25', 'These are the families of Issachar according to those that were numbered of them, threescore and four thousand and three hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4516', '4', '26', '26', 'The sons of Zebulun after their families: of Sered, the family of the Seredites; of Elon, the family of the Elonites; of Jahleel, the family of the Jahleelites.');
INSERT INTO `bible_verses_asv` VALUES ('4517', '4', '26', '27', 'These are the families of the Zebulunites according to those that were numbered of them, threescore thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4518', '4', '26', '28', 'The sons of Joseph after their families: Manasseh and Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('4519', '4', '26', '29', 'The sons of Manasseh: of Machir, the family of the Machirites; and Machir begat Gilead; of Gilead, the family of the Gileadites.');
INSERT INTO `bible_verses_asv` VALUES ('4520', '4', '26', '30', 'These are the sons of Gilead: [of] Iezer, the family of the Iezerites; of Helek, the family of the Helekites;');
INSERT INTO `bible_verses_asv` VALUES ('4521', '4', '26', '31', 'and [of] Asriel, the family of the Asrielites; and [of] Shechem, the family of the Shechemites;');
INSERT INTO `bible_verses_asv` VALUES ('4522', '4', '26', '32', 'and [of] Shemida, the family of the Shemidaites; and [of] Hepher, the family of the Hepherites.');
INSERT INTO `bible_verses_asv` VALUES ('4523', '4', '26', '33', 'And Zelophehad the son of Hepher had no sons, but daughters: and the names of the daughters of Zelophehad were Mahlah, and Noah, Hoglah, Milcah, and Tirzah.');
INSERT INTO `bible_verses_asv` VALUES ('4524', '4', '26', '34', 'These are the families of Manasseh; and they that were numbered of them were fifty and two thousand and seven hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4525', '4', '26', '35', 'These are the sons of Ephraim after their families: of Shuthelah, the family of the Shuthelahites; of Becher, the family of the Becherites; of Tahan, the family of the Tahanites.');
INSERT INTO `bible_verses_asv` VALUES ('4526', '4', '26', '36', 'And these are the sons of Shuthelah: of Eran, the family of the Eranites.');
INSERT INTO `bible_verses_asv` VALUES ('4527', '4', '26', '37', 'These are the families of the sons of Ephraim according to those that were numbered of them, thirty and two thousand and five hundred. These are the sons of Joseph after their families.');
INSERT INTO `bible_verses_asv` VALUES ('4528', '4', '26', '38', 'The sons of Benjamin after their families: of Bela, the family of the Belaites; of Ashbel, the family of the Ashbelites; of Ahiram, the family of the Ahiramites;');
INSERT INTO `bible_verses_asv` VALUES ('4529', '4', '26', '39', 'of Shephupham, the family of the Shuphamites; of Hupham, the family of the Huphamites.');
INSERT INTO `bible_verses_asv` VALUES ('4530', '4', '26', '40', 'And the sons of Bela were Ard and Naaman: [of Ard], the family of the Ardites; of Naaman, the family of the Naamites.');
INSERT INTO `bible_verses_asv` VALUES ('4531', '4', '26', '41', 'These are the sons of Benjamin after their families; and they that were numbered of them were forty and five thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4532', '4', '26', '42', 'These are the sons of Dan after their families: of Shuham, the family of the Shuhamites. These are the families of Dan after their families.');
INSERT INTO `bible_verses_asv` VALUES ('4533', '4', '26', '43', 'All the families of the Shuhamites, according to those that were numbered of them, were threescore and four thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4534', '4', '26', '44', 'The sons of Asher after their families: of Imnah, the family of the Imnites; of Ishvi, the family of the Ishvites; of Beriah, the family of the Berites.');
INSERT INTO `bible_verses_asv` VALUES ('4535', '4', '26', '45', 'Of the sons of Beriah: of Heber, the family of the Heberites; of Malchiel, the family of the Malchielites.');
INSERT INTO `bible_verses_asv` VALUES ('4536', '4', '26', '46', 'And the name of the daughter of Asher was Serah.');
INSERT INTO `bible_verses_asv` VALUES ('4537', '4', '26', '47', 'These are the families of the sons of Asher according to those that were numbered of them, fifty and three thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4538', '4', '26', '48', 'The sons of Naphtali after their families: of Jahzeel, the family of the Jahzeelites; of Guni, the family of the Gunites;');
INSERT INTO `bible_verses_asv` VALUES ('4539', '4', '26', '49', 'of Jezer, the family of the Jezerites; of Shillem, the family of the Shillemites.');
INSERT INTO `bible_verses_asv` VALUES ('4540', '4', '26', '50', 'These are the families of Naphtali according to their families; and they that were numbered of them were forty and five thousand and four hundred.');
INSERT INTO `bible_verses_asv` VALUES ('4541', '4', '26', '51', 'These are they that were numbered of the children of Israel, six hundred thousand and a thousand seven hundred and thirty.');
INSERT INTO `bible_verses_asv` VALUES ('4542', '4', '26', '52', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4543', '4', '26', '53', 'Unto these the land shall be divided for an inheritance according to the number of names.');
INSERT INTO `bible_verses_asv` VALUES ('4544', '4', '26', '54', 'To the more thou shalt give the more inheritance, and to the fewer thou shalt give the less inheritance: to every one according to those that were numbered of him shall his inheritance be given.');
INSERT INTO `bible_verses_asv` VALUES ('4545', '4', '26', '55', 'Notwithstanding, the land shall be divided by lot: according to the names of the tribes of their fathers they shall inherit.');
INSERT INTO `bible_verses_asv` VALUES ('4546', '4', '26', '56', 'According to the lot shall their inheritance be divided between the more and the fewer.');
INSERT INTO `bible_verses_asv` VALUES ('4547', '4', '26', '57', 'And these are they that were numbered of the Levites after their families: of Gershon, the family of the Gershonites; of Kohath, the family of the Kohathites; of Merari, the family of the Merarites.');
INSERT INTO `bible_verses_asv` VALUES ('4548', '4', '26', '58', 'These are the families of Levi: the family of the Libnites, the family of the Hebronites, the family of the Mahlites, the family of the Mushites, the family of the Korahites. And Kohath begat Amram.');
INSERT INTO `bible_verses_asv` VALUES ('4549', '4', '26', '59', 'And the name of Amram\'s wife was Jochebed, the daughter of Levi, who was born to Levi in Egypt: and she bare unto Amram Aaron and Moses, and Miriam their sister.');
INSERT INTO `bible_verses_asv` VALUES ('4550', '4', '26', '60', 'And unto Aaron were born Nadab and Abihu, Eleazar and Ithamar.');
INSERT INTO `bible_verses_asv` VALUES ('4551', '4', '26', '61', 'And Nadab and Abihu died, when they offered strange fire before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4552', '4', '26', '62', 'And they that were numbered of them were twenty and three thousand, every male from a month old and upward: for they were not numbered among the children of Israel, because there was no inheritance given them among the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4553', '4', '26', '63', 'These are they that were numbered by Moses and Eleazar the priest, who numbered the children of Israel in the plains of Moab by the Jordan at Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('4554', '4', '26', '64', 'But among these there was not a man of them that were numbered by Moses and Aaron the priest, who numbered the children of Israel in the wilderness of Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('4555', '4', '26', '65', 'For Jehovah had said of them, They shall surely die in the wilderness. And there was not left a man of them, save Caleb the son of Jephunneh, and Joshua the son of Nun.');
INSERT INTO `bible_verses_asv` VALUES ('4556', '4', '27', '1', 'Then drew near the daughters of Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, of the families of Manasseh the son of Joseph; and these are the names of his daughters: Mahlah, Noah, and Hoglah, and Milcah, and Tirzah.');
INSERT INTO `bible_verses_asv` VALUES ('4557', '4', '27', '2', 'And they stood before Moses, and before Eleazar the priest, and before the princes and all the congregation, at the door of the tent of meeting, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4558', '4', '27', '3', 'Our father died in the wilderness, and he was not among the company of them that gathered themselves together against Jehovah in the company of Korah: but he died in his own sin; and he had no sons.');
INSERT INTO `bible_verses_asv` VALUES ('4559', '4', '27', '4', 'Why should the name of our father be taken away from among his family, because he had no son? Give unto us a possession among the brethren of our father.');
INSERT INTO `bible_verses_asv` VALUES ('4560', '4', '27', '5', 'And Moses brought their cause before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4561', '4', '27', '6', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4562', '4', '27', '7', 'The daughters of Zelophehad speak right: thou shalt surely give them a possession of an inheritance among their father\'s brethren; and thou shalt cause the inheritance of their father to pass unto them.');
INSERT INTO `bible_verses_asv` VALUES ('4563', '4', '27', '8', 'And thou shalt speak unto the children of Israel, saying, If a man die, and have no son, then ye shall cause his inheritance to pass unto his daughter.');
INSERT INTO `bible_verses_asv` VALUES ('4564', '4', '27', '9', 'And if he have no daughter, then ye shall give his inheritance unto his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('4565', '4', '27', '10', 'And if he have no brethren, then ye shall give his inheritance unto his father\'s brethren.');
INSERT INTO `bible_verses_asv` VALUES ('4566', '4', '27', '11', 'And if his father have no brethren, then ye shall give his inheritance unto his kinsman that is next to him of his family, and he shall possess it: and it shall be unto the children of Israel a statute [and] ordinance, as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4567', '4', '27', '12', 'And Jehovah said unto Moses, Get thee up into this mountain of Abarim, and behold the land which I have given unto the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4568', '4', '27', '13', 'And when thou hast seen it, thou also shalt be gathered unto thy people, as Aaron thy brother was gathered;');
INSERT INTO `bible_verses_asv` VALUES ('4569', '4', '27', '14', 'because ye rebelled against my word in the wilderness of Zin, in the strife of the congregation, to sanctify me at the waters before their eyes. (These are the waters of Meribah of Kadesh in the wilderness of Zin.)');
INSERT INTO `bible_verses_asv` VALUES ('4570', '4', '27', '15', 'And Moses spake unto Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4571', '4', '27', '16', 'Let Jehovah, the God of the spirits of all flesh, appoint a man over the congregation,');
INSERT INTO `bible_verses_asv` VALUES ('4572', '4', '27', '17', 'who may go out before them, and who may come in before them, and who may lead them out, and who may bring them in; that the congregation of Jehovah be not as sheep which have no shepherd.');
INSERT INTO `bible_verses_asv` VALUES ('4573', '4', '27', '18', 'And Jehovah said unto Moses, Take thee Joshua the son of Nun, a man in whom is the Spirit, and lay thy hand upon him;');
INSERT INTO `bible_verses_asv` VALUES ('4574', '4', '27', '19', 'and set him before Eleazar the priest, and before all the congregation; and give him a charge in their sight.');
INSERT INTO `bible_verses_asv` VALUES ('4575', '4', '27', '20', 'And thou shalt put of thine honor upon him, that all the congregation of the children of Israel may obey.');
INSERT INTO `bible_verses_asv` VALUES ('4576', '4', '27', '21', 'And he shall stand before Eleazar the priest, who shall inquire for him by the judgment of the Urim before Jehovah: at his word shall they go out, and at his word they shall come in, both he, and all the children of Israel with him, even all the congregation.');
INSERT INTO `bible_verses_asv` VALUES ('4577', '4', '27', '22', 'And Moses did as Jehovah commanded him; and he took Joshua, and set him before Eleazar the priest, and before all the congregation:');
INSERT INTO `bible_verses_asv` VALUES ('4578', '4', '27', '23', 'and he laid his hands upon him, and gave him a charge, as Jehovah spake by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4579', '4', '28', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4580', '4', '28', '2', 'Command the children of Israel, and say unto them, My oblation, my food for my offerings made by fire, of a sweet savor unto me, shall ye observe to offer unto me in their due season.');
INSERT INTO `bible_verses_asv` VALUES ('4581', '4', '28', '3', 'And thou shalt say unto them, This is the offering made by fire which ye shall offer unto Jehovah: he-lambs a year old without blemish, two day by day, for a continual burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('4582', '4', '28', '4', 'The one lamb shalt thou offer in the morning, and the other lamb shalt thou offer at even;');
INSERT INTO `bible_verses_asv` VALUES ('4583', '4', '28', '5', 'and the tenth part of an ephah of fine flour for a meal-offering, mingled with the fourth part of a hin of beaten oil.');
INSERT INTO `bible_verses_asv` VALUES ('4584', '4', '28', '6', 'It is a continual burnt-offering, which was ordained in mount Sinai for a sweet savor, an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4585', '4', '28', '7', 'And the drink-offering thereof shall be the fourth part of a hin for the one lamb: in the holy place shalt thou pour out a drink-offering of strong drink unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4586', '4', '28', '8', 'And the other lamb shalt thou offer at even: as the meal-offering of the morning, and as the drink-offering thereof, thou shalt offer it, an offering made by fire, of a sweet savor unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4587', '4', '28', '9', 'And on the sabbath day two he-lambs a year old without blemish, and two tenth parts [of an ephah] of fine flour for a meal-offering, mingled with oil, and the drink-offering thereof:');
INSERT INTO `bible_verses_asv` VALUES ('4588', '4', '28', '10', 'this is the burnt-offering of every sabbath, besides the continual burnt-offering, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4589', '4', '28', '11', 'And in the beginnings of your months ye shall offer a burnt-offering unto Jehovah: two young bullocks, and one ram, seven he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4590', '4', '28', '12', 'and three tenth parts [of an ephah] of fine flour for a meal-offering, mingled with oil, for each bullock; and two tenth parts of fine flour for a meal-offering, mingled with oil, for the one ram;');
INSERT INTO `bible_verses_asv` VALUES ('4591', '4', '28', '13', 'and a tenth part of fine flour mingled with oil for a meal-offering unto every lamb; for a burnt-offering of a sweet savor, an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4592', '4', '28', '14', 'And their drink-offerings shall be half a hin of wine for a bullock, and the third part of a hin for the ram, and the fourth part of a hin for a lamb: this is the burnt-offering of every month throughout the months of the year.');
INSERT INTO `bible_verses_asv` VALUES ('4593', '4', '28', '15', 'And one he-goat for a sin-offering unto Jehovah; it shall be offered besides the continual burnt-offering, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4594', '4', '28', '16', 'And in the first month, on the fourteenth day of the month, is Jehovah\'s passover.');
INSERT INTO `bible_verses_asv` VALUES ('4595', '4', '28', '17', 'And on the fifteenth day of this month shall be a feast: seven days shall unleavened bread be eaten.');
INSERT INTO `bible_verses_asv` VALUES ('4596', '4', '28', '18', 'In the first day shall be a holy convocation: ye shall do no servile work;');
INSERT INTO `bible_verses_asv` VALUES ('4597', '4', '28', '19', 'but ye shall offer an offering made by fire, a burnt-offering unto Jehovah: two young bullocks, and one ram, and seven he-lambs a year old; they shall be unto you without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4598', '4', '28', '20', 'and their meal-offering, fine flour mingled with oil: three tenth parts shall ye offer for a bullock, and two tenth parts for the ram;');
INSERT INTO `bible_verses_asv` VALUES ('4599', '4', '28', '21', 'a tenth part shalt thou offer for every lamb of the seven lambs;');
INSERT INTO `bible_verses_asv` VALUES ('4600', '4', '28', '22', 'and one he-goat for a sin-offering, to make atonement for you.');
INSERT INTO `bible_verses_asv` VALUES ('4601', '4', '28', '23', 'Ye shall offer these besides the burnt-offering of the morning, which is for a continual burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('4602', '4', '28', '24', 'After this manner ye shall offer daily, for seven days, the food of the offering made by fire, of a sweet savor unto Jehovah: it shall be offered besides the continual burnt-offering, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4603', '4', '28', '25', 'And on the seventh day ye shall have a holy convocation: ye shall do no servile work.');
INSERT INTO `bible_verses_asv` VALUES ('4604', '4', '28', '26', 'Also in the day of the first-fruits, when ye offer a new meal-offering unto Jehovah in your [feast of] weeks, ye shall have a holy convocation; ye shall do no servile work;');
INSERT INTO `bible_verses_asv` VALUES ('4605', '4', '28', '27', 'but ye shall offer a burnt-offering for a sweet savor unto Jehovah: two young bullocks, one ram, seven he-lambs a year old;');
INSERT INTO `bible_verses_asv` VALUES ('4606', '4', '28', '28', 'and their meal-offering, fine flour mingled with oil, three tenth parts for each bullock, two tenth parts for the one ram,');
INSERT INTO `bible_verses_asv` VALUES ('4607', '4', '28', '29', 'a tenth part for every lamb of the seven lambs;');
INSERT INTO `bible_verses_asv` VALUES ('4608', '4', '28', '30', 'one he-goat, to make atonement for you.');
INSERT INTO `bible_verses_asv` VALUES ('4609', '4', '28', '31', 'Besides the continual burnt-offering, and the meal-offering thereof, ye shall offer them (they shall be unto you without blemish), and their drink-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('4610', '4', '29', '1', 'And in the seventh month, on the first day of the month, ye shall have a holy convocation; ye shall do no servile work: it is a day of blowing of trumpets unto you.');
INSERT INTO `bible_verses_asv` VALUES ('4611', '4', '29', '2', 'And ye shall offer a burnt-offering for a sweet savor unto Jehovah: one young bullock, one ram, seven he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4612', '4', '29', '3', 'and their meal-offering, fine flour mingled with oil, three tenth parts for the bullock, two tenth parts for the ram,');
INSERT INTO `bible_verses_asv` VALUES ('4613', '4', '29', '4', 'and one tenth part for every lamb of the seven lambs;');
INSERT INTO `bible_verses_asv` VALUES ('4614', '4', '29', '5', 'and one he-goat for a sin-offering, to make atonement for you;');
INSERT INTO `bible_verses_asv` VALUES ('4615', '4', '29', '6', 'besides the burnt-offering of the new moon, and the meal-offering thereof, and the continual burnt-offering and the meal-offering thereof, and their drink-offerings, according unto their ordinance, for a sweet savor, an offering made by fire unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4616', '4', '29', '7', 'And on the tenth day of this seventh month ye shall have a holy convocation; and ye shall afflict your souls: ye shall do no manner of work;');
INSERT INTO `bible_verses_asv` VALUES ('4617', '4', '29', '8', 'but ye shall offer a burnt-offering unto Jehovah for a sweet savor: one young bullock, one ram, seven he-lambs a year old; they shall be unto you without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4618', '4', '29', '9', 'and their meal-offering, fine flour mingled with oil, three tenth parts for the bullock, two tenth parts for the one ram,');
INSERT INTO `bible_verses_asv` VALUES ('4619', '4', '29', '10', 'a tenth part for every lamb of the seven lambs:');
INSERT INTO `bible_verses_asv` VALUES ('4620', '4', '29', '11', 'one he-goat for a sin-offering; besides the sin-offering of atonement, and the continual burnt-offering, and the meal-offering thereof, and their drink-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('4621', '4', '29', '12', 'And on the fifteenth day of the seventh month ye shall have a holy convocation; ye shall do no servile work, and ye shall keep a feast unto Jehovah seven days:');
INSERT INTO `bible_verses_asv` VALUES ('4622', '4', '29', '13', 'and ye shall offer a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah; thirteen young bullocks, two rams, fourteen he-lambs a year old; they shall be without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4623', '4', '29', '14', 'and their meal-offering, fine flour mingled with oil, three tenth parts for every bullock of the thirteen bullocks, two tenth parts for each ram of the two rams,');
INSERT INTO `bible_verses_asv` VALUES ('4624', '4', '29', '15', 'and a tenth part for every lamb of the fourteen lambs;');
INSERT INTO `bible_verses_asv` VALUES ('4625', '4', '29', '16', 'and one he-goat for a sin-offering, besides the continual burnt-offering, the meal-offering thereof, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4626', '4', '29', '17', 'And on the second day [ye shall offer] twelve young bullocks, two rams, fourteen he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4627', '4', '29', '18', 'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_asv` VALUES ('4628', '4', '29', '19', 'and one he-goat for a sin-offering; besides the continual burnt-offering, and the meal-offering thereof, and their drink-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('4629', '4', '29', '20', 'And on the third day eleven bullocks, two rams, fourteen he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4630', '4', '29', '21', 'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_asv` VALUES ('4631', '4', '29', '22', 'and one he-goat for a sin-offering; besides the continual burnt-offering, and the meal-offering thereof, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4632', '4', '29', '23', 'And on the fourth day ten bullocks, two rams, fourteen he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4633', '4', '29', '24', 'their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_asv` VALUES ('4634', '4', '29', '25', 'and one he-goat for a sin-offering; besides the continual burnt-offering, the meal-offering thereof, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4635', '4', '29', '26', 'And on the fifth day nine bullocks, two rams, fourteen he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4636', '4', '29', '27', 'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_asv` VALUES ('4637', '4', '29', '28', 'and one he-goat for a sin-offering, besides the continual burnt-offering, and the meal-offering thereof, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4638', '4', '29', '29', 'And on the sixth day eight bullocks, two rams, fourteen he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4639', '4', '29', '30', 'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_asv` VALUES ('4640', '4', '29', '31', 'and one he-goat for a sin-offering; besides the continual burnt-offering, the meal-offering thereof, and the drink-offerings thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4641', '4', '29', '32', 'And on the seventh day seven bullocks, two rams, fourteen he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4642', '4', '29', '33', 'and their meal-offering and their drink-offerings for the bullocks, for the rams, and for the lambs, according to their number, after the ordinance;');
INSERT INTO `bible_verses_asv` VALUES ('4643', '4', '29', '34', 'and one he-goat for a sin-offering; besides the continual burnt-offering, the meal-offering thereof, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4644', '4', '29', '35', 'On the eighth day ye shall have a solemn assembly: ye shall do no servile work;');
INSERT INTO `bible_verses_asv` VALUES ('4645', '4', '29', '36', 'but ye shall offer a burnt-offering, an offering made by fire, of a sweet savor unto Jehovah: one bullock, one ram, seven he-lambs a year old without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('4646', '4', '29', '37', 'their meal-offering and their drink-offerings for the bullock, for the ram, and for the lambs, shall be according to their number, after the ordinance:');
INSERT INTO `bible_verses_asv` VALUES ('4647', '4', '29', '38', 'and one he-goat for a sin-offering, besides the continual burnt-offering, and the meal-offering thereof, and the drink-offering thereof.');
INSERT INTO `bible_verses_asv` VALUES ('4648', '4', '29', '39', 'These ye shall offer unto Jehovah in your set feasts, besides your vows, and your freewill-offerings, for your burnt-offerings, and for your meal-offerings, and for your drink-offerings, and for your peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('4649', '4', '29', '40', 'And Moses told the children of Israel according to all that Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4650', '4', '30', '1', 'And Moses spake unto the heads of the tribes of the children of Israel, saying, This is the thing which Jehovah hath commanded.');
INSERT INTO `bible_verses_asv` VALUES ('4651', '4', '30', '2', 'When a man voweth a vow unto Jehovah, or sweareth an oath to bind his soul with a bond, he shall not break his word; he shall do according to all that proceedeth out of his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('4652', '4', '30', '3', 'Also when a woman voweth a vow unto Jehovah, and bindeth herself by a bond, being in her father\'s house, in her youth,');
INSERT INTO `bible_verses_asv` VALUES ('4653', '4', '30', '4', 'and her father heareth her vow, and her bond wherewith she hath bound her soul, and her father holdeth his peace at her; then all her vows shall stand, and every bond wherewith she hath bound her soul shall stand.');
INSERT INTO `bible_verses_asv` VALUES ('4654', '4', '30', '5', 'But if her father disallow her in the day that he heareth, none of her vows, or of her bonds wherewith she hath bound her soul, shall stand: and Jehovah will forgive her, because her father disallowed her.');
INSERT INTO `bible_verses_asv` VALUES ('4655', '4', '30', '6', 'And if she be [married] to a husband, while her vows are upon her, or the rash utterance of her lips, wherewith she hath bound her soul,');
INSERT INTO `bible_verses_asv` VALUES ('4656', '4', '30', '7', 'and her husband hear it, and hold his peace at her in the day that he heareth it; then her vows shall stand, and her bonds wherewith she hath bound her soul shall stand.');
INSERT INTO `bible_verses_asv` VALUES ('4657', '4', '30', '8', 'But if her husband disallow her in the day that he heareth it, then he shall make void her vow which is upon her, and the rash utterance of her lips, wherewith she hath bound her soul: and Jehovah will forgive her.');
INSERT INTO `bible_verses_asv` VALUES ('4658', '4', '30', '9', 'But the vow of a widow, or of her that is divorced, [even] everything wherewith she hath bound her soul, shall stand against her.');
INSERT INTO `bible_verses_asv` VALUES ('4659', '4', '30', '10', 'And if she vowed in her husband\'s house, or bound her soul by a bond with an oath,');
INSERT INTO `bible_verses_asv` VALUES ('4660', '4', '30', '11', 'and her husband heard it, and held his peace at her, and disallowed her not; then all her vows shall stand, and every bond wherewith she bound her soul shall stand.');
INSERT INTO `bible_verses_asv` VALUES ('4661', '4', '30', '12', 'But if her husband made them null and void in the day that he heard them, then whatsoever proceeded out of her lips concerning her vows, or concerning the bond of her soul, shall not stand: her husband hath made them void; and Jehovah will forgive her.');
INSERT INTO `bible_verses_asv` VALUES ('4662', '4', '30', '13', 'Every vow, and every binding oath to afflict the soul, her husband may establish it, or her husband may make it void.');
INSERT INTO `bible_verses_asv` VALUES ('4663', '4', '30', '14', 'But if her husband altogether hold his peace at her from day to day, then he establisheth all her vows, or all her bonds, which are upon her: he hath established them, because he held his peace at her in the day that he heard them.');
INSERT INTO `bible_verses_asv` VALUES ('4664', '4', '30', '15', 'But if he shall make them null and void after that he hath heard them, then he shall bear her iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('4665', '4', '30', '16', 'These are the statutes, which Jehovah commanded Moses, between a man and his wife, between a father and his daughter, being in her youth, in her father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('4666', '4', '31', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4667', '4', '31', '2', 'Avenge the children of Israel of the Midianites: afterward shalt thou be gathered unto thy people.');
INSERT INTO `bible_verses_asv` VALUES ('4668', '4', '31', '3', 'And Moses spake unto the people, saying, Arm ye men from among you for the war, that they may go against Midian, to execute Jehovah\'s vengeance on Midian.');
INSERT INTO `bible_verses_asv` VALUES ('4669', '4', '31', '4', 'Of every tribe a thousand, throughout all the tribes of Israel, shall ye send to the war.');
INSERT INTO `bible_verses_asv` VALUES ('4670', '4', '31', '5', 'So there were delivered, out of the thousands of Israel, a thousand of every tribe, twelve thousand armed for war.');
INSERT INTO `bible_verses_asv` VALUES ('4671', '4', '31', '6', 'And Moses sent them, a thousand of every tribe, to the war, them and Phinehas the son of Eleazar the priest, to the war, with the vessels of the sanctuary and the trumpets for the alarm in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('4672', '4', '31', '7', 'And they warred against Midian, as Jehovah commanded Moses; and they slew every male.');
INSERT INTO `bible_verses_asv` VALUES ('4673', '4', '31', '8', 'And they slew the kings of Midian with the rest of their slain: Evi, and Rekem, and Zur, and Hur, and Reba, the five kings of Midian: Balaam also the son of Beor they slew with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('4674', '4', '31', '9', 'And the children of Israel took captive the women of Midian and their little ones; and all their cattle, and all their flocks, and all their goods, they took for a prey.');
INSERT INTO `bible_verses_asv` VALUES ('4675', '4', '31', '10', 'And all their cities in the places wherein they dwelt, and all their encampments, they burnt with fire.');
INSERT INTO `bible_verses_asv` VALUES ('4676', '4', '31', '11', 'And they took all the spoil, and all the prey, both of man and of beast.');
INSERT INTO `bible_verses_asv` VALUES ('4677', '4', '31', '12', 'And they brought the captives, and the prey, and the spoil, unto Moses, and unto Eleazar the priest, and unto the congregation of the children of Israel, unto the camp at the plains of Moab, which are by the Jordan at Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('4678', '4', '31', '13', 'And Moses, and Eleazar the priest, and all the princes of the congregation, went forth to meet them without the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4679', '4', '31', '14', 'And Moses was wroth with the officers of the host, the captains of thousands and the captains of hundreds, who came from the service of the war.');
INSERT INTO `bible_verses_asv` VALUES ('4680', '4', '31', '15', 'And Moses said unto them, Have ye saved all the women alive?');
INSERT INTO `bible_verses_asv` VALUES ('4681', '4', '31', '16', 'Behold, these caused the children of Israel, through the counsel of Balaam, to commit trespass against Jehovah in the matter of Peor, and so the plague was among the congregation of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4682', '4', '31', '17', 'Now therefore kill every male among the little ones, and kill every woman that hath known man by lying with him.');
INSERT INTO `bible_verses_asv` VALUES ('4683', '4', '31', '18', 'But all the women-children, that have not known man by lying with him, keep alive for yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('4684', '4', '31', '19', 'And encamp ye without the camp seven days: whosoever hath killed any person, and whosoever hath touched any slain, purify yourselves on the third day and on the seventh day, ye and your captives.');
INSERT INTO `bible_verses_asv` VALUES ('4685', '4', '31', '20', 'And as to every garment, and all that is made of skin, and all work of goats\' [hair], and all things made of wood, ye shall purify yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('4686', '4', '31', '21', 'And Eleazar the priest said unto the men of war that went to the battle, This is the statute of the law which Jehovah hath commanded Moses:');
INSERT INTO `bible_verses_asv` VALUES ('4687', '4', '31', '22', 'howbeit the gold, and the silver, the brass, the iron, the tin, and the lead,');
INSERT INTO `bible_verses_asv` VALUES ('4688', '4', '31', '23', 'everything that may abide the fire, ye shall make to go through the fire, and it shall be clean; nevertheless it shall be purified with the water for impurity: and all that abideth not the fire ye shall make to go through the water.');
INSERT INTO `bible_verses_asv` VALUES ('4689', '4', '31', '24', 'And ye shall wash your clothes on the seventh day, and ye shall be clean; and afterward ye shall come into the camp.');
INSERT INTO `bible_verses_asv` VALUES ('4690', '4', '31', '25', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4691', '4', '31', '26', 'Take the sum of the prey that was taken, both of man and of beast, thou, and Eleazar the priest, and the heads of the fathers\' [houses] of the congregation;');
INSERT INTO `bible_verses_asv` VALUES ('4692', '4', '31', '27', 'and divide the prey into two parts: between the men skilled in war, that went out to battle, and all the congregation.');
INSERT INTO `bible_verses_asv` VALUES ('4693', '4', '31', '28', 'And levy a tribute unto Jehovah of the men of war that went out to battle: one soul of five hundred, [both] of the persons, and of the oxen, and of the asses, and of the flocks:');
INSERT INTO `bible_verses_asv` VALUES ('4694', '4', '31', '29', 'take it of their half, and give it unto Eleazar the priest, for Jehovah\'s heave-offering.');
INSERT INTO `bible_verses_asv` VALUES ('4695', '4', '31', '30', 'And of the children of Israel\'s half, thou shalt take one drawn out of every fifty, of the persons, of the oxen, of the asses, and of the flocks, [even] of all the cattle, and give them unto the Levites, that keep the charge of the tabernacle of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4696', '4', '31', '31', 'And Moses and Eleazar the priest did as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4697', '4', '31', '32', 'Now the prey, over and above the booty which the men of war took, was six hundred thousand and seventy thousand and five thousand sheep,');
INSERT INTO `bible_verses_asv` VALUES ('4698', '4', '31', '33', 'and threescore and twelve thousand oxen,');
INSERT INTO `bible_verses_asv` VALUES ('4699', '4', '31', '34', 'and threescore and one thousand asses,');
INSERT INTO `bible_verses_asv` VALUES ('4700', '4', '31', '35', 'and thirty and two thousand persons in all, of the women that had not known man by lying with him.');
INSERT INTO `bible_verses_asv` VALUES ('4701', '4', '31', '36', 'And the half, which was the portion of them that went out to war, was in number three hundred thousand and thirty thousand and seven thousand and five hundred sheep:');
INSERT INTO `bible_verses_asv` VALUES ('4702', '4', '31', '37', 'and Jehovah\'s tribute of the sheep was six hundred and threescore and fifteen.');
INSERT INTO `bible_verses_asv` VALUES ('4703', '4', '31', '38', 'And the oxen were thirty and six thousand; of which Jehovah\'s tribute was threescore and twelve.');
INSERT INTO `bible_verses_asv` VALUES ('4704', '4', '31', '39', 'And the asses were thirty thousand and five hundred; of which Jehovah\'s tribute was threescore and one.');
INSERT INTO `bible_verses_asv` VALUES ('4705', '4', '31', '40', 'And the persons were sixteen thousand; of whom Jehovah\'s tribute was thirty and two persons.');
INSERT INTO `bible_verses_asv` VALUES ('4706', '4', '31', '41', 'And Moses gave the tribute, which was Jehovah\'s heave-offering, unto Eleazar the priest, as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4707', '4', '31', '42', 'And of the children of Israel\'s half, which Moses divided off from the men that warred');
INSERT INTO `bible_verses_asv` VALUES ('4708', '4', '31', '43', '(now the congregation\'s half was three hundred thousand and thirty thousand, seven thousand and five hundred sheep,');
INSERT INTO `bible_verses_asv` VALUES ('4709', '4', '31', '44', 'and thirty and six thousand oxen,');
INSERT INTO `bible_verses_asv` VALUES ('4710', '4', '31', '45', 'and thirty thousand and five hundred asses,');
INSERT INTO `bible_verses_asv` VALUES ('4711', '4', '31', '46', 'and sixteen thousand persons),');
INSERT INTO `bible_verses_asv` VALUES ('4712', '4', '31', '47', 'even of the children of Israel\'s half, Moses took one drawn out of every fifty, both of man and of beast, and gave them unto the Levites, that kept the charge of the tabernacle of Jehovah; as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('4713', '4', '31', '48', 'And the officers that were over the thousands of the host, the captains of thousands, and the captains of hundreds, came near unto Moses;');
INSERT INTO `bible_verses_asv` VALUES ('4714', '4', '31', '49', 'and they said unto Moses, Thy servants have taken the sum of the men of war that are under our charge, and there lacketh not one man of us.');
INSERT INTO `bible_verses_asv` VALUES ('4715', '4', '31', '50', 'And we have brought Jehovah\'s oblation, what every man hath gotten, of jewels of gold, ankle-chains, and bracelets, signet-rings, ear-rings, and armlets, to make atonement for our souls before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4716', '4', '31', '51', 'And Moses and Eleazar the priest took the gold of them, even all wrought jewels.');
INSERT INTO `bible_verses_asv` VALUES ('4717', '4', '31', '52', 'And all the gold of the heave-offering that they offered up to Jehovah, of the captains of thousands, and of the captains of hundreds, was sixteen thousand seven hundred and fifty shekels.');
INSERT INTO `bible_verses_asv` VALUES ('4718', '4', '31', '53', '([ For] the men of war had taken booty, every man for himself.)');
INSERT INTO `bible_verses_asv` VALUES ('4719', '4', '31', '54', 'And Moses and Eleazar the priest took the gold of the captains of thousands and of hundreds, and brought it into the tent of meeting, for a memorial for the children of Israel before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4720', '4', '32', '1', 'Now the children of Reuben and the children of Gad had a very great multitude of cattle: and when they saw the land of Jazer, and the land of Gilead, that, behold, the place was a place for cattle;');
INSERT INTO `bible_verses_asv` VALUES ('4721', '4', '32', '2', 'the children of Gad and the children of Reuben came and spake unto Moses, and to Eleazar the priest, and unto the princes of the congregation, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4722', '4', '32', '3', 'Ataroth, and Dibon, and Jazer, and Nimrah, and Heshbon, and Elealeh, and Sebam, and Nebo, and Beon,');
INSERT INTO `bible_verses_asv` VALUES ('4723', '4', '32', '4', 'the land which Jehovah smote before the congregation of Israel, is a land for cattle; and thy servants have cattle.');
INSERT INTO `bible_verses_asv` VALUES ('4724', '4', '32', '5', 'And they said, If we have found favor in thy sight, let this land be given unto thy servants for a possession; bring us not over the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('4725', '4', '32', '6', 'And Moses said unto the children of Gad, and to the children of Reuben, Shall your brethren go to the war, and shall ye sit here?');
INSERT INTO `bible_verses_asv` VALUES ('4726', '4', '32', '7', 'And wherefore discourage ye the heart of the children of Israel from going over into the land which Jehovah hath given them?');
INSERT INTO `bible_verses_asv` VALUES ('4727', '4', '32', '8', 'Thus did your fathers, when I sent them from Kadesh-barnea to see the land.');
INSERT INTO `bible_verses_asv` VALUES ('4728', '4', '32', '9', 'For when they went up unto the valley of Eshcol, and saw the land, they discouraged the heart of the children of Israel, that they should not go into the land which Jehovah had given them.');
INSERT INTO `bible_verses_asv` VALUES ('4729', '4', '32', '10', 'And Jehovah\'s anger was kindled in that day, and he sware, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4730', '4', '32', '11', 'Surely none of the men that came up out of Egypt, from twenty years old and upward, shall see the land which I sware unto Abraham, unto Isaac, and unto Jacob; because they have not wholly followed me:');
INSERT INTO `bible_verses_asv` VALUES ('4731', '4', '32', '12', 'save Caleb the son of Jephunneh the Kenizzite, and Joshua the son of Nun; because they have wholly followed Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4732', '4', '32', '13', 'And Jehovah\'s anger was kindled against Israel, and he made them wander to and fro in the wilderness forty years, until all the generation, that had done evil in the sight of Jehovah, was consumed.');
INSERT INTO `bible_verses_asv` VALUES ('4733', '4', '32', '14', 'And, behold, ye are risen up in your fathers\' stead, an increase of sinful men, to augment yet the fierce anger of Jehovah toward Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4734', '4', '32', '15', 'For if ye turn away from after him, he will yet again leave them in the wilderness; and ye will destroy all this people.');
INSERT INTO `bible_verses_asv` VALUES ('4735', '4', '32', '16', 'And they came near unto him, and said, We will build sheepfolds here for our cattle, and cities for our little ones:');
INSERT INTO `bible_verses_asv` VALUES ('4736', '4', '32', '17', 'but we ourselves will be ready armed to go before the children of Israel, until we have brought them unto their place: and our little ones shall dwell in the fortified cities because of the inhabitants of the land.');
INSERT INTO `bible_verses_asv` VALUES ('4737', '4', '32', '18', 'We will not return unto our houses, until the children of Israel have inherited every man his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('4738', '4', '32', '19', 'For we will not inherit with them on the other side of the Jordan, and forward; because our inheritance is fallen to us on this side of the Jordan eastward.');
INSERT INTO `bible_verses_asv` VALUES ('4739', '4', '32', '20', 'And Moses said unto them, If ye will do this thing, if ye will arm yourselves to go before Jehovah to the war,');
INSERT INTO `bible_verses_asv` VALUES ('4740', '4', '32', '21', 'and every armed man of you will pass over the Jordan before Jehovah, until he hath driven out his enemies from before him,');
INSERT INTO `bible_verses_asv` VALUES ('4741', '4', '32', '22', 'and the land is subdued before Jehovah; then afterward ye shall return, and be guiltless towards Jehovah, and towards Israel; and this land shall be unto you for a possession before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4742', '4', '32', '23', 'But if ye will not do so, behold, ye have sinned against Jehovah; and be sure your sin will find you out.');
INSERT INTO `bible_verses_asv` VALUES ('4743', '4', '32', '24', 'Build you cities for your little ones, and folds for your sheep; and do that which hath proceeded out of your mouth.');
INSERT INTO `bible_verses_asv` VALUES ('4744', '4', '32', '25', 'And the children of Gad and the children of Reuben spake unto Moses, saying, Thy servants will do as my lord commandeth.');
INSERT INTO `bible_verses_asv` VALUES ('4745', '4', '32', '26', 'Our little ones, our wives, our flocks, and all our cattle, shall be there in the cities of Gilead;');
INSERT INTO `bible_verses_asv` VALUES ('4746', '4', '32', '27', 'but thy servants will pass over, every man that is armed for war, before Jehovah to battle, as my lord saith.');
INSERT INTO `bible_verses_asv` VALUES ('4747', '4', '32', '28', 'So Moses gave charge concerning them to Eleazar the priest, and to Joshua the son of Nun, and to the heads of the fathers\' [houses] of the tribes of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4748', '4', '32', '29', 'And Moses said unto them, If the children of Gad and the children of Reuben will pass with you over the Jordan, every man that is armed to battle, before Jehovah, and the land shall be subdued before you; then ye shall give them the land of Gilead for a possession:');
INSERT INTO `bible_verses_asv` VALUES ('4749', '4', '32', '30', 'but if they will not pass over with you armed, they shall have possessions among you in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('4750', '4', '32', '31', 'And the children of Gad and the children of Reuben answered, saying, As Jehovah hath said unto thy servants, so will we do.');
INSERT INTO `bible_verses_asv` VALUES ('4751', '4', '32', '32', 'We will pass over armed before Jehovah into the land of Canaan, and the possession of our inheritance [shall remain] with us beyond the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('4752', '4', '32', '33', 'And Moses gave unto them, even to the children of Gad, and to the children of Reuben, and unto the half-tribe of Manasseh the son of Joseph, the kingdom of Sihon king of the Amorites, and the kingdom of Og king of Bashan, the land, according to the cities thereof with [their] borders, even the cities of the land round about.');
INSERT INTO `bible_verses_asv` VALUES ('4753', '4', '32', '34', 'And the children of Gad built Dibon, and Ataroth, and Aroer,');
INSERT INTO `bible_verses_asv` VALUES ('4754', '4', '32', '35', 'and Atrothshophan, and Jazer, and Jogbehah,');
INSERT INTO `bible_verses_asv` VALUES ('4755', '4', '32', '36', 'and Beth-nimrah, and Beth-haran: fortified cities, and folds for sheep.');
INSERT INTO `bible_verses_asv` VALUES ('4756', '4', '32', '37', 'And the children of Reuben built Heshbon, and Elealeh, and Kiriathaim,');
INSERT INTO `bible_verses_asv` VALUES ('4757', '4', '32', '38', 'and Nebo, and Baal-meon, (their names being changed,) and Sibmah: and they gave other names unto the cities which they builded.');
INSERT INTO `bible_verses_asv` VALUES ('4758', '4', '32', '39', 'And the children of Machir the son of Manasseh went to Gilead, and took it, and dispossessed the Amorites that were therein.');
INSERT INTO `bible_verses_asv` VALUES ('4759', '4', '32', '40', 'And Moses gave Gilead unto Machir the son of Manasseh; and he dwelt therein.');
INSERT INTO `bible_verses_asv` VALUES ('4760', '4', '32', '41', 'And Jair the son of Manasseh went and took the towns thereof, and called them Havvoth-jair.');
INSERT INTO `bible_verses_asv` VALUES ('4761', '4', '32', '42', 'And Nobah went and took Kenath, and the villages thereof, and called it Nobah, after his own name.');
INSERT INTO `bible_verses_asv` VALUES ('4762', '4', '33', '1', 'These are the journeys of the children of Israel, when they went forth out of the land of Egypt by their hosts under the hand of Moses and Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('4763', '4', '33', '2', 'And Moses wrote their goings out according to their journeys by the commandment of Jehovah: and these are their journeys according to their goings out.');
INSERT INTO `bible_verses_asv` VALUES ('4764', '4', '33', '3', 'And they journeyed from Rameses in the first month, on the fifteenth day of the first month; on the morrow after the passover the children of Israel went out with a high hand in the sight of all the Egyptians,');
INSERT INTO `bible_verses_asv` VALUES ('4765', '4', '33', '4', 'while the Egyptians were burying all their first-born, whom Jehovah had smitten among them: upon their gods also Jehovah executed judgments.');
INSERT INTO `bible_verses_asv` VALUES ('4766', '4', '33', '5', 'And the children of Israel journeyed from Rameses, and encamped in Succoth.');
INSERT INTO `bible_verses_asv` VALUES ('4767', '4', '33', '6', 'And they journeyed from Succoth, and encamped in Etham, which is in the edge of the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('4768', '4', '33', '7', 'And they journeyed from Etham, and turned back unto Pi-hahiroth, which is before Baal-zephon: and they encamped before Migdol.');
INSERT INTO `bible_verses_asv` VALUES ('4769', '4', '33', '8', 'And they journeyed from before Hahiroth, and passed through the midst of the sea into the wilderness: and they went three days\' journey in the wilderness of Etham, and encamped in Marah.');
INSERT INTO `bible_verses_asv` VALUES ('4770', '4', '33', '9', 'And they journeyed from Marah, and came unto Elim: and in Elim were twelve springs of water, and threescore and ten palm-trees; and they encamped there.');
INSERT INTO `bible_verses_asv` VALUES ('4771', '4', '33', '10', 'And they journeyed from Elim, and encamped by the Red Sea.');
INSERT INTO `bible_verses_asv` VALUES ('4772', '4', '33', '11', 'And they journeyed from the Red Sea, and encamped in the wilderness of Sin.');
INSERT INTO `bible_verses_asv` VALUES ('4773', '4', '33', '12', 'And they journeyed from the wilderness of Sin, and encamped in Dophkah.');
INSERT INTO `bible_verses_asv` VALUES ('4774', '4', '33', '13', 'And they journeyed from Dophkah, and encamped in Alush.');
INSERT INTO `bible_verses_asv` VALUES ('4775', '4', '33', '14', 'And they journeyed from Alush, and encamped in Rephidim, where was no water for the people to drink.');
INSERT INTO `bible_verses_asv` VALUES ('4776', '4', '33', '15', 'And they journeyed from Rephidim, and encamped in the wilderness of Sinai.');
INSERT INTO `bible_verses_asv` VALUES ('4777', '4', '33', '16', 'And they journeyed from the wilderness of Sinai, and encamped in Kibroth-hattaavah.');
INSERT INTO `bible_verses_asv` VALUES ('4778', '4', '33', '17', 'And they journeyed from Kibroth-hattaavah, and encamped in Hazeroth.');
INSERT INTO `bible_verses_asv` VALUES ('4779', '4', '33', '18', 'And they journeyed from Hazeroth, and encamped in Rithmah.');
INSERT INTO `bible_verses_asv` VALUES ('4780', '4', '33', '19', 'And they journeyed from Rithmah, and encamped in Rimmon-perez.');
INSERT INTO `bible_verses_asv` VALUES ('4781', '4', '33', '20', 'And they journeyed from Rimmon-perez, and encamped in Libnah.');
INSERT INTO `bible_verses_asv` VALUES ('4782', '4', '33', '21', 'And they journeyed from Libnah, and encamped in Rissah.');
INSERT INTO `bible_verses_asv` VALUES ('4783', '4', '33', '22', 'And they journeyed from Rissah, and encamped in Kehelathah.');
INSERT INTO `bible_verses_asv` VALUES ('4784', '4', '33', '23', 'And they journeyed from Kehelathah, and encamped in mount Shepher.');
INSERT INTO `bible_verses_asv` VALUES ('4785', '4', '33', '24', 'And they journeyed from mount Shepher, and encamped in Haradah.');
INSERT INTO `bible_verses_asv` VALUES ('4786', '4', '33', '25', 'And they journeyed from Haradah, and encamped in Makheloth.');
INSERT INTO `bible_verses_asv` VALUES ('4787', '4', '33', '26', 'And they journeyed from Makheloth, and encamped in Tahath.');
INSERT INTO `bible_verses_asv` VALUES ('4788', '4', '33', '27', 'And they journeyed from Tahath, and encamped in Terah.');
INSERT INTO `bible_verses_asv` VALUES ('4789', '4', '33', '28', 'And they journeyed from Terah, and encamped in Mithkah.');
INSERT INTO `bible_verses_asv` VALUES ('4790', '4', '33', '29', 'And they journeyed from Mithkah, and encamped in Hashmonah.');
INSERT INTO `bible_verses_asv` VALUES ('4791', '4', '33', '30', 'And they journeyed from Hashmonah, and encamped in Moseroth.');
INSERT INTO `bible_verses_asv` VALUES ('4792', '4', '33', '31', 'And they journeyed from Moseroth, and encamped in Bene-jaakan.');
INSERT INTO `bible_verses_asv` VALUES ('4793', '4', '33', '32', 'And they journeyed from Bene-jaakan, and encamped in Hor-haggidgad.');
INSERT INTO `bible_verses_asv` VALUES ('4794', '4', '33', '33', 'And they journeyed from Hor-haggidgad, and encamped in Jotbathah.');
INSERT INTO `bible_verses_asv` VALUES ('4795', '4', '33', '34', 'And they journeyed from Jotbathah, and encamped in Abronah.');
INSERT INTO `bible_verses_asv` VALUES ('4796', '4', '33', '35', 'And they journeyed from Abronah, and encamped in Ezion-geber.');
INSERT INTO `bible_verses_asv` VALUES ('4797', '4', '33', '36', 'And they journeyed from Ezion-geber, and encamped in the wilderness of Zin (the same is Kadesh).');
INSERT INTO `bible_verses_asv` VALUES ('4798', '4', '33', '37', 'And they journeyed from Kadesh, and encamped in mount Hor, in the edge of the land of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('4799', '4', '33', '38', 'And Aaron the priest went up into mount Hor at the commandment of Jehovah, and died there, in the fortieth year after the children of Israel were come out of the land of Egypt, in the fifth month, on the first day of the month.');
INSERT INTO `bible_verses_asv` VALUES ('4800', '4', '33', '39', 'And Aaron was a hundred and twenty and three years old when he died in mount Hor.');
INSERT INTO `bible_verses_asv` VALUES ('4801', '4', '33', '40', 'And the Canaanite, the king of Arad, who dwelt in the South in the land of Canaan, heard of the coming of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4802', '4', '33', '41', 'And they journeyed from mount Hor, and encamped in Zalmonah.');
INSERT INTO `bible_verses_asv` VALUES ('4803', '4', '33', '42', 'And they journeyed from Zalmonah, and encamped in Punon.');
INSERT INTO `bible_verses_asv` VALUES ('4804', '4', '33', '43', 'And they journeyed from Punon, and encamped in Oboth.');
INSERT INTO `bible_verses_asv` VALUES ('4805', '4', '33', '44', 'And they journeyed from Oboth, and encamped in Iye-abarim, in the border of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('4806', '4', '33', '45', 'And they journeyed from Iyim, and encamped in Dibon-gad.');
INSERT INTO `bible_verses_asv` VALUES ('4807', '4', '33', '46', 'And they journeyed from Dibon-gad, and encamped in Almon-diblathaim.');
INSERT INTO `bible_verses_asv` VALUES ('4808', '4', '33', '47', 'And they journeyed from Almon-diblathaim, and encamped in the mountains of Abarim, before Nebo.');
INSERT INTO `bible_verses_asv` VALUES ('4809', '4', '33', '48', 'And they journeyed from the mountains of Abarim, and encamped in the plains of Moab by the Jordan at Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('4810', '4', '33', '49', 'And they encamped by the Jordan, from Beth-jeshimoth even unto Abel-shittim in the plains of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('4811', '4', '33', '50', 'And Jehovah spake unto Moses in the plains of Moab by the Jordan at Jericho, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4812', '4', '33', '51', 'Speak unto the children of Israel, and say unto them, When ye pass over the Jordan into the land of Canaan,');
INSERT INTO `bible_verses_asv` VALUES ('4813', '4', '33', '52', 'then ye shall drive out all the inhabitants of the land from before you, and destroy all their figured [stones], and destroy all their molten images, and demolish all their high places:');
INSERT INTO `bible_verses_asv` VALUES ('4814', '4', '33', '53', 'and ye shall take possession of the land, and dwell therein; for unto you have I given the land to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('4815', '4', '33', '54', 'And ye shall inherit the land by lot according to your families; to the more ye shall give the more inheritance, and to the fewer thou shalt give the less inheritance: wheresoever the lot falleth to any man, that shall be his; according to the tribes of your fathers shall ye inherit.');
INSERT INTO `bible_verses_asv` VALUES ('4816', '4', '33', '55', 'But if ye will not drive out the inhabitants of the land from before you, then shall those that ye let remain of them be as pricks in your eyes, and as thorns in your sides, and they shall vex you in the land wherein ye dwell.');
INSERT INTO `bible_verses_asv` VALUES ('4817', '4', '33', '56', 'And it shall come to pass, that, as I thought to do unto them, so will I do unto you.');
INSERT INTO `bible_verses_asv` VALUES ('4818', '4', '34', '1', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4819', '4', '34', '2', 'Command the children of Israel, and say unto them, When ye come into the land of Canaan (this is the land that shall fall unto you for an inheritance, even the land of Canaan according to the borders thereof),');
INSERT INTO `bible_verses_asv` VALUES ('4820', '4', '34', '3', 'then your south quarter shall be from the wilderness of Zin along by the side of Edom, and your south border shall be from the end of the Salt Sea eastward;');
INSERT INTO `bible_verses_asv` VALUES ('4821', '4', '34', '4', 'and your border shall turn about southward of the ascent of Akrabbim, and pass along to Zin; and the goings out thereof shall be southward of Kadesh-barnea; and it shall go forth to Hazar-addar, and pass along to Azmon;');
INSERT INTO `bible_verses_asv` VALUES ('4822', '4', '34', '5', 'and the border shall turn about from Azmon unto the brook of Egypt, and the goings out thereof shall be at the sea.');
INSERT INTO `bible_verses_asv` VALUES ('4823', '4', '34', '6', 'And for the western border, ye shall have the great sea and the border [thereof] : this shall be your west border.');
INSERT INTO `bible_verses_asv` VALUES ('4824', '4', '34', '7', 'And this shall be your north border: from the great sea ye shall mark out for you mount Hor;');
INSERT INTO `bible_verses_asv` VALUES ('4825', '4', '34', '8', 'from mount Hor ye shall mark out unto the entrance of Hamath; and the goings out of the border shall be at Zedad;');
INSERT INTO `bible_verses_asv` VALUES ('4826', '4', '34', '9', 'and the border shall go forth to Ziphron, and the goings out thereof shall be at Hazar-enan: this shall be your north border.');
INSERT INTO `bible_verses_asv` VALUES ('4827', '4', '34', '10', 'And ye shall mark out your east border from Hazar-enan to Shepham;');
INSERT INTO `bible_verses_asv` VALUES ('4828', '4', '34', '11', 'and the border shall go down from Shepham to Riblah, on the east side of Ain; and the border shall go down, and shall reach unto the side of the sea of Chinnereth eastward;');
INSERT INTO `bible_verses_asv` VALUES ('4829', '4', '34', '12', 'and the border shall go down to the Jordan, and the goings out thereof shall be at the Salt Sea. This shall be your land according to the borders thereof round about.');
INSERT INTO `bible_verses_asv` VALUES ('4830', '4', '34', '13', 'And Moses commanded the children of Israel, saying, This is the land which ye shall inherit by lot, which Jehovah hath commanded to give unto the nine tribes, and to the half-tribe;');
INSERT INTO `bible_verses_asv` VALUES ('4831', '4', '34', '14', 'for the tribe of the children of Reuben according to their fathers\' houses, and the tribe of the children of Gad according to their fathers\' houses, have received, and the half-tribe of Manasseh have received, their inheritance:');
INSERT INTO `bible_verses_asv` VALUES ('4832', '4', '34', '15', 'the two tribes and the half-tribe have received their inheritance beyond the Jordan at Jericho eastward, toward the sunrising.');
INSERT INTO `bible_verses_asv` VALUES ('4833', '4', '34', '16', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4834', '4', '34', '17', 'These are the names of the men that shall divide the land unto you for inheritance: Eleazar the priest, and Joshua the son of Nun.');
INSERT INTO `bible_verses_asv` VALUES ('4835', '4', '34', '18', 'And ye shall take one prince of every tribe, to divide the land for inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('4836', '4', '34', '19', 'And these are the names of the men: Of the tribe of Judah, Caleb the son of Jephunneh.');
INSERT INTO `bible_verses_asv` VALUES ('4837', '4', '34', '20', 'And of the tribe of the children of Simeon, Shemuel the son of Ammihud.');
INSERT INTO `bible_verses_asv` VALUES ('4838', '4', '34', '21', 'Of the tribe of Benjamin, Elidad the son of Chislon.');
INSERT INTO `bible_verses_asv` VALUES ('4839', '4', '34', '22', 'And of the tribe of the children of Dan a prince, Bukki the son of Jogli.');
INSERT INTO `bible_verses_asv` VALUES ('4840', '4', '34', '23', 'Of the children of Joseph: of the tribe of the children of Manasseh a prince, Hanniel the son of Ephod.');
INSERT INTO `bible_verses_asv` VALUES ('4841', '4', '34', '24', 'And of the tribe of the children of Ephraim a prince, Kemuel the son of Shiphtan.');
INSERT INTO `bible_verses_asv` VALUES ('4842', '4', '34', '25', 'And of the tribe of the children of Zebulun a prince, Elizaphan the son of Parnach.');
INSERT INTO `bible_verses_asv` VALUES ('4843', '4', '34', '26', 'And of the tribe of the children of Issachar a prince, Paltiel the son of Azzan.');
INSERT INTO `bible_verses_asv` VALUES ('4844', '4', '34', '27', 'And of the tribe of the children of Asher a prince, Ahihud the son of Shelomi.');
INSERT INTO `bible_verses_asv` VALUES ('4845', '4', '34', '28', 'And of the tribe of the children of Naphtali a prince, Pedahel the son of Ammihud.');
INSERT INTO `bible_verses_asv` VALUES ('4846', '4', '34', '29', 'These are they whom Jehovah commanded to divide the inheritance unto the children of Israel in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('4847', '4', '35', '1', 'And Jehovah spake unto Moses in the plains of Moab by the Jordan at Jericho, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4848', '4', '35', '2', 'Command the children of Israel, that they give unto the Levites of the inheritance of their possession cities to dwell in; and suburbs for the cities round about them shall ye give unto the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('4849', '4', '35', '3', 'And the cities shall they have to dwell in; and their suburbs shall be for their cattle, and for their substance, and for all their beasts.');
INSERT INTO `bible_verses_asv` VALUES ('4850', '4', '35', '4', 'And the suburbs of the cities, which ye shall give unto the Levites, shall be from the wall of the city and outward a thousand cubits round about.');
INSERT INTO `bible_verses_asv` VALUES ('4851', '4', '35', '5', 'And ye shall measure without the city for the east side two thousand cubits, and for the south side two thousand cubits, and for the west side two thousand cubits, and for the north side two thousand cubits, the city being in the midst. This shall be to them the suburbs of the cities.');
INSERT INTO `bible_verses_asv` VALUES ('4852', '4', '35', '6', 'And the cities which ye shall give unto the Levites, they shall be the six cities of refuge, which ye shall give for the manslayer to flee unto: and besides them ye shall give forty and two cities.');
INSERT INTO `bible_verses_asv` VALUES ('4853', '4', '35', '7', 'All the cities which ye shall give to the Levites shall be forty and eight cities; them [shall ye give] with their suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('4854', '4', '35', '8', 'And concerning the cities which ye shall give of the possession of the children of Israel, from the many ye shall take many; and from the few ye shall take few: every one according to his inheritance which he inheriteth shall give of his cities unto the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('4855', '4', '35', '9', 'And Jehovah spake unto Moses, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4856', '4', '35', '10', 'Speak unto the children of Israel, and say unto them, When ye pass over the Jordan into the land of Canaan,');
INSERT INTO `bible_verses_asv` VALUES ('4857', '4', '35', '11', 'then ye shall appoint you cities to be cities of refuge for you, that the manslayer that killeth any person unwittingly may flee thither.');
INSERT INTO `bible_verses_asv` VALUES ('4858', '4', '35', '12', 'And the cities shall be unto you for refuge from the avenger, that the manslayer die not, until he stand before the congregation for judgment.');
INSERT INTO `bible_verses_asv` VALUES ('4859', '4', '35', '13', 'And the cities which ye shall give shall be for you six cities of refuge.');
INSERT INTO `bible_verses_asv` VALUES ('4860', '4', '35', '14', 'Ye shall give three cities beyond the Jordan, and three cities shall ye give in the land of Canaan; they shall be cities of refuge.');
INSERT INTO `bible_verses_asv` VALUES ('4861', '4', '35', '15', 'For the children of Israel, and for the stranger and for the sojourner among them, shall these six cities be for refuge; that every one that killeth any person unwittingly may flee thither.');
INSERT INTO `bible_verses_asv` VALUES ('4862', '4', '35', '16', 'But if he smote him with an instrument of iron, so that he died, he is a murderer: the murderer shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('4863', '4', '35', '17', 'And if he smote him with a stone in the hand, whereby a man may die, and he died, he is a murderer: the murderer shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('4864', '4', '35', '18', 'Or if he smote him with a weapon of wood in the hand, whereby a man may die, and he died, he is a murderer: the murderer shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('4865', '4', '35', '19', 'The avenger of blood shall himself put the murderer to death: when he meeteth him, he shall put him to death.');
INSERT INTO `bible_verses_asv` VALUES ('4866', '4', '35', '20', 'And if he thrust him of hatred, or hurled at him, lying in wait, so that he died,');
INSERT INTO `bible_verses_asv` VALUES ('4867', '4', '35', '21', 'or in enmity smote him with his hand, so that he died; he that smote him shall surely be put to death; he is a murderer: the avenger of blood shall put the murderer to death, when he meeteth him.');
INSERT INTO `bible_verses_asv` VALUES ('4868', '4', '35', '22', 'But if he thrust him suddenly without enmity, or hurled upon him anything without lying in wait,');
INSERT INTO `bible_verses_asv` VALUES ('4869', '4', '35', '23', 'or with any stone, whereby a man may die, seeing him not, and cast it upon him, so that he died, and he was not his enemy, neither sought his harm;');
INSERT INTO `bible_verses_asv` VALUES ('4870', '4', '35', '24', 'then the congregation shall judge between the smiter and the avenger of blood according to these ordinances;');
INSERT INTO `bible_verses_asv` VALUES ('4871', '4', '35', '25', 'and the congregation shall deliver the manslayer out of the hand of the avenger of blood, and the congregation shall restore him to his city of refuge, whither he was fled: and he shall dwell therein until the death of the high priest, who was anointed with the holy oil.');
INSERT INTO `bible_verses_asv` VALUES ('4872', '4', '35', '26', 'But if the manslayer shall at any time go beyond the border of his city of refuge, whither he fleeth,');
INSERT INTO `bible_verses_asv` VALUES ('4873', '4', '35', '27', 'and the avenger of blood find him without the border of his city of refuge, and the avenger of blood slay the manslayer; he shall not be guilty of blood,');
INSERT INTO `bible_verses_asv` VALUES ('4874', '4', '35', '28', 'because he should have remained in his city of refuge until the death of the high priest: but after the death of the high priest the manslayer shall return into the land of his possession.');
INSERT INTO `bible_verses_asv` VALUES ('4875', '4', '35', '29', 'And these things shall be for a statute [and] ordinance unto you throughout your generations in all your dwellings.');
INSERT INTO `bible_verses_asv` VALUES ('4876', '4', '35', '30', 'Whoso killeth any person, the murderer shall be slain at the mouth of witnesses: but one witness shall not testify against any person that he die.');
INSERT INTO `bible_verses_asv` VALUES ('4877', '4', '35', '31', 'Moreover ye shall take no ransom for the life of a murderer, that is guilty of death; but he shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('4878', '4', '35', '32', 'And ye shall take no ransom for him that is fled to his city of refuge, that he may come again to dwell in the land, until the death of the priest.');
INSERT INTO `bible_verses_asv` VALUES ('4879', '4', '35', '33', 'So ye shall not pollute the land wherein ye are: for blood, it polluteth the land; and no expiation can be made for the land for the blood that is shed therein, but by the blood of him that shed it.');
INSERT INTO `bible_verses_asv` VALUES ('4880', '4', '35', '34', 'And thou shalt not defile the land which ye inhabit, in the midst of which I dwell: for I, Jehovah, dwell in the midst of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('4881', '4', '36', '1', 'And the heads of the fathers\' [houses] of the family of the children of Gilead, the son of Machir, the son of Manasseh, of the families of the sons of Joseph, came near, and spake before Moses, and before the princes, the heads of the fathers\' [houses] of the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('4882', '4', '36', '2', 'and they said, Jehovah commanded my lord to give the land for inheritance by lot to the children of Israel: and my lord was commanded by Jehovah to give the inheritance of Zelophehad our brother unto his daughters.');
INSERT INTO `bible_verses_asv` VALUES ('4883', '4', '36', '3', 'And if they be married to any of the sons of the [other] tribes of the children of Israel, then will their inheritance be taken away from the inheritance of our fathers, and will be added to the inheritance of the tribe whereunto they shall belong: so will it be taken away from the lot of our inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('4884', '4', '36', '4', 'And when the jubilee of the children of Israel shall be, then will their inheritance be added unto the inheritance of the tribe whereunto they shall belong: so will their inheritance be taken away from the inheritance of the tribe of our fathers.');
INSERT INTO `bible_verses_asv` VALUES ('4885', '4', '36', '5', 'And Moses commanded the children of Israel according to the word of Jehovah, saying, The tribe of the sons of Joseph speaketh right.');
INSERT INTO `bible_verses_asv` VALUES ('4886', '4', '36', '6', 'This is the thing which Jehovah doth command concerning the daughters of Zelophehad, saying, Let them be married to whom they think best; only into the family of the tribe of their father shall they be married.');
INSERT INTO `bible_verses_asv` VALUES ('4887', '4', '36', '7', 'So shall no inheritance of the children of Israel remove from tribe to tribe; for the children of Israel shall cleave every one to the inheritance of the tribe of his fathers.');
INSERT INTO `bible_verses_asv` VALUES ('4888', '4', '36', '8', 'And every daughter, that possesseth an inheritance in any tribe of the children of Israel, shall be wife unto one of the family of the tribe of her father, that the children of Israel may possess every man the inheritance of his fathers.');
INSERT INTO `bible_verses_asv` VALUES ('4889', '4', '36', '9', 'So shall no inheritance remove from one tribe to another tribe; for the tribes of the children of Israel shall cleave every one to his own inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('4890', '4', '36', '10', 'Even as Jehovah commanded Moses, so did the daughters of Zelophehad:');
INSERT INTO `bible_verses_asv` VALUES ('4891', '4', '36', '11', 'for Mahlah, Tirzah, and Hoglah, and Milcah, and Noah, the daughters of Zelophehad, were married unto their father\'s brothers\' sons.');
INSERT INTO `bible_verses_asv` VALUES ('4892', '4', '36', '12', 'They were married into the families of the sons of Manasseh the son of Joseph; and their inheritance remained in the tribe of the family of their father.');
INSERT INTO `bible_verses_asv` VALUES ('4893', '4', '36', '13', 'These are the commandments and the ordinances which Jehovah commanded by Moses unto the children of Israel in the plains of Moab by the Jordan at Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('4894', '5', '1', '1', 'These are the words which Moses spake unto all Israel beyond the Jordan in the wilderness, in the Arabah over against Suph, between Paran, and Tophel, and Laban, and Hazeroth, and Di-zahab.');
INSERT INTO `bible_verses_asv` VALUES ('4895', '5', '1', '2', 'It is eleven days\' [journey] from Horeb by the way of mount Seir unto Kadesh-barnea.');
INSERT INTO `bible_verses_asv` VALUES ('4896', '5', '1', '3', 'And it came to pass in the fortieth year, in the eleventh month, on the first day of the month, that Moses spake unto the children of Israel, according unto all that Jehovah had given him in commandment unto them;');
INSERT INTO `bible_verses_asv` VALUES ('4897', '5', '1', '4', 'after he had smitten Sihon the king of the Amorites, who dwelt in Heshbon, and Og the king of Bashan, who dwelt in Ashtaroth, at Edrei.');
INSERT INTO `bible_verses_asv` VALUES ('4898', '5', '1', '5', 'Beyond the Jordan, in the land of Moab, began Moses to declare this law, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4899', '5', '1', '6', 'Jehovah our God spake unto us in Horeb, saying, Ye have dwelt long enough in this mountain:');
INSERT INTO `bible_verses_asv` VALUES ('4900', '5', '1', '7', 'turn you, and take your journey, and go to the hill-country of the Amorites, and unto all [the places] nigh thereunto, in the Arabah, in the hill-country, and in the lowland, and in the South, and by the sea-shore, the land of the Canaanites, and Lebanon, as far as the great river, the river Euphrates.');
INSERT INTO `bible_verses_asv` VALUES ('4901', '5', '1', '8', 'Behold, I have set the land before you: go in and possess the land which Jehovah sware unto your fathers, to Abraham, to Isaac, and to Jacob, to give unto them and to their seed after them.');
INSERT INTO `bible_verses_asv` VALUES ('4902', '5', '1', '9', 'And I spake unto you at that time, saying, I am not able to bear you myself alone:');
INSERT INTO `bible_verses_asv` VALUES ('4903', '5', '1', '10', 'Jehovah your God hath multiplied you, and, behold, ye are this day as the stars of heaven for multitude.');
INSERT INTO `bible_verses_asv` VALUES ('4904', '5', '1', '11', 'Jehovah, the God of your fathers, make you a thousand times as many as ye are, and bless you, as he hath promised you!');
INSERT INTO `bible_verses_asv` VALUES ('4905', '5', '1', '12', 'How can I myself alone bear your cumbrance, and your burden, and your strife?');
INSERT INTO `bible_verses_asv` VALUES ('4906', '5', '1', '13', 'Take you wise men, and understanding, and known, according to your tribes, and I will make them heads over you.');
INSERT INTO `bible_verses_asv` VALUES ('4907', '5', '1', '14', 'And ye answered me, and said, The thing which thou hast spoken is good [for us] to do.');
INSERT INTO `bible_verses_asv` VALUES ('4908', '5', '1', '15', 'So I took the heads of your tribes, wise men, and known, and made them heads over you, captains of thousands, and captains of hundreds, and captains of fifties, and captains of tens, and officers, according to your tribes.');
INSERT INTO `bible_verses_asv` VALUES ('4909', '5', '1', '16', 'And I charged your judges at that time, saying, Hear [the causes] between your brethren, and judge righteously between a man and his brother, and the sojourner that is with him.');
INSERT INTO `bible_verses_asv` VALUES ('4910', '5', '1', '17', 'Ye shall not respect persons in judgment; ye shall hear the small and the great alike; ye shall not be afraid of the face of man; for the judgment is God\'s: and the cause that is too hard for you ye shall bring unto me, and I will hear it.');
INSERT INTO `bible_verses_asv` VALUES ('4911', '5', '1', '18', 'And I commanded you at that time all the things which ye should do.');
INSERT INTO `bible_verses_asv` VALUES ('4912', '5', '1', '19', 'And we journeyed from Horeb, and went through all that great and terrible wilderness which ye saw, by the way to the hill-country of the Amorites, as Jehovah our God commanded us; and we came to Kadesh-barnea.');
INSERT INTO `bible_verses_asv` VALUES ('4913', '5', '1', '20', 'And I said unto you, Ye are come unto the hill-country of the Amorites, which Jehovah our God giveth unto us.');
INSERT INTO `bible_verses_asv` VALUES ('4914', '5', '1', '21', 'Behold, Jehovah thy God hath set the land before thee: go up, take possession, as Jehovah, the God of thy fathers, hath spoken unto thee; fear not, neither be dismayed.');
INSERT INTO `bible_verses_asv` VALUES ('4915', '5', '1', '22', 'And ye came near unto me every one of you, and said, Let us send men before us, that they may search the land for us, and bring us word again of the way by which we must go up, and the cities unto which we shall come.');
INSERT INTO `bible_verses_asv` VALUES ('4916', '5', '1', '23', 'And the thing pleased me well; and I took twelve men of you, one man for every tribe:');
INSERT INTO `bible_verses_asv` VALUES ('4917', '5', '1', '24', 'and they turned and went up into the hill-country, and came unto the valley of Eshcol, and spied it out.');
INSERT INTO `bible_verses_asv` VALUES ('4918', '5', '1', '25', 'And they took of the fruit of the land in their hands, and brought it down unto us, and brought us word again, and said, It is a good land which Jehovah our God giveth unto us.');
INSERT INTO `bible_verses_asv` VALUES ('4919', '5', '1', '26', 'Yet ye would not go up, but rebelled against the commandment of Jehovah your God:');
INSERT INTO `bible_verses_asv` VALUES ('4920', '5', '1', '27', 'and ye murmured in your tents, and said, Because Jehovah hated us, he hath brought us forth out of the land of Egypt, to deliver us into the hand of the Amorites, to destroy us.');
INSERT INTO `bible_verses_asv` VALUES ('4921', '5', '1', '28', 'Whither are we going up? our brethren have made our heart to melt, saying, The people are greater and taller than we; the cities are great and fortified up to heaven; and moreover we have seen the sons of the Anakim there.');
INSERT INTO `bible_verses_asv` VALUES ('4922', '5', '1', '29', 'Then I said unto you, Dread not, neither be afraid of them.');
INSERT INTO `bible_verses_asv` VALUES ('4923', '5', '1', '30', 'Jehovah your God who goeth before you, he will fight for you, according to all that he did for you in Egypt before your eyes,');
INSERT INTO `bible_verses_asv` VALUES ('4924', '5', '1', '31', 'and in the wilderness, where thou hast seen how that Jehovah thy God bare thee, as a man doth bear his son, in all the way that ye went, until ye came unto this place.');
INSERT INTO `bible_verses_asv` VALUES ('4925', '5', '1', '32', 'Yet in this thing ye did not believe Jehovah your God,');
INSERT INTO `bible_verses_asv` VALUES ('4926', '5', '1', '33', 'who went before you in the way, to seek you out a place to pitch your tents in, in fire by night, to show you by what way ye should go, and in the cloud by day.');
INSERT INTO `bible_verses_asv` VALUES ('4927', '5', '1', '34', 'And Jehovah heard the voice of your words, and was wroth, and sware, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4928', '5', '1', '35', 'Surely there shall not one of these men of this evil generation see the good land, which I sware to give unto your fathers,');
INSERT INTO `bible_verses_asv` VALUES ('4929', '5', '1', '36', 'save Caleb the son of Jephunneh: he shall see it; and to him will I give the land that he hath trodden upon, and to his children, because he hath wholly followed Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('4930', '5', '1', '37', 'Also Jehovah was angry with me for your sakes, saying, Thou also shalt not go in thither:');
INSERT INTO `bible_verses_asv` VALUES ('4931', '5', '1', '38', 'Joshua the son of Nun, who standeth before thee, he shall go in thither: encourage thou him; for he shall cause Israel to inherit it.');
INSERT INTO `bible_verses_asv` VALUES ('4932', '5', '1', '39', 'Moreover your little ones, that ye said should be a prey, and your children, that this day have no knowledge of good or evil, they shall go in thither, and unto them will I give it, and they shall possess it.');
INSERT INTO `bible_verses_asv` VALUES ('4933', '5', '1', '40', 'But as for you, turn you, and take your journey into the wilderness by the way to the Red Sea.');
INSERT INTO `bible_verses_asv` VALUES ('4934', '5', '1', '41', 'Then ye answered and said unto me, We have sinned against Jehovah, we will go up and fight, according to all that Jehovah our God commanded us. And ye girded on every man his weapons of war, and were forward to go up into the hill-country.');
INSERT INTO `bible_verses_asv` VALUES ('4935', '5', '1', '42', 'And Jehovah said unto me, Say unto them, Go not up, neither fight; for I am not among you; lest ye be smitten before your enemies.');
INSERT INTO `bible_verses_asv` VALUES ('4936', '5', '1', '43', 'So I spake unto you, and ye hearkened not; but ye rebelled against the commandment of Jehovah, and were presumptuous, and went up into the hill-country.');
INSERT INTO `bible_verses_asv` VALUES ('4937', '5', '1', '44', 'And the Amorites, that dwelt in that hill-country, came out against you, and chased you, as bees do, and beat you down in Seir, even unto Hormah.');
INSERT INTO `bible_verses_asv` VALUES ('4938', '5', '1', '45', 'And ye returned and wept before Jehovah; but Jehovah hearkened not to your voice, nor gave ear unto you.');
INSERT INTO `bible_verses_asv` VALUES ('4939', '5', '1', '46', 'So ye abode in Kadesh many days, according unto the days that ye abode [there] .');
INSERT INTO `bible_verses_asv` VALUES ('4940', '5', '2', '1', 'Then we turned, and took our journey into the wilderness by the way to the Red Sea, as Jehovah spake unto me; and we compassed mount Seir many days.');
INSERT INTO `bible_verses_asv` VALUES ('4941', '5', '2', '2', 'And Jehovah spake unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4942', '5', '2', '3', 'Ye have compassed this mountain long enough: turn you northward.');
INSERT INTO `bible_verses_asv` VALUES ('4943', '5', '2', '4', 'And command thou the people, saying, Ye are to pass through the border of your brethren the children of Esau, that dwell in Seir; and they will be afraid of you: take ye good heed unto yourselves therefore;');
INSERT INTO `bible_verses_asv` VALUES ('4944', '5', '2', '5', 'contend not with them; for I will not give you of their land, no, not so much as for the sole of the foot to tread on; because I have given mount Seir unto Esau for a possession.');
INSERT INTO `bible_verses_asv` VALUES ('4945', '5', '2', '6', 'Ye shall purchase food of them for money, that ye may eat; and ye shall also buy water of them for money, that ye may drink.');
INSERT INTO `bible_verses_asv` VALUES ('4946', '5', '2', '7', 'For Jehovah thy God hath blessed thee in all the work of thy hand; he hath known thy walking through this great wilderness: these forty years Jehovah thy God hath been with thee; thou hast lacked nothing.');
INSERT INTO `bible_verses_asv` VALUES ('4947', '5', '2', '8', 'So we passed by from our brethren the children of Esau, that dwell in Seir, from the way of the Arabah from Elath and from Ezion-geber. And we turned and passed by the way of the wilderness of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('4948', '5', '2', '9', 'And Jehovah said unto me, Vex not Moab, neither contend with them in battle; for I will not give thee of his land for a possession; because I have given Ar unto the children of Lot for a possession.');
INSERT INTO `bible_verses_asv` VALUES ('4949', '5', '2', '10', '(The Emim dwelt therein aforetime, a people great, and many, and tall, as the Anakim:');
INSERT INTO `bible_verses_asv` VALUES ('4950', '5', '2', '11', 'these also are accounted Rephaim, as the Anakim; but the Moabites call them Emim.');
INSERT INTO `bible_verses_asv` VALUES ('4951', '5', '2', '12', 'The Horites also dwelt in Seir aforetime, but the children of Esau succeeded them; and they destroyed them from before them, and dwelt in their stead; as Israel did unto the land of his possession, which Jehovah gave unto them.)');
INSERT INTO `bible_verses_asv` VALUES ('4952', '5', '2', '13', 'Now rise up, and get you over the brook Zered. And we went over the brook Zered.');
INSERT INTO `bible_verses_asv` VALUES ('4953', '5', '2', '14', 'And the days in which we came from Kadesh-barnea, until we were come over the brook Zered, were thirty and eight years; until all the generation of the men of war were consumed from the midst of the camp, as Jehovah sware unto them.');
INSERT INTO `bible_verses_asv` VALUES ('4954', '5', '2', '15', 'Moreover the hand of Jehovah was against them, to destroy them from the midst of the camp, until they were consumed.');
INSERT INTO `bible_verses_asv` VALUES ('4955', '5', '2', '16', 'So it came to pass, when all the men of war were consumed and dead from among the people,');
INSERT INTO `bible_verses_asv` VALUES ('4956', '5', '2', '17', 'that Jehovah spake unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4957', '5', '2', '18', 'Thou art this day to pass over Ar, the border of Moab:');
INSERT INTO `bible_verses_asv` VALUES ('4958', '5', '2', '19', 'and when thou comest nigh over against the children of Ammon, vex them not, nor contend with them; for I will not give thee of the land of the children of Ammon for a possession; because I have given it unto the children of Lot for a possession.');
INSERT INTO `bible_verses_asv` VALUES ('4959', '5', '2', '20', '(That also is accounted a land of Rephaim: Rephaim dwelt therein aforetime; but the Ammonites call them Zamzummim,');
INSERT INTO `bible_verses_asv` VALUES ('4960', '5', '2', '21', 'a people great, and many, and tall, as the Anakim; but Jehovah destroyed them before them; and they succeeded them, and dwelt in their stead;');
INSERT INTO `bible_verses_asv` VALUES ('4961', '5', '2', '22', 'as he did for the children of Esau, that dwell in Seir, when he destroyed the Horites from before them; and they succeeded them, and dwelt in their stead even unto this day:');
INSERT INTO `bible_verses_asv` VALUES ('4962', '5', '2', '23', 'and the Avvim, that dwelt in villages as far as Gaza, the Caphtorim, that came forth out of Caphtor, destroyed them, and dwelt in their stead.)');
INSERT INTO `bible_verses_asv` VALUES ('4963', '5', '2', '24', 'Rise ye up, take your journey, and pass over the valley of the Arnon: behold, I have given into thy hand Sihon the Amorite, king of Heshbon, and his land; begin to possess it, and contend with him in battle.');
INSERT INTO `bible_verses_asv` VALUES ('4964', '5', '2', '25', 'This day will I begin to put the dread of thee and the fear of thee upon the peoples that are under the whole heaven, who shall hear the report of thee, and shall tremble, and be in anguish because of thee.');
INSERT INTO `bible_verses_asv` VALUES ('4965', '5', '2', '26', 'And I sent messengers out of the wilderness of Kedemoth unto Sihon king of Heshbon with words of peace, saying,');
INSERT INTO `bible_verses_asv` VALUES ('4966', '5', '2', '27', 'Let me pass through thy land: I will go along by the highway, I will turn neither unto the right hand nor to the left.');
INSERT INTO `bible_verses_asv` VALUES ('4967', '5', '2', '28', 'Thou shalt sell me food for money, that I may eat; and give me water for money, that I may drink: only let me pass through on my feet,');
INSERT INTO `bible_verses_asv` VALUES ('4968', '5', '2', '29', 'as the children of Esau that dwell in Seir, and the Moabites that dwell in Ar, did unto me; until I shall pass over the Jordan into the land which Jehovah our God giveth us.');
INSERT INTO `bible_verses_asv` VALUES ('4969', '5', '2', '30', 'But Sihon king of Heshbon would not let us pass by him; for Jehovah thy God hardened his spirit, and made his heart obstinate, that he might deliver him into thy hand, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('4970', '5', '2', '31', 'And Jehovah said unto me, Behold, I have begun to deliver up Sihon and his land before thee: begin to possess, that thou mayest inherit his land.');
INSERT INTO `bible_verses_asv` VALUES ('4971', '5', '2', '32', 'Then Sihon came out against us, he and all his people, unto battle at Jahaz.');
INSERT INTO `bible_verses_asv` VALUES ('4972', '5', '2', '33', 'And Jehovah our God delivered him up before us; and we smote him, and his sons, and all his people.');
INSERT INTO `bible_verses_asv` VALUES ('4973', '5', '2', '34', 'And we took all his cities at that time, and utterly destroyed every inhabited city, with the women and the little ones; we left none remaining:');
INSERT INTO `bible_verses_asv` VALUES ('4974', '5', '2', '35', 'only the cattle we took for a prey unto ourselves, with the spoil of the cities which we had taken.');
INSERT INTO `bible_verses_asv` VALUES ('4975', '5', '2', '36', 'From Aroer, which is on the edge of the valley of the Arnon, and [from] the city that is in the valley, even unto Gilead, there was not a city too high for us; Jehovah our God delivered up all before us:');
INSERT INTO `bible_verses_asv` VALUES ('4976', '5', '2', '37', 'only to the land of the children of Ammon thou camest not near; all the side of the river Jabbok, and the cities of the hill-country, and wheresoever Jehovah our God forbade us.');
INSERT INTO `bible_verses_asv` VALUES ('4977', '5', '3', '1', 'Then we turned, and went up the way to Bashan: and Og the king of Bashan came out against us, he and all his people, unto battle at Edrei.');
INSERT INTO `bible_verses_asv` VALUES ('4978', '5', '3', '2', 'And Jehovah said unto me, Fear him not; for I have delivered him, and all his people, and his land, into thy hand; and thou shalt do unto him as thou didst unto Sihon king of the Amorites, who dwelt at Heshbon.');
INSERT INTO `bible_verses_asv` VALUES ('4979', '5', '3', '3', 'So Jehovah our God delivered into our hand Og also, the king of Bashan, and all his people: and we smote him until none was left to him remaining.');
INSERT INTO `bible_verses_asv` VALUES ('4980', '5', '3', '4', 'And we took all his cities at that time; there was not a city which we took not from them; threescore cities, all the region of Argob, the kingdom of Og in Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('4981', '5', '3', '5', 'All these were cities fortified with high walls, gates, and bars; besides the unwalled towns a great many.');
INSERT INTO `bible_verses_asv` VALUES ('4982', '5', '3', '6', 'And we utterly destroyed them, as we did unto Sihon king of Heshbon, utterly destroying every inhabited city, with the women and the little ones.');
INSERT INTO `bible_verses_asv` VALUES ('4983', '5', '3', '7', 'But all the cattle, and the spoil of the cities, we took for a prey unto ourselves.');
INSERT INTO `bible_verses_asv` VALUES ('4984', '5', '3', '8', 'And we took the land at that time out of the hand of the two kings of the Amorites that were beyond the Jordan, from the valley of the Arnon unto mount Hermon;');
INSERT INTO `bible_verses_asv` VALUES ('4985', '5', '3', '9', '([ which] Hermon the Sidonians call Sirion, and the Amorites call it Senir;)');
INSERT INTO `bible_verses_asv` VALUES ('4986', '5', '3', '10', 'all the cities of the plain, and all Gilead, and all Bashan, unto Salecah and Edrei, cities of the kingdom of Og in Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('4987', '5', '3', '11', '(For only Og king of Bashan remained of the remnant of the Rephaim; behold, his bedstead was a bedstead of iron; is it not in Rabbah of the children of Ammon? nine cubits was the length thereof, and four cubits the breadth of it, after the cubit of a man.)');
INSERT INTO `bible_verses_asv` VALUES ('4988', '5', '3', '12', 'And this land we took in possession at that time: from Aroer, which is by the valley of the Arnon, and half the hill-country of Gilead, and the cities thereof, gave I unto the Reubenites and to the Gadites:');
INSERT INTO `bible_verses_asv` VALUES ('4989', '5', '3', '13', 'and the rest of Gilead, and all Bashan, the kingdom of Og, gave I unto the half-tribe of Manasseh; all the region of Argob, even all Bashan. (The same is called the land of Rephaim.');
INSERT INTO `bible_verses_asv` VALUES ('4990', '5', '3', '14', 'Jair the son of Manasseh took all the region of Argob, unto the border of the Geshurites and the Maacathites, and called them, even Bashan, after his own name, Havvoth-jair, unto this day.)');
INSERT INTO `bible_verses_asv` VALUES ('4991', '5', '3', '15', 'And I gave Gilead unto Machir.');
INSERT INTO `bible_verses_asv` VALUES ('4992', '5', '3', '16', 'And unto the Reubenites and unto the Gadites I gave from Gilead even unto the valley of the Arnon, the middle of the valley, and the border [thereof], even unto the river Jabbok, which is the border of the children of Ammon;');
INSERT INTO `bible_verses_asv` VALUES ('4993', '5', '3', '17', 'the Arabah also, and the Jordan and the border [thereof], from Chinnereth even unto the sea of the Arabah, the Salt Sea, under the slopes of Pisgah eastward.');
INSERT INTO `bible_verses_asv` VALUES ('4994', '5', '3', '18', 'And I commanded you at that time, saying, Jehovah your God hath given you this land to possess it: ye shall pass over armed before your brethren the children of Israel, all the men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('4995', '5', '3', '19', 'But your wives, and your little ones, and your cattle, (I know that ye have much cattle,) shall abide in your cities which I have given you,');
INSERT INTO `bible_verses_asv` VALUES ('4996', '5', '3', '20', 'until Jehovah give rest unto your brethren, as unto you, and they also possess the land which Jehovah your God giveth them beyond the Jordan: then shall ye return every man unto his possession, which I have given you.');
INSERT INTO `bible_verses_asv` VALUES ('4997', '5', '3', '21', 'And I commanded Joshua at that time, saying, Thine eyes have seen all that Jehovah your God hath done unto these two kings: so shall Jehovah do unto all the kingdoms whither thou goest over.');
INSERT INTO `bible_verses_asv` VALUES ('4998', '5', '3', '22', 'Ye shall not fear them; for Jehovah your God, he it is that fighteth for you.');
INSERT INTO `bible_verses_asv` VALUES ('4999', '5', '3', '23', 'And I besought Jehovah at that time, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5000', '5', '3', '24', 'O Lord Jehovah, thou hast begun to show thy servant thy greatness, and thy strong hand: for what god is there in heaven or in earth, that can do according to thy works, and according to thy mighty acts?');
INSERT INTO `bible_verses_asv` VALUES ('5001', '5', '3', '25', 'Let me go over, I pray thee, and see the good land that is beyond the Jordan, that goodly mountain, and Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('5002', '5', '3', '26', 'But Jehovah was wroth with me for your sakes, and hearkened not unto me; and Jehovah said unto me, Let it suffice thee; speak no more unto me of this matter.');
INSERT INTO `bible_verses_asv` VALUES ('5003', '5', '3', '27', 'Get thee up unto the top of Pisgah, and lift up thine eyes westward, and northward, and southward, and eastward, and behold with thine eyes: for thou shalt not go over this Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('5004', '5', '3', '28', 'But charge Joshua, and encourage him, and strengthen him; for he shall go over before this people, and he shall cause them to inherit the land which thou shalt see.');
INSERT INTO `bible_verses_asv` VALUES ('5005', '5', '3', '29', 'So we abode in the valley over against Beth-peor.');
INSERT INTO `bible_verses_asv` VALUES ('5006', '5', '4', '1', 'And now, O Israel, hearken unto the statutes and unto the ordinances, which I teach you, to do them; that ye may live, and go in and possess the land which Jehovah, the God of your fathers, giveth you.');
INSERT INTO `bible_verses_asv` VALUES ('5007', '5', '4', '2', 'Ye shall not add unto the word which I command you, neither shall ye diminish from it, that ye may keep the commandments of Jehovah your God which I command you.');
INSERT INTO `bible_verses_asv` VALUES ('5008', '5', '4', '3', 'Your eyes have seen what Jehovah did because of Baal-peor; for all the men that followed Baal-peor, Jehovah thy God hath destroyed them from the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5009', '5', '4', '4', 'But ye that did cleave unto Jehovah your God are alive every one of you this day.');
INSERT INTO `bible_verses_asv` VALUES ('5010', '5', '4', '5', 'Behold, I have taught you statutes and ordinances, even as Jehovah my God commanded me, that ye should do so in the midst of the land whither ye go in to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5011', '5', '4', '6', 'Keep therefore and do them; for this is your wisdom and your understanding in the sight of the peoples, that shall hear all these statutes, and say, Surely this great nation is a wise and understanding people.');
INSERT INTO `bible_verses_asv` VALUES ('5012', '5', '4', '7', 'For what great nation is there, that hath a god so nigh unto them, as Jehovah our God is whensoever we call upon him?');
INSERT INTO `bible_verses_asv` VALUES ('5013', '5', '4', '8', 'And what great nation is there, that hath statutes and ordinances so righteous as all this law, which I set before you this day?');
INSERT INTO `bible_verses_asv` VALUES ('5014', '5', '4', '9', 'Only take heed to thyself, and keep thy soul diligently, lest thou forget the things which thine eyes saw, and lest they depart from thy heart all the days of thy life; but make them known unto thy children and thy children\'s children;');
INSERT INTO `bible_verses_asv` VALUES ('5015', '5', '4', '10', 'the day that thou stoodest before Jehovah thy God in Horeb, when Jehovah said unto me, Assemble me the people, and I will make them hear my words, that they may learn to fear me all the days that they live upon the earth, and that they may teach their children.');
INSERT INTO `bible_verses_asv` VALUES ('5016', '5', '4', '11', 'And ye came near and stood under the mountain; and the mountain burned with fire unto the heart of heaven, with darkness, cloud, and thick darkness.');
INSERT INTO `bible_verses_asv` VALUES ('5017', '5', '4', '12', 'And Jehovah spake unto you out of the midst of the fire: ye heard the voice of words, but ye saw no form; only [ye heard] a voice.');
INSERT INTO `bible_verses_asv` VALUES ('5018', '5', '4', '13', 'And he declared unto you his covenant, which he commanded you to perform, even the ten commandments; and he wrote them upon two tables of stone.');
INSERT INTO `bible_verses_asv` VALUES ('5019', '5', '4', '14', 'And Jehovah commanded me at that time to teach you statutes and ordinances, that ye might do them in the land whither ye go over to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5020', '5', '4', '15', 'Take ye therefore good heed unto yourselves; for ye saw no manner of form on the day that Jehovah spake unto you in Horeb out of the midst of the fire.');
INSERT INTO `bible_verses_asv` VALUES ('5021', '5', '4', '16', 'Lest ye corrupt yourselves, and make you a graven image in the form of any figure, the likeness of male or female,');
INSERT INTO `bible_verses_asv` VALUES ('5022', '5', '4', '17', 'the likeness of any beast that is on the earth, the likeness of any winged bird that flieth in the heavens,');
INSERT INTO `bible_verses_asv` VALUES ('5023', '5', '4', '18', 'the likeness of anything that creepeth on the ground, the likeness of any fish that is in the water under the earth;');
INSERT INTO `bible_verses_asv` VALUES ('5024', '5', '4', '19', 'and lest thou lift up thine eyes unto heaven, and when thou seest the sun and the moon and the stars, even all the host of heaven, thou be drawn away and worship them, and serve them, which Jehovah thy God hath allotted unto all the peoples under the whole heaven.');
INSERT INTO `bible_verses_asv` VALUES ('5025', '5', '4', '20', 'But Jehovah hath taken you, and brought you forth out of the iron furnace, out of Egypt, to be unto him a people of inheritance, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('5026', '5', '4', '21', 'Furthermore Jehovah was angry with me for your sakes, and sware that I should not go over the Jordan, and that I should not go in unto that good land, which Jehovah thy God giveth thee for an inheritance:');
INSERT INTO `bible_verses_asv` VALUES ('5027', '5', '4', '22', 'but I must die in this land, I must not go over the Jordan; but ye shall go over, and possess that good land.');
INSERT INTO `bible_verses_asv` VALUES ('5028', '5', '4', '23', 'Take heed unto yourselves, lest ye forget the covenant of Jehovah your God, which he made with you, and make you a graven image in the form of anything which Jehovah thy God hath forbidden thee.');
INSERT INTO `bible_verses_asv` VALUES ('5029', '5', '4', '24', 'For Jehovah thy God is a devouring fire, a jealous God.');
INSERT INTO `bible_verses_asv` VALUES ('5030', '5', '4', '25', 'When thou shalt beget children, and children\'s children, and ye shall have been long in the land, and shall corrupt yourselves, and make a graven image in the form of anything, and shall do that which is evil in the sight of Jehovah thy God, to provoke him to anger;');
INSERT INTO `bible_verses_asv` VALUES ('5031', '5', '4', '26', 'I call heaven and earth to witness against you this day, that ye shall soon utterly perish from off the land whereunto ye go over the Jordan to possess it; ye shall not prolong your days upon it, but shall utterly be destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('5032', '5', '4', '27', 'And Jehovah will scatter you among the peoples, and ye shall be left few in number among the nations, whither Jehovah shall lead you away.');
INSERT INTO `bible_verses_asv` VALUES ('5033', '5', '4', '28', 'And there ye shall serve gods, the work of men\'s hands, wood and stone, which neither see, nor hear, nor eat, nor smell.');
INSERT INTO `bible_verses_asv` VALUES ('5034', '5', '4', '29', 'But from thence ye shall seek Jehovah thy God, and thou shalt find him, when thou searchest after him with all thy heart and with all thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('5035', '5', '4', '30', 'When thou art in tribulation, and all these things are come upon thee, in the latter days thou shalt return to Jehovah thy God, and hearken unto his voice:');
INSERT INTO `bible_verses_asv` VALUES ('5036', '5', '4', '31', 'for Jehovah thy God is a merciful God; he will not fail thee, neither destroy thee, nor forget the covenant of thy fathers which he sware unto them.');
INSERT INTO `bible_verses_asv` VALUES ('5037', '5', '4', '32', 'For ask now of the days that are past, which were before thee, since the day that God created man upon the earth, and from the one end of heaven unto the other, whether there hath been [any such thing] as this great thing is, or hath been heard like it?');
INSERT INTO `bible_verses_asv` VALUES ('5038', '5', '4', '33', 'Did ever a people hear the voice of God speaking out of the midst of the fire, as thou hast heard, and live?');
INSERT INTO `bible_verses_asv` VALUES ('5039', '5', '4', '34', 'Or hath God assayed to go and take him a nation from the midst of [another] nation, by trials, by signs, and by wonders, and by war, and by a mighty hand, and by an outstretched arm, and by great terrors, according to all that Jehovah your God did for you in Egypt before your eyes?');
INSERT INTO `bible_verses_asv` VALUES ('5040', '5', '4', '35', 'Unto thee it was showed, that thou mightest know that Jehovah he is God; there is none else besides him.');
INSERT INTO `bible_verses_asv` VALUES ('5041', '5', '4', '36', 'Out of heaven he made thee to hear his voice, that he might instruct thee: and upon earth he made thee to see his great fire; and thou heardest his words out of the midst of the fire.');
INSERT INTO `bible_verses_asv` VALUES ('5042', '5', '4', '37', 'And because he loved thy fathers, therefore he chose their seed after them, and brought thee out with his presence, with his great power, out of Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('5043', '5', '4', '38', 'to drive out nations from before thee greater and mightier than thou, to bring thee in, to give thee their land for an inheritance, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('5044', '5', '4', '39', 'Know therefore this day, and lay it to thy heart, that Jehovah he is God in heaven above and upon the earth beneath; there is none else.');
INSERT INTO `bible_verses_asv` VALUES ('5045', '5', '4', '40', 'And thou shalt keep his statutes, and his commandments, which I command thee this day, that it may go well with thee, and with thy children after thee, and that thou mayest prolong thy days in the land, which Jehovah thy God giveth thee, for ever.');
INSERT INTO `bible_verses_asv` VALUES ('5046', '5', '4', '41', 'Then Moses set apart three cities beyond the Jordan toward the sunrising;');
INSERT INTO `bible_verses_asv` VALUES ('5047', '5', '4', '42', 'that the manslayer might flee thither, that slayeth his neighbor unawares, and hated him not in time past; and that fleeing unto one of these cities he might live:');
INSERT INTO `bible_verses_asv` VALUES ('5048', '5', '4', '43', '[ namely], Bezer in the wilderness, in the plain country, for the Reubenites; and Ramoth in Gilead, for the Gadites; and Golan in Bashan, for the Manassites.');
INSERT INTO `bible_verses_asv` VALUES ('5049', '5', '4', '44', 'And this is the law which Moses set before the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('5050', '5', '4', '45', 'these are the testimonies, and the statutes, and the ordinances, which Moses spake unto the children of Israel, when they came forth out of Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('5051', '5', '4', '46', 'beyond the Jordan, in the valley over against Beth-peor, in the land of Sihon king of the Amorites, who dwelt at Heshbon, whom Moses and the children of Israel smote, when they came forth out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('5052', '5', '4', '47', 'And they took his land in possession, and the land of Og king of Bashan, the two kings of the Amorites, who were beyond the Jordan toward the sunrising;');
INSERT INTO `bible_verses_asv` VALUES ('5053', '5', '4', '48', 'from Aroer, which is on the edge of the valley of the Arnon, even unto mount Sion (the same is Hermon),');
INSERT INTO `bible_verses_asv` VALUES ('5054', '5', '4', '49', 'and all the Arabah beyond the Jordan eastward, even unto the sea of the Arabah, under the slopes of Pisgah.');
INSERT INTO `bible_verses_asv` VALUES ('5055', '5', '5', '1', 'And Moses called unto all Israel, and said unto them, Hear, O Israel, the statutes and the ordinances which I speak in your ears this day, that ye may learn them, and observe to do them.');
INSERT INTO `bible_verses_asv` VALUES ('5056', '5', '5', '2', 'Jehovah our God made a covenant with us in Horeb.');
INSERT INTO `bible_verses_asv` VALUES ('5057', '5', '5', '3', 'Jehovah made not this covenant with our fathers, but with us, even us, who are all of us here alive this day.');
INSERT INTO `bible_verses_asv` VALUES ('5058', '5', '5', '4', 'Jehovah spake with you face to face in the mount out of the midst of the fire,');
INSERT INTO `bible_verses_asv` VALUES ('5059', '5', '5', '5', '(I stood between Jehovah and you at that time, to show you the word of Jehovah: for ye were afraid because of the fire, and went not up into the mount;) saying,');
INSERT INTO `bible_verses_asv` VALUES ('5060', '5', '5', '6', 'I am Jehovah thy God, who brought thee out of the land of Egypt, out of the house of bondage.');
INSERT INTO `bible_verses_asv` VALUES ('5061', '5', '5', '7', 'Thou shalt have no other gods before me.');
INSERT INTO `bible_verses_asv` VALUES ('5062', '5', '5', '8', 'Thou shalt not make unto thee a graven image, [nor] any likeness [of anything] that is in heaven above, or that is in the earth beneath, or that is in the water under the earth:');
INSERT INTO `bible_verses_asv` VALUES ('5063', '5', '5', '9', 'thou shalt not bow down thyself unto them, nor serve them; for I, Jehovah, thy God, am a jealous God, visiting the iniquity of the fathers upon the children, and upon the third and upon the fourth generation of them that hate me;');
INSERT INTO `bible_verses_asv` VALUES ('5064', '5', '5', '10', 'and showing lovingkindness unto thousands of them that love me and keep my commandments.');
INSERT INTO `bible_verses_asv` VALUES ('5065', '5', '5', '11', 'Thou shalt not take the name of Jehovah thy God in vain: for Jehovah will not hold him guiltless that taketh his name in vain.');
INSERT INTO `bible_verses_asv` VALUES ('5066', '5', '5', '12', 'Observe the sabbath day, to keep it holy, as Jehovah thy God commanded thee.');
INSERT INTO `bible_verses_asv` VALUES ('5067', '5', '5', '13', 'Six days shalt thou labor, and do all thy work;');
INSERT INTO `bible_verses_asv` VALUES ('5068', '5', '5', '14', 'but the seventh day is a sabbath unto Jehovah thy God: [in it] thou shalt not do any work, thou, nor thy son, nor thy daughter, nor thy man-servant, nor thy maid-servant, nor thine ox, nor thine ass, nor any of thy cattle, nor thy stranger that is within thy gates; that thy man-servant and thy maid-servant may rest as well as thou.');
INSERT INTO `bible_verses_asv` VALUES ('5069', '5', '5', '15', 'And thou shalt remember that thou wast a servant in the land of Egypt, and Jehovah thy God brought thee out thence by a mighty hand and by an outstretched arm: therefore Jehovah thy God commanded thee to keep the sabbath day.');
INSERT INTO `bible_verses_asv` VALUES ('5070', '5', '5', '16', 'Honor thy father and thy mother, as Jehovah thy God commanded thee; that thy days may be long, and that it may go well with thee, in the land which Jehovah thy God giveth thee.');
INSERT INTO `bible_verses_asv` VALUES ('5071', '5', '5', '17', 'Thou shalt not kill.');
INSERT INTO `bible_verses_asv` VALUES ('5072', '5', '5', '18', 'Neither shalt thou commit adultery.');
INSERT INTO `bible_verses_asv` VALUES ('5073', '5', '5', '19', 'Neither shalt thou steal.');
INSERT INTO `bible_verses_asv` VALUES ('5074', '5', '5', '20', 'Neither shalt thou bear false witness against thy neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('5075', '5', '5', '21', 'Neither shalt thou covet thy neighbor\'s wife; neither shalt thou desire thy neighbor\'s house, his field, or his man-servant, or his maid-servant, his ox, or his ass, or anything that is thy neighbor\'s.');
INSERT INTO `bible_verses_asv` VALUES ('5076', '5', '5', '22', 'These words Jehovah spake unto all your assembly in the mount out of the midst of the fire, of the cloud, and of the thick darkness, with a great voice: and he added no more. And he wrote them upon two tables of stone, and gave them unto me.');
INSERT INTO `bible_verses_asv` VALUES ('5077', '5', '5', '23', 'And it came to pass, when ye heard the voice out of the midst of the darkness, while the mountain was burning with fire, that ye came near unto me, even all the heads of your tribes, and your elders;');
INSERT INTO `bible_verses_asv` VALUES ('5078', '5', '5', '24', 'and ye said, Behold, Jehovah our God hath showed us his glory and his greatness, and we have heard his voice out of the midst of the fire: we have seen this day that God doth speak with man, and he liveth.');
INSERT INTO `bible_verses_asv` VALUES ('5079', '5', '5', '25', 'Now therefore why should we die? for this great fire will consume us: if we hear the voice of Jehovah our God any more, then we shall die.');
INSERT INTO `bible_verses_asv` VALUES ('5080', '5', '5', '26', 'For who is there of all flesh, that hath heard the voice of the living God speaking out of the midst of the fire, as we have, and lived?');
INSERT INTO `bible_verses_asv` VALUES ('5081', '5', '5', '27', 'Go thou near, and hear all that Jehovah our God shall say: and speak thou unto us all that Jehovah our God shall speak unto thee; and we will hear it, and do it.');
INSERT INTO `bible_verses_asv` VALUES ('5082', '5', '5', '28', 'And Jehovah heard the voice of your words, when ye spake unto me; and Jehovah said unto me, I have heard the voice of the words of this people, which they have spoken unto thee: they have well said all that they have spoken.');
INSERT INTO `bible_verses_asv` VALUES ('5083', '5', '5', '29', 'Oh that there were such a heart in them, that they would fear me, and keep all my commandments always, that it might be well with them, and with their children for ever!');
INSERT INTO `bible_verses_asv` VALUES ('5084', '5', '5', '30', 'Go say to them, Return ye to your tents.');
INSERT INTO `bible_verses_asv` VALUES ('5085', '5', '5', '31', 'But as for thee, stand thou here by me, and I will speak unto thee all the commandment, and the statutes, and the ordinances, which thou shalt teach them, that they may do them in the land which I give them to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5086', '5', '5', '32', 'Ye shall observe to do therefore as Jehovah your God hath commanded you: ye shall not turn aside to the right hand or to the left.');
INSERT INTO `bible_verses_asv` VALUES ('5087', '5', '5', '33', 'Ye shall walk in all the way which Jehovah your God hath commanded you, that ye may live, and that it may be well with you, and that ye may prolong your days in the land which ye shall possess.');
INSERT INTO `bible_verses_asv` VALUES ('5088', '5', '6', '1', 'Now this is the commandment, the statutes, and the ordinances, which Jehovah your God commanded to teach you, that ye might do them in the land whither ye go over to possess it;');
INSERT INTO `bible_verses_asv` VALUES ('5089', '5', '6', '2', 'that thou mightest fear Jehovah thy God, to keep all his statutes and his commandments, which I command thee, thou, and thy son, and thy son\'s son, all the days of thy life; and that thy days may be prolonged.');
INSERT INTO `bible_verses_asv` VALUES ('5090', '5', '6', '3', 'Hear therefore, O Israel, and observe to do it; that it may be well with thee, and that ye may increase mightily, as Jehovah, the God of thy fathers, hath promised unto thee, in a land flowing with milk and honey.');
INSERT INTO `bible_verses_asv` VALUES ('5091', '5', '6', '4', 'Hear, O Israel: Jehovah our God is one Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('5092', '5', '6', '5', 'and thou shalt love Jehovah thy God with all thy heart, and with all thy soul, and with all thy might.');
INSERT INTO `bible_verses_asv` VALUES ('5093', '5', '6', '6', 'And these words, which I command thee this day, shall be upon thy heart;');
INSERT INTO `bible_verses_asv` VALUES ('5094', '5', '6', '7', 'and thou shalt teach them diligently unto thy children, and shalt talk of them when thou sittest in thy house, and when thou walkest by the way, and when thou liest down, and when thou risest up.');
INSERT INTO `bible_verses_asv` VALUES ('5095', '5', '6', '8', 'And thou shalt bind them for a sign upon thy hand, and they shall be for frontlets between thine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('5096', '5', '6', '9', 'And thou shalt write them upon the door-posts of thy house, and upon thy gates.');
INSERT INTO `bible_verses_asv` VALUES ('5097', '5', '6', '10', 'And it shall be, when Jehovah thy God shall bring thee into the land which he sware unto thy fathers, to Abraham, to Isaac, and to Jacob, to give thee, great and goodly cities, which thou buildest not,');
INSERT INTO `bible_verses_asv` VALUES ('5098', '5', '6', '11', 'and houses full of all good things, which thou filledst not, and cisterns hewn out, which thou hewedst not, vineyards and olive-trees, which thou plantedst not, and thou shalt eat and be full;');
INSERT INTO `bible_verses_asv` VALUES ('5099', '5', '6', '12', 'then beware lest thou forget Jehovah, who brought thee forth out of the land of Egypt, out of the house of bondage.');
INSERT INTO `bible_verses_asv` VALUES ('5100', '5', '6', '13', 'Thou shalt fear Jehovah thy God; and him shalt thou serve, and shalt swear by his name.');
INSERT INTO `bible_verses_asv` VALUES ('5101', '5', '6', '14', 'Ye shall not go after other gods, of the gods of the peoples that are round about you;');
INSERT INTO `bible_verses_asv` VALUES ('5102', '5', '6', '15', 'for Jehovah thy God in the midst of thee is a jealous God; lest the anger of Jehovah thy God be kindled against thee, and he destroy thee from off the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('5103', '5', '6', '16', 'Ye shall not tempt Jehovah your God, as ye tempted him in Massah.');
INSERT INTO `bible_verses_asv` VALUES ('5104', '5', '6', '17', 'Ye shall diligently keep the commandments of Jehovah your God, and his testimonies, and his statutes, which he hath commanded thee.');
INSERT INTO `bible_verses_asv` VALUES ('5105', '5', '6', '18', 'And thou shalt do that which is right and good in the sight of Jehovah; that it may be well with thee, and that thou mayest go in and possess the good land which Jehovah sware unto thy fathers,');
INSERT INTO `bible_verses_asv` VALUES ('5106', '5', '6', '19', 'to thrust out all thine enemies from before thee, as Jehovah hath spoken.');
INSERT INTO `bible_verses_asv` VALUES ('5107', '5', '6', '20', 'When thy son asketh thee in time to come, saying, What mean the testimonies, and the statutes, and the ordinances, which Jehovah our God hath commanded you?');
INSERT INTO `bible_verses_asv` VALUES ('5108', '5', '6', '21', 'then thou shalt say unto thy son, We were Pharaoh\'s bondmen in Egypt: and Jehovah brought us out of Egypt with a mighty hand;');
INSERT INTO `bible_verses_asv` VALUES ('5109', '5', '6', '22', 'and Jehovah showed signs and wonders, great and sore, upon Egypt, upon Pharaoh, and upon all his house, before our eyes;');
INSERT INTO `bible_verses_asv` VALUES ('5110', '5', '6', '23', 'and he brought us out from thence, that he might bring us in, to give us the land which he sware unto our fathers.');
INSERT INTO `bible_verses_asv` VALUES ('5111', '5', '6', '24', 'And Jehovah commanded us to do all these statutes, to fear Jehovah our God, for our good always, that he might preserve us alive, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('5112', '5', '6', '25', 'And it shall be righteousness unto us, if we observe to do all this commandment before Jehovah our God, as he hath commanded us.');
INSERT INTO `bible_verses_asv` VALUES ('5113', '5', '7', '1', 'When Jehovah thy God shall bring thee into the land whither thou goest to possess it, and shall cast out many nations before thee, the Hittite, and the Girgashite, and the Amorite, and the Canaanite, and the Perizzite, and the Hivite, and the Jebusite, seven nations greater and mightier than thou;');
INSERT INTO `bible_verses_asv` VALUES ('5114', '5', '7', '2', 'and when Jehovah thy God shall deliver them up before thee, and thou shalt smite them; then thou shalt utterly destroy them: thou shalt make no covenant with them, nor show mercy unto them;');
INSERT INTO `bible_verses_asv` VALUES ('5115', '5', '7', '3', 'neither shalt thou make marriages with them; thy daughter thou shalt not give unto his son, nor his daughter shalt thou take unto thy son.');
INSERT INTO `bible_verses_asv` VALUES ('5116', '5', '7', '4', 'For he will turn away thy son from following me, that they may serve other gods: so will the anger of Jehovah be kindled against you, and he will destroy thee quickly.');
INSERT INTO `bible_verses_asv` VALUES ('5117', '5', '7', '5', 'But thus shall ye deal with them: ye shall break down their altars, and dash in pieces their pillars, and hew down their Asherim, and burn their graven images with fire.');
INSERT INTO `bible_verses_asv` VALUES ('5118', '5', '7', '6', 'For thou art a holy people unto Jehovah thy God: Jehovah thy God hath chosen thee to be a people for his own possession, above all peoples that are upon the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('5119', '5', '7', '7', 'Jehovah did not set his love upon you, nor choose you, because ye were more in number than any people; for ye were the fewest of all peoples:');
INSERT INTO `bible_verses_asv` VALUES ('5120', '5', '7', '8', 'but because Jehovah loveth you, and because he would keep the oath which he sware unto your fathers, hath Jehovah brought you out with a mighty hand, and redeemed you out of the house of bondage, from the hand of Pharaoh king of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('5121', '5', '7', '9', 'Know therefore that Jehovah thy God, he is God, the faithful God, who keepeth covenant and lovingkindness with them that love him and keep his commandments to a thousand generations,');
INSERT INTO `bible_verses_asv` VALUES ('5122', '5', '7', '10', 'and repayeth them that hate him to their face, to destroy them: he will not be slack to him that hateth him, he will repay him to his face.');
INSERT INTO `bible_verses_asv` VALUES ('5123', '5', '7', '11', 'Thou shalt therefore keep the commandment, and the statutes, and the ordinances, which I command thee this day, to do them.');
INSERT INTO `bible_verses_asv` VALUES ('5124', '5', '7', '12', 'And it shall come to pass, because ye hearken to these ordinances, and keep and do them, that Jehovah thy God will keep with thee the covenant and the lovingkindness which he sware unto thy fathers:');
INSERT INTO `bible_verses_asv` VALUES ('5125', '5', '7', '13', 'and he will love thee, and bless thee, and multiply thee; he will also bless the fruit of thy body and the fruit of thy ground, thy grain and thy new wine and thine oil, the increase of thy cattle and the young of thy flock, in the land which he sware unto thy fathers to give thee.');
INSERT INTO `bible_verses_asv` VALUES ('5126', '5', '7', '14', 'Thou shalt be blessed above all peoples: there shall not be male or female barren among you, or among your cattle.');
INSERT INTO `bible_verses_asv` VALUES ('5127', '5', '7', '15', 'And Jehovah will take away from thee all sickness; and none of the evil diseases of Egypt, which thou knowest, will he put upon thee, but will lay them upon all them that hate thee.');
INSERT INTO `bible_verses_asv` VALUES ('5128', '5', '7', '16', 'And thou shalt consume all the peoples that Jehovah thy God shall deliver unto thee; thine eye shall not pity them: neither shalt thou serve their gods; for that will be a snare unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('5129', '5', '7', '17', 'If thou shalt say in thy heart, These nations are more than I; how can I dispossess them?');
INSERT INTO `bible_verses_asv` VALUES ('5130', '5', '7', '18', 'thou shalt not be afraid of them: thou shalt well remember what Jehovah thy God did unto Pharaoh, and unto all Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('5131', '5', '7', '19', 'the great trials which thine eyes saw, and the signs, and the wonders, and the mighty hand, and the outstretched arm, whereby Jehovah thy God brought thee out: so shall Jehovah thy God do unto all the peoples of whom thou art afraid.');
INSERT INTO `bible_verses_asv` VALUES ('5132', '5', '7', '20', 'Moreover Jehovah thy God will send the hornet among them, until they that are left, and hide themselves, perish from before thee.');
INSERT INTO `bible_verses_asv` VALUES ('5133', '5', '7', '21', 'Thou shalt not be affrighted at them; for Jehovah thy God is in the midst of thee, a great God and a terrible.');
INSERT INTO `bible_verses_asv` VALUES ('5134', '5', '7', '22', 'And Jehovah thy God will cast out those nations before thee by little and little: thou mayest not consume them at once, lest the beasts of the field increase upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('5135', '5', '7', '23', 'But Jehovah thy God will deliver them up before thee, and will discomfit them with a great discomfiture, until they be destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('5136', '5', '7', '24', 'And he will deliver their kings into thy hand, and thou shalt make their name to perish from under heaven: there shall no man be able to stand before thee, until thou have destroyed them.');
INSERT INTO `bible_verses_asv` VALUES ('5137', '5', '7', '25', 'The graven images of their gods shall ye burn with fire: thou shalt not covet the silver or the gold that is on them, nor take it unto thee, lest thou be snared therein; for it is an abomination to Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5138', '5', '7', '26', 'And thou shalt not bring an abomination into thy house, and become a devoted thing like unto it: thou shalt utterly detest it, and thou shalt utterly abhor it; for it is a devoted thing.');
INSERT INTO `bible_verses_asv` VALUES ('5139', '5', '8', '1', 'All the commandment which I command thee this day shall ye observe to do, that ye may live, and multiply, and go in and possess the land which Jehovah sware unto your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('5140', '5', '8', '2', 'And thou shalt remember all the way which Jehovah thy God hath led thee these forty years in the wilderness, that he might humble thee, to prove thee, to know what was in thy heart, whether thou wouldest keep his commandments, or not.');
INSERT INTO `bible_verses_asv` VALUES ('5141', '5', '8', '3', 'And he humbled thee, and suffered thee to hunger, and fed thee with manna, which thou knewest not, neither did thy fathers know; that he might make thee know that man doth not live by bread only, but by everything that proceedeth out of the mouth of Jehovah doth man live.');
INSERT INTO `bible_verses_asv` VALUES ('5142', '5', '8', '4', 'Thy raiment waxed not old upon thee, neither did thy foot swell, these forty years.');
INSERT INTO `bible_verses_asv` VALUES ('5143', '5', '8', '5', 'And thou shalt consider in thy heart, that, as a man chasteneth his son, so Jehovah thy God chasteneth thee.');
INSERT INTO `bible_verses_asv` VALUES ('5144', '5', '8', '6', 'And thou shalt keep the commandments of Jehovah thy God, to walk in his ways, and to fear him.');
INSERT INTO `bible_verses_asv` VALUES ('5145', '5', '8', '7', 'For Jehovah thy God bringeth thee into a good land, a land of brooks of water, of fountains and springs, flowing forth in valleys and hills;');
INSERT INTO `bible_verses_asv` VALUES ('5146', '5', '8', '8', 'a land of wheat and barley, and vines and fig-trees and pomegranates; a land of olive-trees and honey;');
INSERT INTO `bible_verses_asv` VALUES ('5147', '5', '8', '9', 'a land wherein thou shalt eat bread without scarceness, thou shalt not lack anything in it; a land whose stones are iron, and out of whose hills thou mayest dig copper.');
INSERT INTO `bible_verses_asv` VALUES ('5148', '5', '8', '10', 'And thou shalt eat and be full, and thou shalt bless Jehovah thy God for the good land which he hath given thee.');
INSERT INTO `bible_verses_asv` VALUES ('5149', '5', '8', '11', 'Beware lest thou forget Jehovah thy God, in not keeping his commandments, and his ordinances, and his statutes, which I command thee this day:');
INSERT INTO `bible_verses_asv` VALUES ('5150', '5', '8', '12', 'lest, when thou hast eaten and art full, and hast built goodly houses, and dwelt therein;');
INSERT INTO `bible_verses_asv` VALUES ('5151', '5', '8', '13', 'and when thy herds and thy flocks multiply, and thy silver and thy gold is multiplied, and all that thou hast is multiplied;');
INSERT INTO `bible_verses_asv` VALUES ('5152', '5', '8', '14', 'then thy heart be lifted up, and thou forget Jehovah thy God, who brought thee forth out of the land of Egypt, out of the house of bondage;');
INSERT INTO `bible_verses_asv` VALUES ('5153', '5', '8', '15', 'who led thee through the great and terrible wilderness, [wherein were] fiery serpents and scorpions, and thirsty ground where was no water; who brought thee forth water out of the rock of flint;');
INSERT INTO `bible_verses_asv` VALUES ('5154', '5', '8', '16', 'who fed thee in the wilderness with manna, which thy fathers knew not; that he might humble thee, and that he might prove thee, to do thee good at thy latter end:');
INSERT INTO `bible_verses_asv` VALUES ('5155', '5', '8', '17', 'and [lest] thou say in thy heart, My power and the might of my hand hath gotten me this wealth.');
INSERT INTO `bible_verses_asv` VALUES ('5156', '5', '8', '18', 'But thou shalt remember Jehovah thy God, for it is he that giveth thee power to get wealth; that he may establish his covenant which he sware unto thy fathers, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('5157', '5', '8', '19', 'And it shall be, if thou shalt forget Jehovah thy God, and walk after other gods, and serve them, and worship them, I testify against you this day that ye shall surely perish.');
INSERT INTO `bible_verses_asv` VALUES ('5158', '5', '8', '20', 'As the nations that Jehovah maketh to perish before you, so shall ye perish; because ye would not hearken unto the voice of Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('5159', '5', '9', '1', 'Hear, O Israel: thou art to pass over the Jordan this day, to go in to dispossess nations greater and mightier than thyself, cities great and fortified up to heaven,');
INSERT INTO `bible_verses_asv` VALUES ('5160', '5', '9', '2', 'a people great and tall, the sons of the Anakim, whom thou knowest, and of whom thou hast heard say, Who can stand before the sons of Anak?');
INSERT INTO `bible_verses_asv` VALUES ('5161', '5', '9', '3', 'Know therefore this day, that Jehovah thy God is he who goeth over before thee as a devouring fire; he will destroy them, and he will bring them down before thee: so shalt thou drive them out, and make them to perish quickly, as Jehovah hath spoken unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('5162', '5', '9', '4', 'Speak not thou in thy heart, after that Jehovah thy God hath thrust them out from before thee, saying, For my righteousness Jehovah hath brought me in to possess this land; whereas for the wickedness of these nations Jehovah doth drive them out from before thee.');
INSERT INTO `bible_verses_asv` VALUES ('5163', '5', '9', '5', 'Not for thy righteousness, or for the uprightness of thy heart, dost thou go in to possess their land; but for the wickedness of these nations Jehovah thy God doth drive them out from before thee, and that he may establish the word which Jehovah sware unto thy fathers, to Abraham, to Isaac, and to Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('5164', '5', '9', '6', 'Know therefore, that Jehovah thy God giveth thee not this good land to possess it for thy righteousness; for thou art a stiffnecked people.');
INSERT INTO `bible_verses_asv` VALUES ('5165', '5', '9', '7', 'Remember, forget thou not, how thou provokedst Jehovah thy God to wrath in the wilderness: from the day that thou wentest forth out of the land of Egypt, until ye came unto this place, ye have been rebellious against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5166', '5', '9', '8', 'Also in Horeb ye provoked Jehovah to wrath, and Jehovah was angry with you to destroy you.');
INSERT INTO `bible_verses_asv` VALUES ('5167', '5', '9', '9', 'When I was gone up into the mount to receive the tables of stone, even the tables of the covenant which Jehovah made with you, then I abode in the mount forty days and forty nights; I did neither eat bread nor drink water.');
INSERT INTO `bible_verses_asv` VALUES ('5168', '5', '9', '10', 'And Jehovah delivered unto me the two tables of stone written with the finger of God; and on them [was written] according to all the words, which Jehovah spake with you in the mount out of the midst of the fire in the day of the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('5169', '5', '9', '11', 'And it came to pass at the end of forty days and forty nights, that Jehovah gave me the two tables of stone, even the tables of the covenant.');
INSERT INTO `bible_verses_asv` VALUES ('5170', '5', '9', '12', 'And Jehovah said unto me, Arise, get thee down quickly from hence; for thy people that thou hast brought forth out of Egypt have corrupted themselves; they are quickly turned aside out of the way which I commanded them; they have made them a molten image.');
INSERT INTO `bible_verses_asv` VALUES ('5171', '5', '9', '13', 'Furthermore Jehovah spake unto me, saying, I have seen this people, and, behold, it is a stiffnecked people:');
INSERT INTO `bible_verses_asv` VALUES ('5172', '5', '9', '14', 'let me alone, that I may destroy them, and blot out their name from under heaven; and I will make of thee a nation mightier and greater than they.');
INSERT INTO `bible_verses_asv` VALUES ('5173', '5', '9', '15', 'So I turned and came down from the mount, and the mount was burning with fire: and the two tables of the covenant were in my two hands.');
INSERT INTO `bible_verses_asv` VALUES ('5174', '5', '9', '16', 'And I looked, and, behold, ye had sinned against Jehovah your God; ye had made you a molten calf: ye had turned aside quickly out of the way which Jehovah had commanded you.');
INSERT INTO `bible_verses_asv` VALUES ('5175', '5', '9', '17', 'And I took hold of the two tables, and cast them out of my two hands, and brake them before your eyes.');
INSERT INTO `bible_verses_asv` VALUES ('5176', '5', '9', '18', 'And I fell down before Jehovah, as at the first, forty days and forty nights; I did neither eat bread nor drink water; because of all your sin which ye sinned, in doing that which was evil in the sight of Jehovah, to provoke him to anger.');
INSERT INTO `bible_verses_asv` VALUES ('5177', '5', '9', '19', 'For I was afraid of the anger and hot displeasure, wherewith Jehovah was wroth against you to destroy you. But Jehovah hearkened unto me that time also.');
INSERT INTO `bible_verses_asv` VALUES ('5178', '5', '9', '20', 'And Jehovah was very angry with Aaron to destroy him: and I prayed for Aaron also at the same time.');
INSERT INTO `bible_verses_asv` VALUES ('5179', '5', '9', '21', 'And I took your sin, the calf which ye had made, and burnt it with fire, and stamped it, grinding it very small, until it was as fine as dust: and I cast the dust thereof into the brook that descended out of the mount.');
INSERT INTO `bible_verses_asv` VALUES ('5180', '5', '9', '22', 'And at Taberah, and at Massah, and at Kibroth-hattaavah, ye provoked Jehovah to wrath.');
INSERT INTO `bible_verses_asv` VALUES ('5181', '5', '9', '23', 'And when Jehovah sent you from Kadesh-barnea, saying, Go up and possess the land which I have given you; then ye rebelled against the commandment of Jehovah your God, and ye believed him not, nor hearkened to his voice.');
INSERT INTO `bible_verses_asv` VALUES ('5182', '5', '9', '24', 'Ye have been rebellious against Jehovah from the day that I knew you.');
INSERT INTO `bible_verses_asv` VALUES ('5183', '5', '9', '25', 'So I fell down before Jehovah the forty days and forty nights that I fell down, because Jehovah had said he would destroy you.');
INSERT INTO `bible_verses_asv` VALUES ('5184', '5', '9', '26', 'And I prayed unto Jehovah, and said, O Lord Jehovah, destroy not thy people and thine inheritance, that thou hast redeemed through thy greatness, that thou hast brought forth out of Egypt with a mighty hand.');
INSERT INTO `bible_verses_asv` VALUES ('5185', '5', '9', '27', 'Remember thy servants, Abraham, Isaac, and Jacob; look not unto the stubbornness of this people, nor to their wickedness, nor to their sin,');
INSERT INTO `bible_verses_asv` VALUES ('5186', '5', '9', '28', 'lest the land whence thou broughtest us out say, Because Jehovah was not able to bring them into the land which he promised unto them, and because he hated them, he hath brought them out to slay them in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('5187', '5', '9', '29', 'Yet they are thy people and thine inheritance, which thou broughtest out by thy great power and by thine outstretched arm.');
INSERT INTO `bible_verses_asv` VALUES ('5188', '5', '10', '1', 'At that time Jehovah said unto me, Hew thee two tables of stone like unto the first, and come up unto me into the mount, and make thee an ark of wood.');
INSERT INTO `bible_verses_asv` VALUES ('5189', '5', '10', '2', 'And I will write on the tables the words that were on the first tables which thou brakest, and thou shalt put them in the ark.');
INSERT INTO `bible_verses_asv` VALUES ('5190', '5', '10', '3', 'So I made an ark of acacia wood, and hewed two tables of stone like unto the first, and went up into the mount, having the two tables in my hand.');
INSERT INTO `bible_verses_asv` VALUES ('5191', '5', '10', '4', 'And he wrote on the tables, according to the first writing, the ten commandments, which Jehovah spake unto you in the mount out of the midst of the fire in the day of the assembly: and Jehovah gave them unto me.');
INSERT INTO `bible_verses_asv` VALUES ('5192', '5', '10', '5', 'And I turned and came down from the mount, and put the tables in the ark which I had made; and there they are as Jehovah commanded me.');
INSERT INTO `bible_verses_asv` VALUES ('5193', '5', '10', '6', '(And the children of Israel journeyed from Beeroth Bene-jaakan to Moserah. There Aaron died, and there he was buried; and Eleazar his son ministered in the priest\'s office in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('5194', '5', '10', '7', 'From thence they journeyed unto Gudgodah; and from Gudgodah to Jotbathah, a land of brooks of water.');
INSERT INTO `bible_verses_asv` VALUES ('5195', '5', '10', '8', 'At that time Jehovah set apart the tribe of Levi, to bear the ark of the covenant of Jehovah, to stand before Jehovah to minister unto him, and to bless in his name, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('5196', '5', '10', '9', 'Wherefore Levi hath no portion nor inheritance with his brethren; Jehovah is his inheritance, according as Jehovah thy God spake unto him.)');
INSERT INTO `bible_verses_asv` VALUES ('5197', '5', '10', '10', 'And I stayed in the mount, as at the first time, forty days and forty nights: and Jehovah hearkened unto me that time also; Jehovah would not destroy thee.');
INSERT INTO `bible_verses_asv` VALUES ('5198', '5', '10', '11', 'And Jehovah said unto me, Arise, take thy journey before the people; and they shall go in and possess the land, which I sware unto their fathers to give unto them.');
INSERT INTO `bible_verses_asv` VALUES ('5199', '5', '10', '12', 'And now, Israel, what doth Jehovah thy God require of thee, but to fear Jehovah thy God, to walk in all his ways, and to love him, and to serve Jehovah thy God with all thy heart and with all thy soul,');
INSERT INTO `bible_verses_asv` VALUES ('5200', '5', '10', '13', 'to keep the commandments of Jehovah, and his statutes, which I command thee this day for thy good?');
INSERT INTO `bible_verses_asv` VALUES ('5201', '5', '10', '14', 'Behold, unto Jehovah thy God belongeth heaven and the heaven of heavens, the earth, with all that is therein.');
INSERT INTO `bible_verses_asv` VALUES ('5202', '5', '10', '15', 'Only Jehovah had a delight in thy fathers to love them, and he chose their seed after them, even you above all peoples, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('5203', '5', '10', '16', 'Circumcise therefore the foreskin of your heart, and be no more stiffnecked.');
INSERT INTO `bible_verses_asv` VALUES ('5204', '5', '10', '17', 'For Jehovah your God, he is God of gods, and Lord of lords, the great God, the mighty, and the terrible, who regardeth not persons, nor taketh reward.');
INSERT INTO `bible_verses_asv` VALUES ('5205', '5', '10', '18', 'He doth execute justice for the fatherless and widow, and loveth the sojourner, in giving him food and raiment.');
INSERT INTO `bible_verses_asv` VALUES ('5206', '5', '10', '19', 'Love ye therefore the sojourner; for ye were sojourners in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('5207', '5', '10', '20', 'Thou shalt fear Jehovah thy God; him shalt thou serve; and to him shalt thou cleave, and by his name shalt thou swear.');
INSERT INTO `bible_verses_asv` VALUES ('5208', '5', '10', '21', 'He is thy praise, and he is thy God, that hath done for thee these great and terrible things, which thine eyes have seen.');
INSERT INTO `bible_verses_asv` VALUES ('5209', '5', '10', '22', 'Thy fathers went down into Egypt with threescore and ten persons; and now Jehovah thy God hath made thee as the stars of heaven for multitude.');
INSERT INTO `bible_verses_asv` VALUES ('5210', '5', '11', '1', 'Therefore thou shalt love Jehovah thy God, and keep his charge, and his statutes, and his ordinances, and his commandments, alway.');
INSERT INTO `bible_verses_asv` VALUES ('5211', '5', '11', '2', 'And know ye this day: for [I speak] not with your children that have not known, and that have not seen the chastisement of Jehovah your God, his greatness, his mighty hand, and his outstretched arm,');
INSERT INTO `bible_verses_asv` VALUES ('5212', '5', '11', '3', 'and his signs, and his works, which he did in the midst of Egypt unto Pharaoh the king of Egypt, and unto all his land;');
INSERT INTO `bible_verses_asv` VALUES ('5213', '5', '11', '4', 'and what he did unto the army of Egypt, unto their horses, and to their chariots; how he made the water of the Red Sea to overflow them as they pursued after you, and how Jehovah hath destroyed them unto this day;');
INSERT INTO `bible_verses_asv` VALUES ('5214', '5', '11', '5', 'and what he did unto you in the wilderness, until ye came unto this place;');
INSERT INTO `bible_verses_asv` VALUES ('5215', '5', '11', '6', 'and what he did unto Dathan and Abiram, the sons of Eliab, the son of Reuben; how the earth opened its mouth, and swallowed them up, and their households, and their tents, and every living thing that followed them, in the midst of all Israel:');
INSERT INTO `bible_verses_asv` VALUES ('5216', '5', '11', '7', 'but your eyes have seen all the great work of Jehovah which he did.');
INSERT INTO `bible_verses_asv` VALUES ('5217', '5', '11', '8', 'Therefore shall ye keep all the commandment which I command thee this day, that ye may be strong, and go in and possess the land, whither ye go over to possess it;');
INSERT INTO `bible_verses_asv` VALUES ('5218', '5', '11', '9', 'and that ye may prolong your days in the land, which Jehovah sware unto your fathers to give unto them and to their seed, a land flowing with milk and honey.');
INSERT INTO `bible_verses_asv` VALUES ('5219', '5', '11', '10', 'For the land, whither thou goest in to possess it, is not as the land of Egypt, from whence ye came out, where thou sowedst thy seed, and wateredst it with thy foot, as a garden of herbs;');
INSERT INTO `bible_verses_asv` VALUES ('5220', '5', '11', '11', 'but the land, whither ye go over to possess it, is a land of hills and valleys, [and] drinketh water of the rain of heaven,');
INSERT INTO `bible_verses_asv` VALUES ('5221', '5', '11', '12', 'a land which Jehovah thy God careth for: the eyes of Jehovah thy God are always upon it, from the beginning of the year even unto the end of the year.');
INSERT INTO `bible_verses_asv` VALUES ('5222', '5', '11', '13', 'And it shall come to pass, if ye shall hearken diligently unto my commandments which I command you this day, to love Jehovah your God, and to serve him with all your heart and with all your soul,');
INSERT INTO `bible_verses_asv` VALUES ('5223', '5', '11', '14', 'that I will give the rain of your land in its season, the former rain and the latter rain, that thou mayest gather in thy grain, and thy new wine, and thine oil.');
INSERT INTO `bible_verses_asv` VALUES ('5224', '5', '11', '15', 'And I will give grass in thy fields for thy cattle, and thou shalt eat and be full.');
INSERT INTO `bible_verses_asv` VALUES ('5225', '5', '11', '16', 'Take heed to yourselves, lest your heart be deceived, and ye turn aside, and serve other gods, and worship them;');
INSERT INTO `bible_verses_asv` VALUES ('5226', '5', '11', '17', 'and the anger of Jehovah be kindled against you, and he shut up the heavens, so that there shall be no rain, and the land shall not yield its fruit; and ye perish quickly from off the good land which Jehovah giveth you.');
INSERT INTO `bible_verses_asv` VALUES ('5227', '5', '11', '18', 'Therefore shall ye lay up these my words in your heart and in your soul; and ye shall bind them for a sign upon your hand, and they shall be for frontlets between your eyes.');
INSERT INTO `bible_verses_asv` VALUES ('5228', '5', '11', '19', 'And ye shall teach them your children, talking of them, when thou sittest in thy house, and when thou walkest by the way, and when thou liest down, and when thou risest up.');
INSERT INTO `bible_verses_asv` VALUES ('5229', '5', '11', '20', 'And thou shalt write them upon the door-posts of thy house, and upon thy gates;');
INSERT INTO `bible_verses_asv` VALUES ('5230', '5', '11', '21', 'that your days may be multiplied, and the days of your children, in the land which Jehovah sware unto your fathers to give them, as the days of the heavens above the earth.');
INSERT INTO `bible_verses_asv` VALUES ('5231', '5', '11', '22', 'For if ye shall diligently keep all this commandment which I command you, to do it, to love Jehovah your God, to walk in all his ways, and to cleave unto him;');
INSERT INTO `bible_verses_asv` VALUES ('5232', '5', '11', '23', 'then will Jehovah drive out all these nations from before you, and ye shall dispossess nations greater and mightier than yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('5233', '5', '11', '24', 'Every place whereon the sole of your foot shall tread shall be yours: from the wilderness, and Lebanon, from the river, the river Euphrates, even unto the hinder sea shall be your border.');
INSERT INTO `bible_verses_asv` VALUES ('5234', '5', '11', '25', 'There shall no man be able to stand before you: Jehovah your God shall lay the fear of you and the dread of you upon all the land that ye shall tread upon, as he hath spoken unto you.');
INSERT INTO `bible_verses_asv` VALUES ('5235', '5', '11', '26', 'Behold, I set before you this day a blessing and a curse:');
INSERT INTO `bible_verses_asv` VALUES ('5236', '5', '11', '27', 'the blessing, if ye shall hearken unto the commandments of Jehovah your God, which I command you this day;');
INSERT INTO `bible_verses_asv` VALUES ('5237', '5', '11', '28', 'and the curse, if ye shall not hearken unto the commandments of Jehovah your God, but turn aside out of the way which I command you this day, to go after other gods, which ye have not known.');
INSERT INTO `bible_verses_asv` VALUES ('5238', '5', '11', '29', 'And it shall come to pass, when Jehovah thy God shall bring thee into the land whither thou goest to possess it, that thou shalt set the blessing upon mount Gerizim, and the curse upon mount Ebal.');
INSERT INTO `bible_verses_asv` VALUES ('5239', '5', '11', '30', 'Are they not beyond the Jordan, behind the way of the going down of the sun, in the land of the Canaanites that dwell in the Arabah, over against Gilgal, beside the oaks of Moreh?');
INSERT INTO `bible_verses_asv` VALUES ('5240', '5', '11', '31', 'For ye are to pass over the Jordan to go in to possess the land which Jehovah your God giveth you, and ye shall possess it, and dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('5241', '5', '11', '32', 'And ye shall observe to do all the statutes and the ordinances which I set before you this day.');
INSERT INTO `bible_verses_asv` VALUES ('5242', '5', '12', '1', 'These are the statutes and the ordinances which ye shall observe to do in the land which Jehovah, the God of thy fathers, hath given thee to possess it, all the days that ye live upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('5243', '5', '12', '2', 'Ye shall surely destroy all the places wherein the nations that ye shall dispossess served their gods, upon the high mountains, and upon the hills, and under every green tree:');
INSERT INTO `bible_verses_asv` VALUES ('5244', '5', '12', '3', 'and ye shall break down their altars, and dash in pieces their pillars, and burn their Asherim with fire; and ye shall hew down the graven images of their gods; and ye shall destroy their name out of that place.');
INSERT INTO `bible_verses_asv` VALUES ('5245', '5', '12', '4', 'Ye shall not do so unto Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('5246', '5', '12', '5', 'But unto the place which Jehovah your God shall choose out of all your tribes, to put his name there, even unto his habitation shall ye seek, and thither thou shalt come;');
INSERT INTO `bible_verses_asv` VALUES ('5247', '5', '12', '6', 'and thither ye shall bring your burnt-offerings, and your sacrifices, and your tithes, and the heave-offering of your hand, and your vows, and your freewill-offerings, and the firstlings of your herd and of your flock:');
INSERT INTO `bible_verses_asv` VALUES ('5248', '5', '12', '7', 'and there ye shall eat before Jehovah your God, and ye shall rejoice in all that ye put your hand unto, ye and your households, wherein Jehovah thy God hath blessed thee.');
INSERT INTO `bible_verses_asv` VALUES ('5249', '5', '12', '8', 'Ye shall not do after all the things that we do here this day, every man whatsoever is right in his own eyes;');
INSERT INTO `bible_verses_asv` VALUES ('5250', '5', '12', '9', 'for ye are not as yet come to the rest and to the inheritance, which Jehovah thy God giveth thee.');
INSERT INTO `bible_verses_asv` VALUES ('5251', '5', '12', '10', 'But when ye go over the Jordan, and dwell in the land which Jehovah your God causeth you to inherit, and he giveth you rest from all your enemies round about, so that ye dwell in safety;');
INSERT INTO `bible_verses_asv` VALUES ('5252', '5', '12', '11', 'then it shall come to pass that to the place which Jehovah your God shall choose, to cause his name to dwell there, thither shall ye bring all that I command you: your burnt-offerings, and your sacrifices, your tithes, and the heave-offering of your hand, and all your choice vows which ye vow unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5253', '5', '12', '12', 'And ye shall rejoice before Jehovah your God, ye, and your sons, and your daughters, and your men-servants, and your maid-servants, and the Levite that is within your gates, forasmuch as he hath no portion nor inheritance with you.');
INSERT INTO `bible_verses_asv` VALUES ('5254', '5', '12', '13', 'Take heed to thyself that thou offer not thy burnt-offerings in every place that thou seest;');
INSERT INTO `bible_verses_asv` VALUES ('5255', '5', '12', '14', 'but in the place which Jehovah shall choose in one of thy tribes, there thou shalt offer thy burnt-offerings, and there thou shalt do all that I command thee.');
INSERT INTO `bible_verses_asv` VALUES ('5256', '5', '12', '15', 'Notwithstanding, thou mayest kill and eat flesh within all thy gates, after all the desire of thy soul, according to the blessing of Jehovah thy God which he hath given thee: the unclean and the clean may eat thereof, as of the gazelle, and as of the hart.');
INSERT INTO `bible_verses_asv` VALUES ('5257', '5', '12', '16', 'Only ye shall not eat the blood; thou shalt pour it out upon the earth as water.');
INSERT INTO `bible_verses_asv` VALUES ('5258', '5', '12', '17', 'Thou mayest not eat within thy gates the tithe of thy grain, or of thy new wine, or of thine oil, or the firstlings of thy herd or of thy flock, nor any of thy vows which thou vowest, nor thy freewill-offerings, nor the heave-offering of thy hand;');
INSERT INTO `bible_verses_asv` VALUES ('5259', '5', '12', '18', 'but thou shalt eat them before Jehovah thy God in the place which Jehovah thy God shall choose, thou, and thy son, and thy daughter, and thy man-servant, and thy maid-servant, and the Levite that is within thy gates: and thou shalt rejoice before Jehovah thy God in all that thou puttest thy hand unto.');
INSERT INTO `bible_verses_asv` VALUES ('5260', '5', '12', '19', 'Take heed to thyself that thou forsake not the Levite as long as thou livest in thy land.');
INSERT INTO `bible_verses_asv` VALUES ('5261', '5', '12', '20', 'When Jehovah thy God shall enlarge thy border, as he hath promised thee, and thou shalt say, I will eat flesh, because thy soul desireth to eat flesh; thou mayest eat flesh, after all the desire of thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('5262', '5', '12', '21', 'If the place which Jehovah thy God shall choose, to put his name there, be too far from thee, then thou shalt kill of thy herd and of thy flock, which Jehovah hath given thee, as I have commanded thee; and thou mayest eat within thy gates, after all the desire of thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('5263', '5', '12', '22', 'Even as the gazelle and as the hart is eaten, so thou shalt eat thereof: the unclean and the clean may eat thereof alike.');
INSERT INTO `bible_verses_asv` VALUES ('5264', '5', '12', '23', 'Only be sure that thou eat not the blood: for the blood is the life; and thou shalt not eat the life with the flesh.');
INSERT INTO `bible_verses_asv` VALUES ('5265', '5', '12', '24', 'Thou shalt not eat it; thou shalt pour it out upon the earth as water.');
INSERT INTO `bible_verses_asv` VALUES ('5266', '5', '12', '25', 'Thou shalt not eat it; that it may go well with thee, and with thy children after thee, when thou shalt do that which is right in the eyes of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5267', '5', '12', '26', 'Only thy holy things which thou hast, and thy vows, thou shalt take, and go unto the place which Jehovah shall choose:');
INSERT INTO `bible_verses_asv` VALUES ('5268', '5', '12', '27', 'and thou shalt offer thy burnt-offerings, the flesh and the blood, upon the altar of Jehovah thy God; and the blood of thy sacrifices shall be poured out upon the altar of Jehovah thy God; and thou shalt eat the flesh.');
INSERT INTO `bible_verses_asv` VALUES ('5269', '5', '12', '28', 'Observe and hear all these words which I command thee, that it may go well with thee, and with thy children after thee for ever, when thou doest that which is good and right in the eyes of Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5270', '5', '12', '29', 'When Jehovah thy God shall cut off the nations from before thee, whither thou goest in to dispossess them, and thou dispossessest them, and dwellest in their land;');
INSERT INTO `bible_verses_asv` VALUES ('5271', '5', '12', '30', 'take heed to thyself that thou be not ensnared to follow them, after that they are destroyed from before thee; and that thou inquire not after their gods, saying, How do these nations serve their gods? even so will I do likewise.');
INSERT INTO `bible_verses_asv` VALUES ('5272', '5', '12', '31', 'Thou shalt not do so unto Jehovah thy God: for every abomination to Jehovah, which he hateth, have they done unto their gods; for even their sons and their daughters do they burn in the fire to their gods.');
INSERT INTO `bible_verses_asv` VALUES ('5273', '5', '12', '32', 'What thing soever I command you, that shall ye observe to do: thou shalt not add thereto, nor diminish from it.');
INSERT INTO `bible_verses_asv` VALUES ('5274', '5', '13', '1', 'If there arise in the midst of thee a prophet, or a dreamer of dreams, and he give thee a sign or a wonder,');
INSERT INTO `bible_verses_asv` VALUES ('5275', '5', '13', '2', 'and the sign or the wonder come to pass, whereof he spake unto thee, saying, Let us go after other gods, which thou hast not known, and let us serve them;');
INSERT INTO `bible_verses_asv` VALUES ('5276', '5', '13', '3', 'thou shalt not hearken unto the words of that prophet, or unto that dreamer of dreams: for Jehovah your God proveth you, to know whether ye love Jehovah your God with all your heart and with all your soul.');
INSERT INTO `bible_verses_asv` VALUES ('5277', '5', '13', '4', 'Ye shall walk after Jehovah your God, and fear him, and keep his commandments, and obey his voice, and ye shall serve him, and cleave unto him.');
INSERT INTO `bible_verses_asv` VALUES ('5278', '5', '13', '5', 'And that prophet, or that dreamer of dreams, shall be put to death, because he hath spoken rebellion against Jehovah your God, who brought you out of the land of Egypt, and redeemed thee out of the house of bondage, to draw thee aside out of the way which Jehovah thy God commanded thee to walk in. So shalt thou put away the evil from the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5279', '5', '13', '6', 'If thy brother, the son of thy mother, or thy son, or thy daughter, or the wife of thy bosom, or thy friend, that is as thine own soul, entice thee secretly, saying, Let us go and serve other gods, which thou hast not known, thou, nor thy fathers;');
INSERT INTO `bible_verses_asv` VALUES ('5280', '5', '13', '7', 'of the gods of the peoples that are round about you, nigh unto thee, or far off from thee, from the one end of the earth even unto the other end of the earth;');
INSERT INTO `bible_verses_asv` VALUES ('5281', '5', '13', '8', 'thou shalt not consent unto him, nor hearken unto him; neither shall thine eye pity him, neither shalt thou spare, neither shalt thou conceal him:');
INSERT INTO `bible_verses_asv` VALUES ('5282', '5', '13', '9', 'but thou shalt surely kill him; thy hand shall be first upon him to put him to death, and afterwards the hand of all the people.');
INSERT INTO `bible_verses_asv` VALUES ('5283', '5', '13', '10', 'And thou shalt stone him to death with stones, because he hath sought to draw thee away from Jehovah thy God, who brought thee out of the land of Egypt, out of the house of bondage.');
INSERT INTO `bible_verses_asv` VALUES ('5284', '5', '13', '11', 'And all Israel shall hear, and fear, and shall do not more any such wickedness as this is in the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5285', '5', '13', '12', 'If thou shalt hear tell concerning one of thy cities, which Jehovah thy God giveth thee to dwell there, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5286', '5', '13', '13', 'Certain base fellows are gone out from the midst of thee, and have drawn away the inhabitants of their city, saying, Let us go and serve other gods, which ye have not known;');
INSERT INTO `bible_verses_asv` VALUES ('5287', '5', '13', '14', 'then shalt thou inquire, and make search, and ask diligently; and, behold, if it be truth, and the thing certain, that such abomination is wrought in the midst of thee,');
INSERT INTO `bible_verses_asv` VALUES ('5288', '5', '13', '15', 'thou shalt surely smite the inhabitants of that city with the edge of the sword, destroying it utterly, and all that is therein and the cattle thereof, with the edge of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('5289', '5', '13', '16', 'And thou shalt gather all the spoil of it into the midst of the street thereof, and shalt burn with fire the city, and all the spoil thereof every whit, unto Jehovah thy God: and it shall be a [ heap for ever; it shall not be built again.');
INSERT INTO `bible_verses_asv` VALUES ('5290', '5', '13', '17', 'And there shall cleave nought of the devoted thing to thy hand; that Jehovah may turn from the fierceness of his anger, and show thee mercy, and have compassion upon thee, and multiply thee, as he hath sworn unto thy fathers;');
INSERT INTO `bible_verses_asv` VALUES ('5291', '5', '13', '18', 'when thou shalt hearken to the voice of Jehovah thy God, to keep all his commandments which I command thee this day, to do that which is right in the eyes of Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5292', '5', '14', '1', 'Ye are the children of Jehovah your God: ye shall not cut yourselves, nor make any baldness between your eyes for the dead.');
INSERT INTO `bible_verses_asv` VALUES ('5293', '5', '14', '2', 'For thou art a holy people unto Jehovah thy God, and Jehovah hath chosen thee to be a people for his own possession, above all peoples that are upon the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('5294', '5', '14', '3', 'Thou shalt not eat any abominable thing.');
INSERT INTO `bible_verses_asv` VALUES ('5295', '5', '14', '4', 'These are the beasts which ye may eat: the ox, the sheep, and the goat,');
INSERT INTO `bible_verses_asv` VALUES ('5296', '5', '14', '5', 'the hart, and the gazelle, and the roebuck, and the wild goat, and the pygarg, and the antelope, and the chamois.');
INSERT INTO `bible_verses_asv` VALUES ('5297', '5', '14', '6', 'And every beast that parteth the hoof, and hath the hoof cloven in two, [and] cheweth the cud, among the beasts, that may ye eat.');
INSERT INTO `bible_verses_asv` VALUES ('5298', '5', '14', '7', 'Nevertheless these ye shall not eat of them that chew the cud, or of them that have the hoof cloven: the camel, and the hare, and the coney; because they chew the cud but part not the hoof, they are unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('5299', '5', '14', '8', 'And the swine, because he parteth the hoof but cheweth not the cud, he is unclean unto you: of their flesh ye shall not eat, and their carcasses ye shall not touch.');
INSERT INTO `bible_verses_asv` VALUES ('5300', '5', '14', '9', 'These ye may eat of all that are in the waters: whatsoever hath fins and scales may ye eat;');
INSERT INTO `bible_verses_asv` VALUES ('5301', '5', '14', '10', 'and whatsoever hath not fins and scales ye shall not eat; it is unclean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('5302', '5', '14', '11', 'Of all clean birds ye may eat.');
INSERT INTO `bible_verses_asv` VALUES ('5303', '5', '14', '12', 'But these are they of which ye shall not eat: the eagle, and the gier-eagle, and the ospray,');
INSERT INTO `bible_verses_asv` VALUES ('5304', '5', '14', '13', 'and the glede, and the falcon, and the kite after its kind,');
INSERT INTO `bible_verses_asv` VALUES ('5305', '5', '14', '14', 'and every raven after its kind,');
INSERT INTO `bible_verses_asv` VALUES ('5306', '5', '14', '15', 'and the ostrich, and the night-hawk, and the sea-mew, and the hawk after its kind,');
INSERT INTO `bible_verses_asv` VALUES ('5307', '5', '14', '16', 'the little owl, and the great owl, and the horned owl,');
INSERT INTO `bible_verses_asv` VALUES ('5308', '5', '14', '17', 'and the pelican, and the vulture, and the cormorant,');
INSERT INTO `bible_verses_asv` VALUES ('5309', '5', '14', '18', 'and the stork, and the heron after its kind, and the hoopoe, and the bat.');
INSERT INTO `bible_verses_asv` VALUES ('5310', '5', '14', '19', 'And all winged creeping things are unclean unto you: they shall not be eaten.');
INSERT INTO `bible_verses_asv` VALUES ('5311', '5', '14', '20', 'Of all clean birds ye may eat.');
INSERT INTO `bible_verses_asv` VALUES ('5312', '5', '14', '21', 'Ye shall not eat of anything that dieth of itself: thou mayest give it unto the sojourner that is within thy gates, that he may eat it; or thou mayest sell it unto a foreigner: for thou art a holy people unto Jehovah thy God. Thou shalt not boil a kid in its mother\'s milk.');
INSERT INTO `bible_verses_asv` VALUES ('5313', '5', '14', '22', 'Thou shalt surely tithe all the increase of thy seed, that which cometh forth from the field year by year.');
INSERT INTO `bible_verses_asv` VALUES ('5314', '5', '14', '23', 'And thou shalt eat before Jehovah thy God, in the place which he shall choose, to cause his name to dwell there, the tithe of thy grain, of thy new wine, and of thine oil, and the firstlings of thy herd and of thy flock; that thou mayest learn to fear Jehovah thy God always.');
INSERT INTO `bible_verses_asv` VALUES ('5315', '5', '14', '24', 'And if the way be too long for thee, so that thou art not able to carry it, because the place is too far from thee, which Jehovah thy God shall choose, to set his name there, when Jehovah thy God shall bless thee;');
INSERT INTO `bible_verses_asv` VALUES ('5316', '5', '14', '25', 'then shalt thou turn it into money, and bind up the money in thy hand, and shalt go unto the place which Jehovah thy God shall choose:');
INSERT INTO `bible_verses_asv` VALUES ('5317', '5', '14', '26', 'and thou shalt bestow the money for whatsoever thy soul desireth, for oxen, or for sheep, or for wine, or for strong drink, or for whatsoever thy soul asketh of thee; and thou shalt eat there before Jehovah thy God, and thou shalt rejoice, thou and thy household.');
INSERT INTO `bible_verses_asv` VALUES ('5318', '5', '14', '27', 'And the Levite that is within thy gates, thou shalt not forsake him; for he hath no portion nor inheritance with thee.');
INSERT INTO `bible_verses_asv` VALUES ('5319', '5', '14', '28', 'At the end of every three years thou shalt bring forth all the tithe of thine increase in the same year, and shalt lay it up within thy gates:');
INSERT INTO `bible_verses_asv` VALUES ('5320', '5', '14', '29', 'and the Levite, because he hath no portion nor inheritance with thee, and the sojourner, and the fatherless, and the widow, that are within thy gates, shall come, and shall eat and be satisfied; that Jehovah thy God may bless thee in all the work of thy hand which thou doest.');
INSERT INTO `bible_verses_asv` VALUES ('5321', '5', '15', '1', 'At the end of every seven years thou shalt make a release.');
INSERT INTO `bible_verses_asv` VALUES ('5322', '5', '15', '2', 'And this is the manner of the release: every creditor shall release that which he hath lent unto his neighbor; he shall not exact it of his neighbor and his brother; because Jehovah\'s release hath been proclaimed.');
INSERT INTO `bible_verses_asv` VALUES ('5323', '5', '15', '3', 'Of a foreigner thou mayest exact it: but whatsoever of thine is with thy brother thy hand shall release.');
INSERT INTO `bible_verses_asv` VALUES ('5324', '5', '15', '4', 'Howbeit there shall be no poor with thee; (for Jehovah will surely bless thee in the land which Jehovah thy God giveth thee for an inheritance to possess it;)');
INSERT INTO `bible_verses_asv` VALUES ('5325', '5', '15', '5', 'if only thou diligently hearken unto the voice of Jehovah thy God, to observe to do all this commandment which I command thee this day.');
INSERT INTO `bible_verses_asv` VALUES ('5326', '5', '15', '6', 'For Jehovah thy God will bless thee, as he promised thee: and thou shalt lend unto many nations, but thou shalt not borrow; and thou shalt rule over many nations, but they shall not rule over thee.');
INSERT INTO `bible_verses_asv` VALUES ('5327', '5', '15', '7', 'If there be with thee a poor man, one of thy brethren, within any of thy gates in thy land which Jehovah thy God giveth thee, thou shalt not harden thy heart, nor shut thy hand from thy poor brother;');
INSERT INTO `bible_verses_asv` VALUES ('5328', '5', '15', '8', 'but thou shalt surely open thy hand unto him, and shalt surely lend him sufficient for his need [in that] which he wanteth.');
INSERT INTO `bible_verses_asv` VALUES ('5329', '5', '15', '9', 'Beware that there be not a base thought in thy heart, saying, The seventh year, the year of release, is at hand; and thine eye be evil against thy poor brother, and thou give him nought; and he cry unto Jehovah against thee, and it be sin unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('5330', '5', '15', '10', 'Thou shalt surely give him, and thy heart shall not be grieved when thou givest unto him; because that for this thing Jehovah thy God will bless thee in all thy work, and in all that thou puttest thy hand unto.');
INSERT INTO `bible_verses_asv` VALUES ('5331', '5', '15', '11', 'For the poor will never cease out of the land: therefore I command thee, saying, Thou shalt surely open thy hand unto thy brother, to thy needy, and to thy poor, in thy land.');
INSERT INTO `bible_verses_asv` VALUES ('5332', '5', '15', '12', 'If thy brother, a Hebrew man, or a Hebrew woman, be sold unto thee, and serve thee six years; then in the seventh year thou shalt let him go free from thee.');
INSERT INTO `bible_verses_asv` VALUES ('5333', '5', '15', '13', 'And when thou lettest him go free from thee, thou shalt not let him go empty:');
INSERT INTO `bible_verses_asv` VALUES ('5334', '5', '15', '14', 'thou shalt furnish him liberally out of thy flock, and out of thy threshing-floor, and out of thy winepress; as Jehovah thy God hath blessed thee thou shalt give unto him.');
INSERT INTO `bible_verses_asv` VALUES ('5335', '5', '15', '15', 'And thou shalt remember that thou wast a bondman in the land of Egypt, and Jehovah thy God redeemed thee: therefore I command thee this thing to-day.');
INSERT INTO `bible_verses_asv` VALUES ('5336', '5', '15', '16', 'And it shall be, if he say unto thee, I will not go out from thee; because he loveth thee and thy house, because he is well with thee;');
INSERT INTO `bible_verses_asv` VALUES ('5337', '5', '15', '17', 'then thou shalt take an awl, and thrust it through his ear unto the door, and he shall be thy servant for ever. And also unto thy maid-servant thou shalt do likewise. [');
INSERT INTO `bible_verses_asv` VALUES ('5338', '5', '15', '18', 'It shall not seem hard unto thee, when thou lettest him go free from thee; for to the double of the hire of a hireling hath he served thee six years: and Jehovah thy God will bless thee in all that thou doest.');
INSERT INTO `bible_verses_asv` VALUES ('5339', '5', '15', '19', 'All the firstling males that are born of thy herd and of thy flock thou shalt sanctify unto Jehovah thy God: thou shalt do no work with the firstling of thy herd, nor shear the firstling of thy flock.');
INSERT INTO `bible_verses_asv` VALUES ('5340', '5', '15', '20', 'Thou shalt eat it before Jehovah thy God year by year in the place which Jehovah shall choose, thou and thy household.');
INSERT INTO `bible_verses_asv` VALUES ('5341', '5', '15', '21', 'And if it have any blemish, [as if it be] lame or blind, any ill blemish whatsoever, thou shalt not sacrifice it unto Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5342', '5', '15', '22', 'Thou shalt eat it within thy gates: the unclean and the clean [shall eat it] alike, as the gazelle, and as the hart.');
INSERT INTO `bible_verses_asv` VALUES ('5343', '5', '15', '23', 'Only thou shalt not eat the blood thereof; thou shalt pour it out upon the ground as water.');
INSERT INTO `bible_verses_asv` VALUES ('5344', '5', '16', '1', 'Observe the month of Abib, and keep the passover unto Jehovah thy God; for in the month of Abib Jehovah thy God brought thee forth out of Egypt by night.');
INSERT INTO `bible_verses_asv` VALUES ('5345', '5', '16', '2', 'And thou shalt sacrifice the passover unto Jehovah thy God, of the flock and the herd, in the place which Jehovah shall choose, to cause his name to dwell there.');
INSERT INTO `bible_verses_asv` VALUES ('5346', '5', '16', '3', 'Thou shalt eat no leavened bread with it; seven days shalt thou eat unleavened bread therewith, even the bread of affliction; for thou camest forth out of the land of Egypt in haste: that thou mayest remember the day when thou camest forth out of the land of Egypt all the days of thy life.');
INSERT INTO `bible_verses_asv` VALUES ('5347', '5', '16', '4', 'And there shall be no leaven seen with thee in all thy borders seven days; neither shall any of the flesh, which thou sacrificest the first day at even, remain all night until the morning.');
INSERT INTO `bible_verses_asv` VALUES ('5348', '5', '16', '5', 'Thou mayest not sacrifice the passover within any of thy gates, which Jehovah thy God giveth thee;');
INSERT INTO `bible_verses_asv` VALUES ('5349', '5', '16', '6', 'but at the place which Jehovah thy God shall choose, to cause his name to dwell in, there thou shalt sacrifice the passover at even, at the going down of the sun, at the season that thou camest forth out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('5350', '5', '16', '7', 'And thou shalt roast and eat it in the place which Jehovah thy God shall choose: and thou shalt turn in the morning, and go unto thy tents.');
INSERT INTO `bible_verses_asv` VALUES ('5351', '5', '16', '8', 'Six days thou shalt eat unleavened bread; and on the seventh day shall be a solemn assembly to Jehovah thy God; thou shalt do no work [therein] .');
INSERT INTO `bible_verses_asv` VALUES ('5352', '5', '16', '9', 'Seven weeks shalt thou number unto thee: from the time thou beginnest to put the sickle to the standing grain shalt thou begin to number seven weeks.');
INSERT INTO `bible_verses_asv` VALUES ('5353', '5', '16', '10', 'And thou shalt keep the feast of weeks unto Jehovah thy God with a tribute of a freewill-offering of thy hand, which thou shalt give, according as Jehovah thy God blesseth thee:');
INSERT INTO `bible_verses_asv` VALUES ('5354', '5', '16', '11', 'and thou shalt rejoice before Jehovah thy God, thou, and thy son, and thy daughter, and thy man-servant, and thy maid-servant, and the Levite that is within thy gates, and the sojourner, and the fatherless, and the widow, that are in the midst of thee, in the place which Jehovah thy God shall choose, to cause his name to dwell there.');
INSERT INTO `bible_verses_asv` VALUES ('5355', '5', '16', '12', 'And thou shalt remember that thou wast a bondman in Egypt: and thou shalt observe and do these statutes.');
INSERT INTO `bible_verses_asv` VALUES ('5356', '5', '16', '13', 'Thou shalt keep the feast of tabernacles seven days, after that thou hast gathered in from thy threshing-floor and from thy winepress:');
INSERT INTO `bible_verses_asv` VALUES ('5357', '5', '16', '14', 'and thou shalt rejoice in thy feast, thou, and thy son, and thy daughter, and thy man-servant, and thy maid-servant, and the Levite, and the sojourner, and the fatherless, and the widow, that are within thy gates.');
INSERT INTO `bible_verses_asv` VALUES ('5358', '5', '16', '15', 'Seven days shalt thou keep a feast unto Jehovah thy God in the place which Jehovah shall choose; because Jehovah thy God will bless thee in all thine increase, and in all the work of thy hands, and thou shalt be altogether joyful.');
INSERT INTO `bible_verses_asv` VALUES ('5359', '5', '16', '16', 'Three times in a year shall all thy males appear before Jehovah thy God in the place which he shall choose: in the feast of unleavened bread, and in the feast of weeks, and in the feast of tabernacles; and they shall not appear before Jehovah empty:');
INSERT INTO `bible_verses_asv` VALUES ('5360', '5', '16', '17', 'every man shall give as he is able, according to the blessing of Jehovah thy God which he hath given thee.');
INSERT INTO `bible_verses_asv` VALUES ('5361', '5', '16', '18', 'Judges and officers shalt thou make thee in all thy gates, which Jehovah thy God giveth thee, according to thy tribes; and they shall judge the people with righteous judgment.');
INSERT INTO `bible_verses_asv` VALUES ('5362', '5', '16', '19', 'Thou shalt not wrest justice: thou shalt not respect persons; neither shalt thou take a bribe; for a bribe doth blind the eyes of the wise, and pervert the words of the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('5363', '5', '16', '20', 'That which is altogether just shalt thou follow, that thou mayest live, and inherit the land which Jehovah thy God giveth thee.');
INSERT INTO `bible_verses_asv` VALUES ('5364', '5', '16', '21', 'Thou shalt not plant thee an Asherah of any kind of tree beside the altar of Jehovah thy God, which thou shalt make thee.');
INSERT INTO `bible_verses_asv` VALUES ('5365', '5', '16', '22', 'Neither shalt thou set thee up a pillar; which Jehovah thy God hateth.');
INSERT INTO `bible_verses_asv` VALUES ('5366', '5', '17', '1', 'Thou shalt not sacrifice unto Jehovah thy God an ox, or a sheep, wherein is a blemish, [or] anything evil; for that is an abomination unto Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5367', '5', '17', '2', 'If there be found in the midst of thee, within any of thy gates which Jehovah thy God giveth thee, man or woman, that doeth that which is evil in the sight of Jehovah thy God, in transgressing his covenant,');
INSERT INTO `bible_verses_asv` VALUES ('5368', '5', '17', '3', 'and hath gone and served other gods, and worshipped them, or the sun, or the moon, or any of the host of heaven, which I have not commanded;');
INSERT INTO `bible_verses_asv` VALUES ('5369', '5', '17', '4', 'and it be told thee, and thou hast heard of it, then shalt thou inquire diligently; and, behold, if it be true, and the thing certain, that such abomination is wrought in Israel,');
INSERT INTO `bible_verses_asv` VALUES ('5370', '5', '17', '5', 'then shalt thou bring forth that man or that woman, who hath done this evil thing, unto thy gates, even the man or the woman; and thou shalt stone them to death with stones.');
INSERT INTO `bible_verses_asv` VALUES ('5371', '5', '17', '6', 'At the mouth of two witnesses, or three witnesses, shall he that is to die be put to death; at the mouth of one witness he shall not be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('5372', '5', '17', '7', 'The hand of the witnesses shall be first upon him to put him to death, and afterward the hand of all the people. So thou shalt put away the evil from the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5373', '5', '17', '8', 'If there arise a matter too hard for thee in judgment, between blood and blood, between plea and plea, and between stroke and stroke, being matters of controversy within thy gates; then shalt thou arise, and get thee up unto the place which Jehovah thy God shall choose;');
INSERT INTO `bible_verses_asv` VALUES ('5374', '5', '17', '9', 'and thou shalt come unto the priests the Levites, and unto the judge that shall be in those days: and thou shalt inquire; and they shall show thee the sentence of judgment.');
INSERT INTO `bible_verses_asv` VALUES ('5375', '5', '17', '10', 'And thou shalt do according to the tenor of the sentence which they shall show thee from that place which Jehovah shall choose; and thou shalt observe to do according to all that they shall teach thee:');
INSERT INTO `bible_verses_asv` VALUES ('5376', '5', '17', '11', 'according to the tenor of the law which they shall teach thee, and according to the judgment which they shall tell thee, thou shalt do; thou shalt not turn aside from the sentence which they shall show thee, to the right hand, nor to the left.');
INSERT INTO `bible_verses_asv` VALUES ('5377', '5', '17', '12', 'And the man that doeth presumptuously, in not hearkening unto the priest that standeth to minister there before Jehovah thy God, or unto the judge, even that man shall die: and thou shalt put away the evil from Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5378', '5', '17', '13', 'And all the people shall hear, and fear, and do no more presumptuously.');
INSERT INTO `bible_verses_asv` VALUES ('5379', '5', '17', '14', 'When thou art come unto the land which Jehovah thy God giveth thee, and shalt possess it, and shalt dwell therein, and shalt say, I will set a king over me, like all the nations that are round about me;');
INSERT INTO `bible_verses_asv` VALUES ('5380', '5', '17', '15', 'thou shalt surely set him king over thee, whom Jehovah thy God shall choose: one from among thy brethren shalt thou set king over thee; thou mayest not put a foreigner over thee, who is not thy brother.');
INSERT INTO `bible_verses_asv` VALUES ('5381', '5', '17', '16', 'Only he shall not multiply horses to himself, nor cause the people to return to Egypt, to the end that he may multiply horses; forasmuch as Jehovah hath said unto you, Ye shall henceforth return no more that way.');
INSERT INTO `bible_verses_asv` VALUES ('5382', '5', '17', '17', 'Neither shall he multiply wives to himself, that his heart turn not away: neither shall he greatly multiply to himself silver and gold.');
INSERT INTO `bible_verses_asv` VALUES ('5383', '5', '17', '18', 'And it shall be, when he sitteth upon the throne of his kingdom, that he shall write him a copy of this law in a book, out of [that which is] before the priests the Levites:');
INSERT INTO `bible_verses_asv` VALUES ('5384', '5', '17', '19', 'and it shall be with him, and he shall read therein all the days of his life; that he may learn to fear Jehovah his God, to keep all the words of this law and these statutes, to do them;');
INSERT INTO `bible_verses_asv` VALUES ('5385', '5', '17', '20', 'that his heart be not lifted up above his brethren, and that he turn not aside from the commandment, to the right hand, or to the left: to the end that he may prolong his days in his kingdom, he and his children, in the midst of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5386', '5', '18', '1', 'The priests the Levites, [even] all the tribe of Levi, shall have no portion nor inheritance with Israel: they shall eat the offerings of Jehovah made by fire, and his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('5387', '5', '18', '2', 'And they shall have no inheritance among their brethren: Jehovah is their inheritance, as he hath spoken unto them.');
INSERT INTO `bible_verses_asv` VALUES ('5388', '5', '18', '3', 'And this shall be the priests\' due from the people, from them that offer a sacrifice, whether it be ox or sheep, that they shall give unto the priest the shoulder, and the two cheeks, and the maw.');
INSERT INTO `bible_verses_asv` VALUES ('5389', '5', '18', '4', 'The first-fruits of thy grain, of thy new wine, and of thine oil, and the first of the fleece of thy sheep, shalt thou give him.');
INSERT INTO `bible_verses_asv` VALUES ('5390', '5', '18', '5', 'For Jehovah thy God hath chosen him out of all thy tribes, to stand to minister in the name of Jehovah, him and his sons for ever.');
INSERT INTO `bible_verses_asv` VALUES ('5391', '5', '18', '6', 'And if a Levite come from any of thy gates out of all Israel, where he sojourneth, and come with all the desire of his soul unto the place which Jehovah shall choose;');
INSERT INTO `bible_verses_asv` VALUES ('5392', '5', '18', '7', 'then he shall minister in the name of Jehovah his God, as all his brethren the Levites do, who stand there before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5393', '5', '18', '8', 'They shall have like portions to eat, besides that which cometh of the sale of his patrimony.');
INSERT INTO `bible_verses_asv` VALUES ('5394', '5', '18', '9', 'When thou art come into the land which Jehovah thy God giveth thee, thou shalt not learn to do after the abominations of those nations.');
INSERT INTO `bible_verses_asv` VALUES ('5395', '5', '18', '10', 'There shall not be found with thee any one that maketh his son or his daughter to pass through the fire, one that useth divination, one that practiseth augury, or an enchanter, or a sorcerer,');
INSERT INTO `bible_verses_asv` VALUES ('5396', '5', '18', '11', 'or a charmer, or a consulter with a familiar spirit, or a wizard, or a necromancer.');
INSERT INTO `bible_verses_asv` VALUES ('5397', '5', '18', '12', 'For whosoever doeth these things is an abomination unto Jehovah: and because of these abominations Jehovah thy God doth drive them out from before thee.');
INSERT INTO `bible_verses_asv` VALUES ('5398', '5', '18', '13', 'Thou shalt be perfect with Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5399', '5', '18', '14', 'For these nations, that thou shalt dispossess, hearken unto them that practise augury, and unto diviners; but as for thee, Jehovah thy God hath not suffered thee so to do.');
INSERT INTO `bible_verses_asv` VALUES ('5400', '5', '18', '15', 'Jehovah thy God will raise up unto thee a prophet from the midst of thee, of thy brethren, like unto me; unto him ye shall hearken;');
INSERT INTO `bible_verses_asv` VALUES ('5401', '5', '18', '16', 'according to all that thou desiredst of Jehovah thy God in Horeb in the day of the assembly, saying, Let me not hear again the voice of Jehovah my God, neither let me see this great fire any more, that I die not.');
INSERT INTO `bible_verses_asv` VALUES ('5402', '5', '18', '17', 'And Jehovah said unto me, They have well said that which they have spoken.');
INSERT INTO `bible_verses_asv` VALUES ('5403', '5', '18', '18', 'I will raise them up a prophet from among their brethren, like unto thee; and I will put my words in his mouth, and he shall speak unto them all that I shall command him.');
INSERT INTO `bible_verses_asv` VALUES ('5404', '5', '18', '19', 'And it shall come to pass, that whosoever will not hearken unto my words which he shall speak in my name, I will require it of him.');
INSERT INTO `bible_verses_asv` VALUES ('5405', '5', '18', '20', 'But the prophet, that shall speak a word presumptuously in my name, which I have not commanded him to speak, or that shall speak in the name of other gods, that same prophet shall die.');
INSERT INTO `bible_verses_asv` VALUES ('5406', '5', '18', '21', 'And if thou say in thy heart, How shall we know the word which Jehovah hath not spoken?');
INSERT INTO `bible_verses_asv` VALUES ('5407', '5', '18', '22', 'when a prophet speaketh in the name of Jehovah, if the thing follow not, nor come to pass, that is the thing which Jehovah hath not spoken: the prophet hath spoken it presumptuously, thou shalt not be afraid of him.');
INSERT INTO `bible_verses_asv` VALUES ('5408', '5', '19', '1', 'When Jehovah thy God shall cut off the nations, whose land Jehovah thy God giveth thee, and thou succeedest them, and dwellest in their cities, and in their houses;');
INSERT INTO `bible_verses_asv` VALUES ('5409', '5', '19', '2', 'thou shalt set apart three cities for thee in the midst of thy land, which Jehovah thy God giveth thee to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5410', '5', '19', '3', 'Thou shalt prepare thee the way, and divide the borders of thy land, which Jehovah thy God causeth thee to inherit, into three parts, that every manslayer may flee thither.');
INSERT INTO `bible_verses_asv` VALUES ('5411', '5', '19', '4', 'And this is the case of the manslayer, that shall flee thither and live: whoso killeth his neighbor unawares, and hated him not in time past;');
INSERT INTO `bible_verses_asv` VALUES ('5412', '5', '19', '5', 'as when a man goeth into the forest with his neighbor to hew wood, and his hand fetcheth a stroke with the axe to cut down the tree, and the head slippeth from the helve, and lighteth upon his neighbor, so that he dieth; he shall flee unto one of these cities and live:');
INSERT INTO `bible_verses_asv` VALUES ('5413', '5', '19', '6', 'lest the avenger of blood pursue the manslayer, while his heart is hot, and overtake him, because the way is long, and smite him mortally; whereas he was not worthy of death, inasmuch as he hated him not in time past.');
INSERT INTO `bible_verses_asv` VALUES ('5414', '5', '19', '7', 'Wherefore I command thee, saying, Thou shalt set apart three cities for thee.');
INSERT INTO `bible_verses_asv` VALUES ('5415', '5', '19', '8', 'And if Jehovah thy God enlarge thy border, as he hath sworn unto thy fathers, and give thee all the land which he promised to give unto thy fathers;');
INSERT INTO `bible_verses_asv` VALUES ('5416', '5', '19', '9', 'if thou shalt keep all this commandment to do it, which I command thee this day, to love Jehovah thy God, and to walk ever in his ways; then shalt thou add three cities more for thee, besides these three:');
INSERT INTO `bible_verses_asv` VALUES ('5417', '5', '19', '10', 'that innocent blood be not shed in the midst of thy land, which Jehovah thy God giveth thee for an inheritance, and so blood be upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('5418', '5', '19', '11', 'But if any man hate his neighbor, and lie in wait for him, and rise up against him, and smite him mortally so that he dieth, and he flee into one of these cities;');
INSERT INTO `bible_verses_asv` VALUES ('5419', '5', '19', '12', 'then the elders of his city shall send and fetch him thence, and deliver him into the hand of the avenger of blood, that he may die.');
INSERT INTO `bible_verses_asv` VALUES ('5420', '5', '19', '13', 'Thine eye shall not pity him, but thou shalt put away the innocent blood from Israel, that it may go well with thee.');
INSERT INTO `bible_verses_asv` VALUES ('5421', '5', '19', '14', 'Thou shalt not remove thy neighbor\'s landmark, which they of old time have set, in thine inheritance which thou shalt inherit, in the land that Jehovah thy God giveth thee to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5422', '5', '19', '15', 'One witness shall not rise up against a man for any iniquity, or for any sin, in any sin that he sinneth: at the mouth of two witnesses, or at the mouth of three witnesses, shall a matter be established.');
INSERT INTO `bible_verses_asv` VALUES ('5423', '5', '19', '16', 'If an unrighteous witness rise up against any man to testify against him of wrong-doing,');
INSERT INTO `bible_verses_asv` VALUES ('5424', '5', '19', '17', 'then both the men, between whom the controversy is, shall stand before Jehovah, before the priests and the judges that shall be in those days;');
INSERT INTO `bible_verses_asv` VALUES ('5425', '5', '19', '18', 'and the judges shall make diligent inquisition: and, behold, if the witness be a false witness, and have testified falsely against his brother;');
INSERT INTO `bible_verses_asv` VALUES ('5426', '5', '19', '19', 'then shall ye do unto him, as he had thought to do unto his brother: so shalt thou put away the evil from the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5427', '5', '19', '20', 'And those that remain shall hear, and fear, and shall henceforth commit no more any such evil in the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5428', '5', '19', '21', 'And thine eyes shall not pity; life [shall go] for life, eye for eye, tooth for tooth, hand for hand, foot for foot.');
INSERT INTO `bible_verses_asv` VALUES ('5429', '5', '20', '1', 'When thou goest forth to battle against thine enemies, and seest horses, and chariots, [and] a people more than thou, thou shalt not be afraid of them; for Jehovah thy God is with thee, who brought thee up out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('5430', '5', '20', '2', 'And it shall be, when ye draw nigh unto the battle, that the priest shall approach and speak unto the people,');
INSERT INTO `bible_verses_asv` VALUES ('5431', '5', '20', '3', 'and shall say unto them, Hear, O Israel, ye draw nigh this day unto battle against your enemies: let not your heart faint; fear not, nor tremble, neither be ye affrighted at them;');
INSERT INTO `bible_verses_asv` VALUES ('5432', '5', '20', '4', 'for Jehovah your God is he that goeth with you, to fight for you against your enemies, to save you.');
INSERT INTO `bible_verses_asv` VALUES ('5433', '5', '20', '5', 'And the officers shall speak unto the people, saying, What man is there that hath built a new house, and hath not dedicated it? let him go and return to his house, lest he die in the battle, and another man dedicate it.');
INSERT INTO `bible_verses_asv` VALUES ('5434', '5', '20', '6', 'And what man is there that hath planted a vineyard, and hath not used the fruit thereof? let him go and return unto his house, lest he die in the battle, and another man use the fruit thereof.');
INSERT INTO `bible_verses_asv` VALUES ('5435', '5', '20', '7', 'And what man is there that hath betrothed a wife, and hath not taken her? let him go and return unto his house, lest he die in the battle, and another man take her.');
INSERT INTO `bible_verses_asv` VALUES ('5436', '5', '20', '8', 'And the officers shall speak further unto the people, and they shall say, What man is there that is fearful and faint-hearted? let him go and return unto his house, lest his brethren\'s heart melt as his heart.');
INSERT INTO `bible_verses_asv` VALUES ('5437', '5', '20', '9', 'And it shall be, when the officers have made an end of speaking unto the people, that they shall appoint captains of hosts at the head of the people.');
INSERT INTO `bible_verses_asv` VALUES ('5438', '5', '20', '10', 'When thou drawest nigh unto a city to fight against it, then proclaim peace unto it.');
INSERT INTO `bible_verses_asv` VALUES ('5439', '5', '20', '11', 'And it shall be, if it make thee answer of peace, and open unto thee, then it shall be, that all the people that are found therein shall become tributary unto thee, and shall serve thee.');
INSERT INTO `bible_verses_asv` VALUES ('5440', '5', '20', '12', 'And if it will make no peace with thee, but will make war against thee, then thou shalt besiege it:');
INSERT INTO `bible_verses_asv` VALUES ('5441', '5', '20', '13', 'and when Jehovah thy God delivereth it into thy hand, thou shalt smite every male thereof with the edge of the sword:');
INSERT INTO `bible_verses_asv` VALUES ('5442', '5', '20', '14', 'but the women, and the little ones, and the cattle, and all that is in the city, even all the spoil thereof, shalt thou take for a prey unto thyself; and thou shalt eat the spoil of thine enemies, which Jehovah thy God hath given thee.');
INSERT INTO `bible_verses_asv` VALUES ('5443', '5', '20', '15', 'Thus shalt thou do unto all the cities which are very far off from thee, which are not of the cities of these nations.');
INSERT INTO `bible_verses_asv` VALUES ('5444', '5', '20', '16', 'But of the cities of these peoples, that Jehovah thy God giveth thee for an inheritance, thou shalt save alive nothing that breatheth;');
INSERT INTO `bible_verses_asv` VALUES ('5445', '5', '20', '17', 'but thou shalt utterly destroy them: the Hittite, and the Amorite, the Canaanite, and the Perizzite, the Hivite, and the Jebusite; as Jehovah thy God hath commanded thee;');
INSERT INTO `bible_verses_asv` VALUES ('5446', '5', '20', '18', 'that they teach you not to do after all their abominations, which they have done unto their gods; so would ye sin against Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('5447', '5', '20', '19', 'When thou shalt besiege a city a long time, in making war against it to take it, thou shalt not destroy the trees thereof by wielding an axe against them; for thou mayest eat of them, and thou shalt not cut them down; for is the tree of the field man, that it should be besieged of thee?');
INSERT INTO `bible_verses_asv` VALUES ('5448', '5', '20', '20', 'Only the trees of which thou knowest that they are not trees for food, thou shalt destroy and cut them down; and thou shalt build bulwarks against the city that maketh war with thee, until it fall.');
INSERT INTO `bible_verses_asv` VALUES ('5449', '5', '21', '1', 'If one be found slain in the land which Jehovah thy God giveth thee to possess it, lying in the field, and it be not known who hath smitten him;');
INSERT INTO `bible_verses_asv` VALUES ('5450', '5', '21', '2', 'then thy elders and thy judges shall come forth, and they shall measure unto the cities which are round about him that is slain:');
INSERT INTO `bible_verses_asv` VALUES ('5451', '5', '21', '3', 'and it shall be, that the city which is nearest unto the slain man, even the elders of that city shall take a heifer of the herd, which hath not been wrought with, and which hath not drawn in the yoke;');
INSERT INTO `bible_verses_asv` VALUES ('5452', '5', '21', '4', 'and the elders of that city shall bring down the heifer unto a valley with running water, which is neither plowed nor sown, and shall break the heifer\'s neck there in the valley.');
INSERT INTO `bible_verses_asv` VALUES ('5453', '5', '21', '5', 'And the priests the sons of Levi shall come near; for them Jehovah thy God hath chosen to minister unto him, and to bless in the name of Jehovah; and according to their word shall every controversy and every stroke be.');
INSERT INTO `bible_verses_asv` VALUES ('5454', '5', '21', '6', 'And all the elders of that city, who are nearest unto the slain man, shall wash their hands over the heifer whose neck was broken in the valley;');
INSERT INTO `bible_verses_asv` VALUES ('5455', '5', '21', '7', 'and they shall answer and say, Our hands have not shed this blood, neither have our eyes seen it.');
INSERT INTO `bible_verses_asv` VALUES ('5456', '5', '21', '8', 'Forgive, O Jehovah, thy people Israel, whom thou hast redeemed, and suffer not innocent blood [to remain] in the midst of thy people Israel. And the blood shall be forgiven them.');
INSERT INTO `bible_verses_asv` VALUES ('5457', '5', '21', '9', 'So shalt thou put away the innocent blood from the midst of thee, when thou shalt do that which is right in the eyes of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5458', '5', '21', '10', 'When thou goest forth to battle against thine enemies, and Jehovah thy God delivereth them into thy hands, and thou carriest them away captive,');
INSERT INTO `bible_verses_asv` VALUES ('5459', '5', '21', '11', 'and seest among the captives a beautiful woman, and thou hast a desire unto her, and wouldest take her to thee to wife;');
INSERT INTO `bible_verses_asv` VALUES ('5460', '5', '21', '12', 'then thou shalt bring her home to thy house; and she shall shave her head, and pare her nails;');
INSERT INTO `bible_verses_asv` VALUES ('5461', '5', '21', '13', 'and she shall put the raiment of her captivity from off her, and shall remain in thy house, and bewail her father and her mother a full month: and after that thou shalt go in unto her, and be her husband, and she shall be thy wife.');
INSERT INTO `bible_verses_asv` VALUES ('5462', '5', '21', '14', 'And it shall be, if thou have no delight in her, then thou shalt let her go whither she will; but thou shalt not sell her at all for money, thou shalt not deal with her as a slave, because thou hast humbled her.');
INSERT INTO `bible_verses_asv` VALUES ('5463', '5', '21', '15', 'If a man have two wives, the one beloved, and the other hated, and they have borne him children, both the beloved and the hated; and if the first-born son be hers that was hated;');
INSERT INTO `bible_verses_asv` VALUES ('5464', '5', '21', '16', 'then it shall be, in the day that he causeth his sons to inherit that which he hath, that he may not make the son of the beloved the first-born before the son of the hated, who is the first-born:');
INSERT INTO `bible_verses_asv` VALUES ('5465', '5', '21', '17', 'but he shall acknowledge the first-born, the son of the hated, by giving him a double portion of all that he hath; for he is the beginning of his strength; the right of the first-born is his.');
INSERT INTO `bible_verses_asv` VALUES ('5466', '5', '21', '18', 'If a man have a stubborn and rebellious son, that will not obey the voice of his father, or the voice of his mother, and, though they chasten him, will not hearken unto them;');
INSERT INTO `bible_verses_asv` VALUES ('5467', '5', '21', '19', 'then shall his father and his mother lay hold on him, and bring him out unto the elders of his city, and unto the gate of his place;');
INSERT INTO `bible_verses_asv` VALUES ('5468', '5', '21', '20', 'and they shall say unto the elders of his city, This our son is stubborn and rebellious, he will not obey our voice; he is a glutton, and a drunkard.');
INSERT INTO `bible_verses_asv` VALUES ('5469', '5', '21', '21', 'And all the men of his city shall stone him to death with stones: so shalt thou put away the evil from the midst of thee; and all Israel shall hear, and fear.');
INSERT INTO `bible_verses_asv` VALUES ('5470', '5', '21', '22', 'And if a man have committed a sin worthy of death, and he be put to death, and thou hang him on a tree;');
INSERT INTO `bible_verses_asv` VALUES ('5471', '5', '21', '23', 'his body shall not remain all night upon the tree, but thou shalt surely bury him the same day; for he that is hanged is accursed of God; that thou defile not thy land which Jehovah thy God giveth thee for an inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('5472', '5', '22', '1', 'Thou shalt not see thy brother\'s ox or his sheep go astray, and hide thyself from them: thou shalt surely bring them again unto thy brother.');
INSERT INTO `bible_verses_asv` VALUES ('5473', '5', '22', '2', 'And if thy brother be not nigh unto thee, or if thou know him not, then thou shalt bring it home to thy house, and it shall be with thee until thy brother seek after it, and thou shalt restore it to him.');
INSERT INTO `bible_verses_asv` VALUES ('5474', '5', '22', '3', 'And so shalt thou do with his ass; and so shalt thou do with his garment; and so shalt thou do with every lost thing of thy brother\'s, which he hath lost, and thou hast found: thou mayest not hide thyself.');
INSERT INTO `bible_verses_asv` VALUES ('5475', '5', '22', '4', 'Thou shalt not see thy brother\'s ass or his ox fallen down by the way, and hide thyself from them: thou shalt surely help him to lift them up again.');
INSERT INTO `bible_verses_asv` VALUES ('5476', '5', '22', '5', 'A woman shall not wear that which pertaineth unto a man, neither shall a man put on a woman\'s garment; for whosoever doeth these things is an abomination unto Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5477', '5', '22', '6', 'If a bird\'s nest chance to be before thee in the way, in any tree or on the ground, with young ones or eggs, and the dam sitting upon the young, or upon the eggs, thou shalt not take the dam with the young:');
INSERT INTO `bible_verses_asv` VALUES ('5478', '5', '22', '7', 'thou shalt surely let the dam go, but the young thou mayest take unto thyself; that it may be well with thee, and that thou mayest prolong thy days.');
INSERT INTO `bible_verses_asv` VALUES ('5479', '5', '22', '8', 'When thou buildest a new house, then thou shalt make a battlement for thy roof, that thou bring not blood upon thy house, if any man fall from thence.');
INSERT INTO `bible_verses_asv` VALUES ('5480', '5', '22', '9', 'Thou shalt not sow thy vineyard with two kinds of seed, lest the whole fruit be forfeited, the seed which thou hast sown, and the increase of the vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('5481', '5', '22', '10', 'Thou shalt not plow with an ox and an ass together.');
INSERT INTO `bible_verses_asv` VALUES ('5482', '5', '22', '11', 'Thou shalt not wear a mingled stuff, wool and linen together.');
INSERT INTO `bible_verses_asv` VALUES ('5483', '5', '22', '12', 'Thou shalt make thee fringes upon the four borders of thy vesture, wherewith thou coverest thyself.');
INSERT INTO `bible_verses_asv` VALUES ('5484', '5', '22', '13', 'If any man take a wife, and go in unto her, and hate her,');
INSERT INTO `bible_verses_asv` VALUES ('5485', '5', '22', '14', 'and lay shameful things to her charge, and bring up an evil name upon her, and say, I took this woman, and when I came nigh to her, I found not in her the tokens of virginity;');
INSERT INTO `bible_verses_asv` VALUES ('5486', '5', '22', '15', 'then shall the father of the damsel, and her mother, take and bring forth the tokens of the damsel\'s virginity unto the elders of the city in the gate;');
INSERT INTO `bible_verses_asv` VALUES ('5487', '5', '22', '16', 'and the damsel\'s father shall say unto the elders, I gave my daughter unto this man to wife, and he hateth her;');
INSERT INTO `bible_verses_asv` VALUES ('5488', '5', '22', '17', 'and, lo, he hath laid shameful things [to her charge], saying, I found not in thy daughter the tokens of virginity; and yet these are the tokens of my daughter\'s virginity. And they shall spread the garment before the elders of the city.');
INSERT INTO `bible_verses_asv` VALUES ('5489', '5', '22', '18', 'And the elders of that city shall take the man and chastise him;');
INSERT INTO `bible_verses_asv` VALUES ('5490', '5', '22', '19', 'and they shall fine him a hundred [shekels] of silver, and give them unto the father of the damsel, because he hath brought up an evil name upon a virgin of Israel: and she shall be his wife; he may not put her away all his days.');
INSERT INTO `bible_verses_asv` VALUES ('5491', '5', '22', '20', 'But if this thing be true, that the tokens of virginity were not found in the damsel;');
INSERT INTO `bible_verses_asv` VALUES ('5492', '5', '22', '21', 'then they shall bring out the damsel to the door of her father\'s house, and the men of her city shall stone her to death with stones, because she hath wrought folly in Israel, to play the harlot in her father\'s house: so shalt thou put away the evil from the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5493', '5', '22', '22', 'If a man be found lying with a woman married to a husband, then they shall both of them die, the man that lay with the woman, and the woman: so shalt thou put away the evil from Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5494', '5', '22', '23', 'If there be a damsel that is a virgin betrothed unto a husband, and a man find her in the city, and lie with her;');
INSERT INTO `bible_verses_asv` VALUES ('5495', '5', '22', '24', 'then ye shall bring them both out unto the gate of that city, and ye shall stone them to death with stones; the damsel, because she cried not, being in the city; and the man, because he hath humbled his neighbor\'s wife: so thou shalt put away the evil from the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5496', '5', '22', '25', 'But if the man find the damsel that is betrothed in the field, and the man force her, and lie with her; then the man only that lay with her shall die:');
INSERT INTO `bible_verses_asv` VALUES ('5497', '5', '22', '26', 'but unto the damsel thou shalt do nothing; there is in the damsel no sin worthy of death: for as when a man riseth against his neighbor, and slayeth him, even so is this matter;');
INSERT INTO `bible_verses_asv` VALUES ('5498', '5', '22', '27', 'for he found her in the field, the betrothed damsel cried, and there was none to save her.');
INSERT INTO `bible_verses_asv` VALUES ('5499', '5', '22', '28', 'If a man find a damsel that is a virgin, that is not betrothed, and lay hold on her, and lie with her, and they be found;');
INSERT INTO `bible_verses_asv` VALUES ('5500', '5', '22', '29', 'then the man that lay with her shall give unto the damsel\'s father fifty [shekels] of silver, and she shall be his wife, because he hath humbled her; he may not put her away all his days.');
INSERT INTO `bible_verses_asv` VALUES ('5501', '5', '22', '30', 'A man shall not take his father\'s wife, and shall not uncover his father\'s skirt.');
INSERT INTO `bible_verses_asv` VALUES ('5502', '5', '23', '1', 'He that is wounded in the stones, or hath his privy member cut off, shall not enter into the assembly of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5503', '5', '23', '2', 'A bastard shall not enter into the assembly of Jehovah; even to the tenth generation shall none of his enter into the assembly of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5504', '5', '23', '3', 'An Ammonite or a Moabite shall not enter into the assembly of Jehovah; even to the tenth generation shall none belonging to them enter into the assembly of Jehovah for ever:');
INSERT INTO `bible_verses_asv` VALUES ('5505', '5', '23', '4', 'because they met you not with bread and with water in the way, when ye came forth out of Egypt, and because they hired against thee Balaam the son of Beor from Pethor of Mesopotamia, to curse thee.');
INSERT INTO `bible_verses_asv` VALUES ('5506', '5', '23', '5', 'Nevertheless Jehovah thy God would not hearken unto Balaam; but Jehovah thy God turned the curse into a blessing unto thee, because Jehovah thy God loved thee.');
INSERT INTO `bible_verses_asv` VALUES ('5507', '5', '23', '6', 'Thou shalt not seek their peace nor their prosperity all thy days for ever.');
INSERT INTO `bible_verses_asv` VALUES ('5508', '5', '23', '7', 'Thou shalt not abhor an Edomite; for he is thy brother: thou shalt not abhor an Egyptian, because thou wast a sojourner in his land.');
INSERT INTO `bible_verses_asv` VALUES ('5509', '5', '23', '8', 'The children of the third generation that are born unto them shall enter into the assembly of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5510', '5', '23', '9', 'When thou goest forth in camp against thine enemies, then thou shalt keep thee from every evil thing.');
INSERT INTO `bible_verses_asv` VALUES ('5511', '5', '23', '10', 'If there be among you any man, that is not clean by reason of that which chanceth him by night, then shall he go abroad out of the camp, he shall not come within the camp:');
INSERT INTO `bible_verses_asv` VALUES ('5512', '5', '23', '11', 'but it shall be, when evening cometh on, he shall bathe himself in water; and when the sun is down, he shall come within the camp.');
INSERT INTO `bible_verses_asv` VALUES ('5513', '5', '23', '12', 'Thou shalt have a place also without the camp, whither thou shalt go forth abroad:');
INSERT INTO `bible_verses_asv` VALUES ('5514', '5', '23', '13', 'and thou shalt have a paddle among thy weapons; and it shall be, when thou sittest down abroad, thou shalt dig therewith, and shalt turn back and cover that which cometh from thee:');
INSERT INTO `bible_verses_asv` VALUES ('5515', '5', '23', '14', 'for Jehovah thy God walketh in the midst of thy camp, to deliver thee, and to give up thine enemies before thee; therefore shall thy camp be holy, that he may not see an unclean thing in thee, and turn away from thee.');
INSERT INTO `bible_verses_asv` VALUES ('5516', '5', '23', '15', 'Thou shalt not deliver unto his master a servant that is escaped from his master unto thee:');
INSERT INTO `bible_verses_asv` VALUES ('5517', '5', '23', '16', 'he shall dwell with thee, in the midst of thee, in the place which he shall choose within one of thy gates, where it pleaseth him best: thou shalt not oppress him.');
INSERT INTO `bible_verses_asv` VALUES ('5518', '5', '23', '17', 'There shall be no prostitute of the daughters of Israel, neither shall there be a sodomite of the sons of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5519', '5', '23', '18', 'Thou shalt not bring the hire of a harlot, or the wages of a dog, into the house of Jehovah thy God for any vow: for even both these are an abomination unto Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5520', '5', '23', '19', 'Thou shalt not lend upon interest to thy brother; interest of money, interest of victuals, interest of anything that is lent upon interest:');
INSERT INTO `bible_verses_asv` VALUES ('5521', '5', '23', '20', 'unto a foreigner thou mayest lend upon interest; but unto thy brother thou shalt not lend upon interest, that Jehovah thy God may bless thee in all that thou puttest thy hand unto, in the land whither thou goest in to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5522', '5', '23', '21', 'When thou shalt vow a vow unto Jehovah thy God, thou shalt not be slack to pay it: for Jehovah thy God will surely require it of thee; and it would be sin in thee.');
INSERT INTO `bible_verses_asv` VALUES ('5523', '5', '23', '22', 'But if thou shalt forbear to vow, it shall be no sin in thee.');
INSERT INTO `bible_verses_asv` VALUES ('5524', '5', '23', '23', 'That which is gone out of thy lips thou shalt observe and do; according as thou hast vowed unto Jehovah thy God, a freewill-offering, which thou hast promised with thy mouth.');
INSERT INTO `bible_verses_asv` VALUES ('5525', '5', '23', '24', 'When thou comest into thy neighbor\'s vineyard, then thou mayest eat of grapes thy fill at thine own pleasure; but thou shalt not put any in thy vessel.');
INSERT INTO `bible_verses_asv` VALUES ('5526', '5', '23', '25', 'When thou comest into thy neighbor\'s standing grain, then thou mayest pluck the ears with thy hand; but thou shalt not move a sickle unto thy neighbor\'s standing grain.');
INSERT INTO `bible_verses_asv` VALUES ('5527', '5', '24', '1', 'When a man taketh a wife, and marrieth her, then it shall be, if she find no favor in his eyes, because he hath found some unseemly thing in her, that he shall write her a bill of divorcement, and give it in her hand, and send her out of his house.');
INSERT INTO `bible_verses_asv` VALUES ('5528', '5', '24', '2', 'And when she is departed out of his house, she may go and be another man\'s [wife] .');
INSERT INTO `bible_verses_asv` VALUES ('5529', '5', '24', '3', 'And if the latter husband hate her, and write her a bill of divorcement, and give it in her hand, and send her out of his house; or if the latter husband die, who took her to be his wife;');
INSERT INTO `bible_verses_asv` VALUES ('5530', '5', '24', '4', 'her former husband, who sent her away, may not take her again to be his wife, after that she is defiled; for that is abomination before Jehovah: and thou shalt not cause the land to sin, which Jehovah thy God giveth thee for an inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('5531', '5', '24', '5', 'When a man taketh a new wife, he shall not go out in the host, neither shall he be charged with any business: he shall be free at home one year, and shall cheer his wife whom he hath taken.');
INSERT INTO `bible_verses_asv` VALUES ('5532', '5', '24', '6', 'No man shall take the mill or the upper millstone to pledge; for he taketh [a man\'s] life to pledge.');
INSERT INTO `bible_verses_asv` VALUES ('5533', '5', '24', '7', 'If a man be found stealing any of his brethren of the children of Israel, and he deal with him as a slave, or sell him; then that thief shall die: so shalt thou put away the evil from the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5534', '5', '24', '8', 'Take heed in the plague of leprosy, that thou observe diligently, and do according to all that the priests the Levites shall teach you: as I commanded them, so ye shall observe to do.');
INSERT INTO `bible_verses_asv` VALUES ('5535', '5', '24', '9', 'Remember what Jehovah thy God did unto Miriam, by the way as ye came forth out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('5536', '5', '24', '10', 'When thou dost lend thy neighbor any manner of loan, thou shalt not go into his house to fetch his pledge.');
INSERT INTO `bible_verses_asv` VALUES ('5537', '5', '24', '11', 'Thou shalt stand without, and the man to whom thou dost lend shall bring forth the pledge without unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('5538', '5', '24', '12', 'And if he be a poor man, thou shalt not sleep with his pledge;');
INSERT INTO `bible_verses_asv` VALUES ('5539', '5', '24', '13', 'thou shalt surely restore to him the pledge when the sun goeth down, that he may sleep in his garment, and bless thee: and it shall be righteousness unto thee before Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5540', '5', '24', '14', 'Thou shalt not oppress a hired servant that is poor and needy, whether he be of thy brethren, or of thy sojourners that are in thy land within thy gates:');
INSERT INTO `bible_verses_asv` VALUES ('5541', '5', '24', '15', 'in his day thou shalt give him his hire, neither shall the sun go down upon it; for he is poor, and setteth his heart upon it: lest he cry against thee unto Jehovah, and it be sin unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('5542', '5', '24', '16', 'The fathers shall not be put to death for the children, neither shall the children be put to death for the fathers: every man shall be put to death for his own sin.');
INSERT INTO `bible_verses_asv` VALUES ('5543', '5', '24', '17', 'Thou shalt not wrest the justice [due] to the sojourner, [or] to the fatherless, nor take the widow\'s raiment to pledge;');
INSERT INTO `bible_verses_asv` VALUES ('5544', '5', '24', '18', 'but thou shalt remember that thou wast a bondman in Egypt, and Jehovah thy God redeemed thee thence: therefore I command thee to do this thing.');
INSERT INTO `bible_verses_asv` VALUES ('5545', '5', '24', '19', 'When thou reapest thy harvest in thy field, and hast forgot a sheaf in the field, thou shalt not go again to fetch it: it shall be for the sojourner, for the fatherless, and for the widow; that Jehovah thy God may bless thee in all the work of thy hands.');
INSERT INTO `bible_verses_asv` VALUES ('5546', '5', '24', '20', 'When thou beatest thine olive-tree, thou shalt not go over the boughs again: it shall be for the sojourner, for the fatherless, and for the widow.');
INSERT INTO `bible_verses_asv` VALUES ('5547', '5', '24', '21', 'When thou gatherest [the grapes of] thy vineyard, thou shalt not glean it after thee: it shall be for the sojourner, for the fatherless, and for the widow.');
INSERT INTO `bible_verses_asv` VALUES ('5548', '5', '24', '22', 'And thou shalt remember that thou wast a bondman in the land of Egypt: therefore I command thee to do this thing.');
INSERT INTO `bible_verses_asv` VALUES ('5549', '5', '25', '1', 'If there be a controversy between men, and they come unto judgment, and [the judges] judge them; then they shall justify the righteous, and condemn the wicked;');
INSERT INTO `bible_verses_asv` VALUES ('5550', '5', '25', '2', 'and it shall be, if the wicked man be worthy to be beaten, that the judge shall cause him to lie down, and to be beaten before his face, according to his wickedness, by number.');
INSERT INTO `bible_verses_asv` VALUES ('5551', '5', '25', '3', 'Forty stripes he may give him, he shall not exceed; lest, if he should exceed, and beat him above these with many stripes, then thy brother should seem vile unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('5552', '5', '25', '4', 'Thou shalt not muzzle the ox when he treadeth out [the grain] .');
INSERT INTO `bible_verses_asv` VALUES ('5553', '5', '25', '5', 'If brethren dwell together, and one of them die, and have no son, the wife of the dead shall not be married without unto a stranger: her husband\'s brother shall go in unto her, and take her to him to wife, and perform the duty of a husband\'s brother unto her.');
INSERT INTO `bible_verses_asv` VALUES ('5554', '5', '25', '6', 'And it shall be, that the first-born that she beareth shall succeed in the name of his brother that is dead, that his name be not blotted out of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5555', '5', '25', '7', 'And if the man like not to take his brother\'s wife, then his brother\'s wife shall go up to the gate unto the elders, and say, My husband\'s brother refuseth to raise up unto his brother a name in Israel; he will not perform the duty of a husband\'s brother unto me.');
INSERT INTO `bible_verses_asv` VALUES ('5556', '5', '25', '8', 'Then the elders of his city shall call him, and speak unto him: and if he stand, and say, I like not to take her;');
INSERT INTO `bible_verses_asv` VALUES ('5557', '5', '25', '9', 'then shall his brother\'s wife come unto him in the presence of the elders, and loose his shoe from off his foot, and spit in his face; and she shall answer and say, So shall it be done unto the man that doth not build up his brother\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('5558', '5', '25', '10', 'And his name shall be called in Israel, The house of him that hath his shoe loosed.');
INSERT INTO `bible_verses_asv` VALUES ('5559', '5', '25', '11', 'When men strive together one with another, and the wife of the one draweth near to deliver her husband out of the hand of him that smiteth him, and putteth forth her hand, and taketh him by the secrets;');
INSERT INTO `bible_verses_asv` VALUES ('5560', '5', '25', '12', 'then thou shalt cut off her hand, thine eye shall have no pity.');
INSERT INTO `bible_verses_asv` VALUES ('5561', '5', '25', '13', 'Thou shalt not have in thy bag diverse weights, a great and a small.');
INSERT INTO `bible_verses_asv` VALUES ('5562', '5', '25', '14', 'Thou shalt not have in thy house diverse measures, a great and a small.');
INSERT INTO `bible_verses_asv` VALUES ('5563', '5', '25', '15', 'A perfect and just weight shalt thou have; a perfect and just measure shalt thou have: that thy days may be long in the land which Jehovah thy God giveth thee.');
INSERT INTO `bible_verses_asv` VALUES ('5564', '5', '25', '16', 'For all that do such things, [even] all that do unrighteously, are an abomination unto Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5565', '5', '25', '17', 'Remember what Amalek did unto thee by the way as ye came forth out of Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('5566', '5', '25', '18', 'how he met thee by the way, and smote the hindmost of thee, all that were feeble behind thee, when thou wast faint and weary; and he feared not God.');
INSERT INTO `bible_verses_asv` VALUES ('5567', '5', '25', '19', 'Therefore it shall be, when Jehovah thy God hath given thee rest from all thine enemies round about, in the land which Jehovah thy God giveth thee for an inheritance to possess it, that thou shalt blot out the remembrance of Amalek from under heaven; thou shalt not forget.');
INSERT INTO `bible_verses_asv` VALUES ('5568', '5', '26', '1', 'And it shall be, when thou art come in unto the land which Jehovah thy God giveth thee for an inheritance, and possessest it, and dwellest therein,');
INSERT INTO `bible_verses_asv` VALUES ('5569', '5', '26', '2', 'that thou shalt take of the first of all the fruit of the ground, which thou shalt bring in from thy land that Jehovah thy God giveth thee; and thou shalt put it in a basket, and shalt go unto the place which Jehovah thy God shall choose, to cause his name to dwell there.');
INSERT INTO `bible_verses_asv` VALUES ('5570', '5', '26', '3', 'And thou shalt come unto the priest that shall be in those days, and say unto him, I profess this day unto Jehovah thy God, that I am come unto the land which Jehovah sware unto our fathers to give us.');
INSERT INTO `bible_verses_asv` VALUES ('5571', '5', '26', '4', 'And the priest shall take the basket out of thy hand, and set it down before the altar of Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5572', '5', '26', '5', 'And thou shalt answer and say before Jehovah thy God, A Syrian ready to perish was my father; and he went down into Egypt, and sojourned there, few in number; and he became there a nation, great, mighty, and populous.');
INSERT INTO `bible_verses_asv` VALUES ('5573', '5', '26', '6', 'And the Egyptians dealt ill with us, and afflicted us, and laid upon us hard bondage:');
INSERT INTO `bible_verses_asv` VALUES ('5574', '5', '26', '7', 'and we cried unto Jehovah, the God of our fathers, and Jehovah heard our voice, and saw our affliction, and our toil, and our oppression;');
INSERT INTO `bible_verses_asv` VALUES ('5575', '5', '26', '8', 'and Jehovah brought us forth out of Egypt with a mighty hand, and with an outstretched arm, and with great terribleness, and with signs, and with wonders;');
INSERT INTO `bible_verses_asv` VALUES ('5576', '5', '26', '9', 'and he hath brought us into this place, and hath given us this land, a land flowing with milk and honey.');
INSERT INTO `bible_verses_asv` VALUES ('5577', '5', '26', '10', 'And now, behold, I have brought the first of the fruit of the ground, which thou, O Jehovah, hast given me. And thou shalt set it down before Jehovah thy God, and worship before Jehovah thy God:');
INSERT INTO `bible_verses_asv` VALUES ('5578', '5', '26', '11', 'and thou shalt rejoice in all the good which Jehovah thy God hath given unto thee, and unto thy house, thou, and the Levite, and the sojourner that is in the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5579', '5', '26', '12', 'When thou hast made an end of tithing all the tithe of thine increase in the third year, which is the year of tithing, then thou shalt give it unto the Levite, to the sojourner, to the fatherless, and to the widow, that they may eat within thy gates, and be filled.');
INSERT INTO `bible_verses_asv` VALUES ('5580', '5', '26', '13', 'And thou shalt say before Jehovah thy God, I have put away the hallowed things out of my house, and also have given them unto the Levite, and unto the sojourner, to the fatherless, and to the widow, according to all thy commandment which thou hast commanded me: I have not transgressed any of thy commandments, neither have I forgotten them:');
INSERT INTO `bible_verses_asv` VALUES ('5581', '5', '26', '14', 'I have not eaten thereof in my mourning, neither have I put away thereof, being unclean, nor given thereof for the dead: I have hearkened to the voice of Jehovah my God; I have done according to all that thou hast commanded me.');
INSERT INTO `bible_verses_asv` VALUES ('5582', '5', '26', '15', 'Look down from thy holy habitation, from heaven, and bless thy people Israel, and the ground which thou hast given us, as thou swarest unto our fathers, a land flowing with milk and honey.');
INSERT INTO `bible_verses_asv` VALUES ('5583', '5', '26', '16', 'This day Jehovah thy God commandeth thee to do these statutes and ordinances: thou shalt therefore keep and do them with all thy heart, and with all thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('5584', '5', '26', '17', 'Thou hast avouched Jehovah this day to be thy God, and that thou wouldest walk in his ways, and keep his statutes, and his commandments, and his ordinances, and hearken unto his voice:');
INSERT INTO `bible_verses_asv` VALUES ('5585', '5', '26', '18', 'and Jehovah hath avouched thee this day to be a people for his own possession, as he hath promised thee, and that thou shouldest keep all his commandments;');
INSERT INTO `bible_verses_asv` VALUES ('5586', '5', '26', '19', 'and to make thee high above all nations that he hath made, in praise, and in name, and in honor; and that thou mayest be a holy people unto Jehovah thy God, as he hath spoken.');
INSERT INTO `bible_verses_asv` VALUES ('5587', '5', '27', '1', 'And Moses and the elders of Israel commanded the people, saying, Keep all the commandment which I command you this day.');
INSERT INTO `bible_verses_asv` VALUES ('5588', '5', '27', '2', 'And it shall be on the day when ye shall pass over the Jordan unto the land which Jehovah thy God giveth thee, that thou shalt set thee up great stones, and plaster them with plaster:');
INSERT INTO `bible_verses_asv` VALUES ('5589', '5', '27', '3', 'and thou shalt write upon them all the words of this law, when thou art passed over; that thou mayest go in unto the land which Jehovah thy God giveth thee, a land flowing with milk and honey, as Jehovah, the God of thy fathers, hath promised thee.');
INSERT INTO `bible_verses_asv` VALUES ('5590', '5', '27', '4', 'And it shall be, when ye are passed over the Jordan, that ye shall set up these stones, which I command you this day, in mount Ebal, and thou shalt plaster them with plaster.');
INSERT INTO `bible_verses_asv` VALUES ('5591', '5', '27', '5', 'And there shalt thou build an altar unto Jehovah thy God, an altar of stones: thou shalt lift up no iron [tool] upon them.');
INSERT INTO `bible_verses_asv` VALUES ('5592', '5', '27', '6', 'Thou shalt build the altar of Jehovah thy God of unhewn stones; and thou shalt offer burnt-offerings thereon unto Jehovah thy God:');
INSERT INTO `bible_verses_asv` VALUES ('5593', '5', '27', '7', 'and thou shalt sacrifice peace-offerings, and shalt eat there; and thou shalt rejoice before Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5594', '5', '27', '8', 'And thou shalt write upon the stones all the words of this law very plainly.');
INSERT INTO `bible_verses_asv` VALUES ('5595', '5', '27', '9', 'And Moses and the priests the Levites spake unto all Israel, saying, Keep silence, and hearken, O Israel: this day thou art become the people of Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5596', '5', '27', '10', 'Thou shalt therefore obey the voice of Jehovah thy God, and do his commandments and his statutes, which I command thee this day.');
INSERT INTO `bible_verses_asv` VALUES ('5597', '5', '27', '11', 'And Moses charged the people the same day, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5598', '5', '27', '12', 'These shall stand upon mount Gerizim to bless the people, when ye are passed over the Jordan: Simeon, and Levi, and Judah, and Issachar, and Joseph, and Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('5599', '5', '27', '13', 'And these shall stand upon mount Ebal for the curse: Reuben, Gad, and Asher, and Zebulun, Dan, and Naphtali.');
INSERT INTO `bible_verses_asv` VALUES ('5600', '5', '27', '14', 'And the Levites shall answer, and say unto all the men of Israel with a loud voice,');
INSERT INTO `bible_verses_asv` VALUES ('5601', '5', '27', '15', 'Cursed be the man that maketh a graven or molten image, an abomination unto Jehovah, the work of the hands of the craftsman, and setteth it up in secret. And all the people shall answer and say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5602', '5', '27', '16', 'Cursed be he that setteth light by his father or his mother. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5603', '5', '27', '17', 'Cursed be he that removeth his neighbor\'s landmark. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5604', '5', '27', '18', 'Cursed be he that maketh the blind to wander out of the way. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5605', '5', '27', '19', 'Cursed be he that wresteth the justice [due] to the sojourner, fatherless, and widow. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5606', '5', '27', '20', 'Cursed be he that lieth with his father\'s wife, because he hath uncovered his father\'s skirt. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5607', '5', '27', '21', 'Cursed be he that lieth with any manner of beast. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5608', '5', '27', '22', 'Cursed be he that lieth with his sister, the daughter of his father, or the daughter of his mother. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5609', '5', '27', '23', 'Cursed be he that lieth with his mother-in-law. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5610', '5', '27', '24', 'Cursed be he that smiteth his neighbor in secret. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5611', '5', '27', '25', 'Cursed be he that taketh a bribe to slay an innocent person. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5612', '5', '27', '26', 'Cursed be he that confirmeth not the words of this law to do them. And all the people shall say, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('5613', '5', '28', '1', 'And it shall come to pass, if thou shalt hearken diligently unto the voice of Jehovah thy God, to observe to do all his commandments which I command thee this day, that Jehovah thy God will set thee on high above all the nations of the earth:');
INSERT INTO `bible_verses_asv` VALUES ('5614', '5', '28', '2', 'and all these blessings shall come upon thee, and overtake thee, if thou shalt hearken unto the voice of Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5615', '5', '28', '3', 'Blessed shalt thou be in the city, and blessed shalt thou be in the field.');
INSERT INTO `bible_verses_asv` VALUES ('5616', '5', '28', '4', 'Blessed shall be the fruit of thy body, and the fruit of thy ground, and the fruit of thy beasts, the increase of thy cattle, and the young of thy flock.');
INSERT INTO `bible_verses_asv` VALUES ('5617', '5', '28', '5', 'Blessed shall be thy basket and thy kneading-trough.');
INSERT INTO `bible_verses_asv` VALUES ('5618', '5', '28', '6', 'Blessed shalt thou be when thou comest in, and blessed shalt thou be when thou goest out.');
INSERT INTO `bible_verses_asv` VALUES ('5619', '5', '28', '7', 'Jehovah will cause thine enemies that rise up against thee to be smitten before thee: they shall come out against thee one way, and shall flee before thee seven ways.');
INSERT INTO `bible_verses_asv` VALUES ('5620', '5', '28', '8', 'Jehovah will command the blessing upon thee in thy barns, and in all that thou puttest thy hand unto; and he will bless thee in the land which Jehovah thy God giveth thee.');
INSERT INTO `bible_verses_asv` VALUES ('5621', '5', '28', '9', 'Jehovah will establish thee for a holy people unto himself, as he hath sworn unto thee; if thou shalt keep the commandments of Jehovah thy God, and walk in his ways.');
INSERT INTO `bible_verses_asv` VALUES ('5622', '5', '28', '10', 'And all the peoples of the earth shall see that thou art called by the name of Jehovah; and they shall be afraid of thee.');
INSERT INTO `bible_verses_asv` VALUES ('5623', '5', '28', '11', 'And Jehovah will make thee plenteous for good, in the fruit of thy body, and in the fruit of thy cattle, and in the fruit of thy ground, in the land which Jehovah sware unto thy fathers to give thee.');
INSERT INTO `bible_verses_asv` VALUES ('5624', '5', '28', '12', 'Jehovah will open unto thee his good treasure the heavens, to give the rain of thy land in its season, and to bless all the work of thy hand: and thou shalt lend unto many nations, and thou shalt not borrow.');
INSERT INTO `bible_verses_asv` VALUES ('5625', '5', '28', '13', 'And Jehovah will make thee the head, and not the tail; and thou shalt be above only, and thou shalt not be beneath; if thou shalt hearken unto the commandments of Jehovah thy God, which I command thee this day, to observe and to do [them] ,');
INSERT INTO `bible_verses_asv` VALUES ('5626', '5', '28', '14', 'and shalt not turn aside from any of the words which I command you this day, to the right hand, or to the left, to go after other gods to serve them.');
INSERT INTO `bible_verses_asv` VALUES ('5627', '5', '28', '15', 'But it shall come to pass, if thou wilt not hearken unto the voice of Jehovah thy God, to observe to do all his commandments and his statutes which I command thee this day, that all these curses shall come upon thee, and overtake thee.');
INSERT INTO `bible_verses_asv` VALUES ('5628', '5', '28', '16', 'Cursed shalt thou be in the city, and cursed shalt thou be in the field.');
INSERT INTO `bible_verses_asv` VALUES ('5629', '5', '28', '17', 'Cursed shall be thy basket and thy kneading-trough.');
INSERT INTO `bible_verses_asv` VALUES ('5630', '5', '28', '18', 'Cursed shall be the fruit of thy body, and the fruit of thy ground, the increase of thy cattle, and the young of thy flock.');
INSERT INTO `bible_verses_asv` VALUES ('5631', '5', '28', '19', 'Cursed shalt thou be when thou comest in, and cursed shalt thou be when thou goest out.');
INSERT INTO `bible_verses_asv` VALUES ('5632', '5', '28', '20', 'Jehovah will send upon thee cursing, discomfiture, and rebuke, in all that thou puttest thy hand unto to do, until thou be destroyed, and until thou perish quickly; because of the evil of thy doings, whereby thou hast forsaken me.');
INSERT INTO `bible_verses_asv` VALUES ('5633', '5', '28', '21', 'Jehovah will make the pestilence cleave unto thee, until he have consumed thee from off the land, whither thou goest in to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5634', '5', '28', '22', 'Jehovah will smite thee with consumption, and with fever, and with inflammation, and with fiery heat, and with the sword, and with blasting, and with mildew; and they shall pursue thee until thou perish.');
INSERT INTO `bible_verses_asv` VALUES ('5635', '5', '28', '23', 'And thy heaven that is over thy head shall be brass, and the earth that is under thee shall be iron.');
INSERT INTO `bible_verses_asv` VALUES ('5636', '5', '28', '24', 'Jehovah will make the rain of thy land powder and dust: from heaven shall it come down upon thee, until thou be destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('5637', '5', '28', '25', 'Jehovah will cause thee to be smitten before thine enemies; thou shalt go out one way against them, and shalt flee seven ways before them: and thou shalt be tossed to and from among all the kingdoms of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('5638', '5', '28', '26', 'And thy dead body shall be food unto all birds of the heavens, and unto the beasts of the earth; and there shall be none to frighten them away.');
INSERT INTO `bible_verses_asv` VALUES ('5639', '5', '28', '27', 'Jehovah will smite thee with the boil of Egypt, and with the emerods, and with the scurvy, and with the itch, whereof thou canst not be healed.');
INSERT INTO `bible_verses_asv` VALUES ('5640', '5', '28', '28', 'Jehovah will smite thee with madness, and with blindness, and with astonishment of heart;');
INSERT INTO `bible_verses_asv` VALUES ('5641', '5', '28', '29', 'and thou shalt grope at noonday, as the blind gropeth in darkness, and thou shalt not prosper in thy ways: and thou shalt be only oppressed and robbed alway, and there shall be none to save thee.');
INSERT INTO `bible_verses_asv` VALUES ('5642', '5', '28', '30', 'Thou shalt betroth a wife, and another man shall lie with her: thou shalt build a house, and thou shalt not dwell therein: thou shalt plant a vineyard, and shalt not use the fruit thereof.');
INSERT INTO `bible_verses_asv` VALUES ('5643', '5', '28', '31', 'Thine ox shall be slain before thine eyes, and thou shalt not eat thereof: thine ass shall be violently taken away from before thy face, and shall not be restored to thee: thy sheep shall be given unto thine enemies, and thou shalt have none to save thee.');
INSERT INTO `bible_verses_asv` VALUES ('5644', '5', '28', '32', 'Thy sons and thy daughters shall be given unto another people; and thine eyes shall look, and fail with longing for them all the day: and there shall be nought in the power of thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('5645', '5', '28', '33', 'The fruit of thy ground, and all thy labors, shall a nation which thou knowest not eat up; and thou shalt be only oppressed and crushed alway;');
INSERT INTO `bible_verses_asv` VALUES ('5646', '5', '28', '34', 'so that thou shalt be mad for the sight of thine eyes which thou shalt see.');
INSERT INTO `bible_verses_asv` VALUES ('5647', '5', '28', '35', 'Jehovah will smite thee in the knees, and in the legs, with a sore boil, whereof thou canst not be healed, from the sole of thy foot unto the crown of thy head.');
INSERT INTO `bible_verses_asv` VALUES ('5648', '5', '28', '36', 'Jehovah will bring thee, and thy king whom thou shalt set over thee, unto a nation that thou hast not known, thou nor thy fathers; and there shalt thou serve other gods, wood and stone.');
INSERT INTO `bible_verses_asv` VALUES ('5649', '5', '28', '37', 'And thou shalt become an astonishment, a proverb, and a byword, among all the peoples whither Jehovah shall lead thee away.');
INSERT INTO `bible_verses_asv` VALUES ('5650', '5', '28', '38', 'Thou shalt carry much seed out into the field, and shalt gather little in; for the locust shall consume it.');
INSERT INTO `bible_verses_asv` VALUES ('5651', '5', '28', '39', 'Thou shalt plant vineyards and dress them, but thou shalt neither drink of the wine, nor gather [the grapes] ; for the worm shall eat them.');
INSERT INTO `bible_verses_asv` VALUES ('5652', '5', '28', '40', 'Thou shalt have olive-trees throughout all thy borders, but thou shalt not anoint thyself with the oil; for thine olive shall cast [its fruit] .');
INSERT INTO `bible_verses_asv` VALUES ('5653', '5', '28', '41', 'Thou shalt beget sons and daughters, but they shall not be thine; for they shall go into captivity.');
INSERT INTO `bible_verses_asv` VALUES ('5654', '5', '28', '42', 'All thy trees and the fruit of thy ground shall the locust possess.');
INSERT INTO `bible_verses_asv` VALUES ('5655', '5', '28', '43', 'The sojourner that is in the midst of thee shall mount up above thee higher and higher; and thou shalt come down lower and lower.');
INSERT INTO `bible_verses_asv` VALUES ('5656', '5', '28', '44', 'He shall lend to thee, and thou shalt not lend to him: he shall be the head, and thou shalt be the tail.');
INSERT INTO `bible_verses_asv` VALUES ('5657', '5', '28', '45', 'And all these curses shall come upon thee, and shall pursue thee, and overtake thee, till thou be destroyed; because thou hearkenedst not unto the voice of Jehovah thy God, to keep his commandments and his statutes which he commanded thee:');
INSERT INTO `bible_verses_asv` VALUES ('5658', '5', '28', '46', 'and they shall be upon thee for a sign and for a wonder, and upon thy seed for ever.');
INSERT INTO `bible_verses_asv` VALUES ('5659', '5', '28', '47', 'Because thou servedst not Jehovah thy God with joyfulness, and with gladness of heart, by reason of the abundance of all things;');
INSERT INTO `bible_verses_asv` VALUES ('5660', '5', '28', '48', 'therefore shalt thou serve thine enemies that Jehovah shall send against thee, in hunger, and in thirst, and in nakedness, and in want of all things: and he shall put a yoke of iron upon thy neck, until he have destroyed thee.');
INSERT INTO `bible_verses_asv` VALUES ('5661', '5', '28', '49', 'Jehovah will bring a nation against thee from far, from the end of the earth, as the eagle flieth; a nation whose tongue thou shalt not understand;');
INSERT INTO `bible_verses_asv` VALUES ('5662', '5', '28', '50', 'a nation of fierce countenance, that shall not regard the person of the old, nor show favor to the young,');
INSERT INTO `bible_verses_asv` VALUES ('5663', '5', '28', '51', 'and shall eat the fruit of thy cattle, and the fruit of thy ground, until thou be destroyed; that also shall not leave thee grain, new wine, or oil, the increase of thy cattle, or the young of thy flock, until they have caused thee to perish.');
INSERT INTO `bible_verses_asv` VALUES ('5664', '5', '28', '52', 'And they shall besiege thee in all thy gates, until thy high and fortified walls come down, wherein thou trustedst, throughout all thy land; and they shall besiege thee in all thy gates throughout all thy land, which Jehovah thy God hath given thee.');
INSERT INTO `bible_verses_asv` VALUES ('5665', '5', '28', '53', 'And thou shalt eat the fruit of thine own body, the flesh of thy sons and of thy daughters, whom Jehovah thy God hath given thee, in the siege and in the distress wherewith thine enemies shall distress thee.');
INSERT INTO `bible_verses_asv` VALUES ('5666', '5', '28', '54', 'The man that is tender among you, and very delicate, his eye shall be evil toward his brother, and toward the wife of his bosom, and toward the remnant of his children whom he hath remaining;');
INSERT INTO `bible_verses_asv` VALUES ('5667', '5', '28', '55', 'so that he will not give to any of them of the flesh of his children whom he shall eat, because he hath nothing left him, in the siege and in the distress wherewith thine enemy shall distress thee in all thy gates.');
INSERT INTO `bible_verses_asv` VALUES ('5668', '5', '28', '56', 'The tender and delicate woman among you, who would not adventure to set the sole of her foot upon the ground for delicateness and tenderness, her eye shall be evil toward the husband of her bosom, and toward her son, and toward her daughter,');
INSERT INTO `bible_verses_asv` VALUES ('5669', '5', '28', '57', 'and toward her young one that cometh out from between her feet, and toward her children whom she shall bear; for she shall eat them for want of all things secretly, in the siege and in the distress wherewith thine enemy shall distress thee in thy gates.');
INSERT INTO `bible_verses_asv` VALUES ('5670', '5', '28', '58', 'If thou wilt not observe to do all the words of this law that are written in this book, that thou mayest fear this glorious and fearful name, JEHOVAH THY GOD;');
INSERT INTO `bible_verses_asv` VALUES ('5671', '5', '28', '59', 'then Jehovah will make thy plagues wonderful, and the plagues of thy seed, even great plagues, and of long continuance, and sore sicknesses, and of long continuance.');
INSERT INTO `bible_verses_asv` VALUES ('5672', '5', '28', '60', 'And he will bring upon thee again all the diseases of Egypt, which thou wast afraid of; and they shall cleave unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('5673', '5', '28', '61', 'Also every sickness, and every plague, which is not written in the book of this law, them will Jehovah bring upon thee, until thou be destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('5674', '5', '28', '62', 'And ye shall be left few in number, whereas ye were as the stars of heaven for multitude; because thou didst not hearken unto the voice of Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('5675', '5', '28', '63', 'And it shall come to pass, that, as Jehovah rejoiced over you to do you good, and to multiply you, so Jehovah will rejoice over you to cause you to perish, and to destroy you; and ye shall be plucked from off the land whither thou goest in to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5676', '5', '28', '64', 'And Jehovah will scatter thee among all peoples, from the one end of the earth even unto the other end of the earth; and there thou shalt serve other gods, which thou hast not known, thou nor thy fathers, even wood and stone.');
INSERT INTO `bible_verses_asv` VALUES ('5677', '5', '28', '65', 'And among these nations shalt thou find no ease, and there shall be no rest for the sole of thy foot: but Jehovah will give thee there a trembling heart, and failing of eyes, and pining of soul;');
INSERT INTO `bible_verses_asv` VALUES ('5678', '5', '28', '66', 'and thy life shall hang in doubt before thee; and thou shalt fear night and day, and shalt have no assurance of thy life.');
INSERT INTO `bible_verses_asv` VALUES ('5679', '5', '28', '67', 'In the morning thou shalt say, Would it were even! and at even thou shalt say, Would it were morning! for the fear of thy heart which thou shalt fear, and for the sight of thine eyes which thou shalt see.');
INSERT INTO `bible_verses_asv` VALUES ('5680', '5', '28', '68', 'And Jehovah will bring thee into Egypt again with ships, by the way whereof I said unto thee, Thou shalt see it no more again: and there ye shall sell yourselves unto your enemies for bondmen and for bondwomen, and no man shall buy you.');
INSERT INTO `bible_verses_asv` VALUES ('5681', '5', '29', '1', 'These are the words of the covenant which Jehovah commanded Moses to make with the children of Israel in the land of Moab, besides the covenant which he made with them in Horeb.');
INSERT INTO `bible_verses_asv` VALUES ('5682', '5', '29', '2', 'And Moses called unto all Israel, and said unto them, Ye have seen all that Jehovah did before your eyes in the land of Egypt unto Pharaoh, and unto all his servants, and unto all his land;');
INSERT INTO `bible_verses_asv` VALUES ('5683', '5', '29', '3', 'the great trials which thine eyes saw, the signs, and those great wonders:');
INSERT INTO `bible_verses_asv` VALUES ('5684', '5', '29', '4', 'but Jehovah hath not given you a heart to know, and eyes to see, and ears to hear, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('5685', '5', '29', '5', 'And I have led you forty years in the wilderness: your clothes are not waxed old upon you, and thy shoe is not waxed old upon thy foot.');
INSERT INTO `bible_verses_asv` VALUES ('5686', '5', '29', '6', 'Ye have not eaten bread, neither have ye drunk wine or strong drink; that ye may know that I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('5687', '5', '29', '7', 'And when ye came unto this place, Sihon the king of Heshbon, and Og the king of Bashan, came out against us unto battle, and we smote them:');
INSERT INTO `bible_verses_asv` VALUES ('5688', '5', '29', '8', 'and we took their land, and gave it for an inheritance unto the Reubenites, and to the Gadites, and to the half-tribe of the Manassites.');
INSERT INTO `bible_verses_asv` VALUES ('5689', '5', '29', '9', 'Keep therefore the words of this covenant, and do them, that ye may prosper in all that ye do.');
INSERT INTO `bible_verses_asv` VALUES ('5690', '5', '29', '10', 'Ye stand this day all of you before Jehovah your God; your heads, your tribes, your elders, and your officers, even all the men of Israel,');
INSERT INTO `bible_verses_asv` VALUES ('5691', '5', '29', '11', 'your little ones, your wives, and thy sojourner that is in the midst of thy camps, from the hewer of thy wood unto the drawer of thy water;');
INSERT INTO `bible_verses_asv` VALUES ('5692', '5', '29', '12', 'that thou mayest enter into the covenant of Jehovah thy God, and into his oath, which Jehovah thy God maketh with thee this day;');
INSERT INTO `bible_verses_asv` VALUES ('5693', '5', '29', '13', 'that he may establish thee this day unto himself for a people, and that he may be unto thee a God, as he spake unto thee, and as he sware unto thy fathers, to Abraham, to Isaac, and to Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('5694', '5', '29', '14', 'Neither with you only do I make this covenant and this oath,');
INSERT INTO `bible_verses_asv` VALUES ('5695', '5', '29', '15', 'but with him that standeth here with us this day before Jehovah our God, and also with him that is not here with us this day');
INSERT INTO `bible_verses_asv` VALUES ('5696', '5', '29', '16', '(for ye know how we dwelt in the land of Egypt, and how we came through the midst of the nations through which ye passed;');
INSERT INTO `bible_verses_asv` VALUES ('5697', '5', '29', '17', 'and ye have seen their abominations, and their idols, wood and stone, silver and gold, which were among them);');
INSERT INTO `bible_verses_asv` VALUES ('5698', '5', '29', '18', 'lest there should be among you man, or woman, or family, or tribe, whose heart turneth away this day from Jehovah our God, to go to serve the gods of those nations; lest there should be among you a root that beareth [ gall and wormwood;');
INSERT INTO `bible_verses_asv` VALUES ('5699', '5', '29', '19', 'and it come to pass, when he heareth the words of this curse, that he bless himself in his heart, saying, I shall have peace, though I walk in the stubbornness of my heart, to destroy the moist with the dry.');
INSERT INTO `bible_verses_asv` VALUES ('5700', '5', '29', '20', 'Jehovah will not pardon him, but then the anger of Jehovah and his jealousy will smoke against that man, and all the curse that is written in this book shall lie upon him, and Jehovah will blot out his name from under heaven.');
INSERT INTO `bible_verses_asv` VALUES ('5701', '5', '29', '21', 'And Jehovah will set him apart unto evil out of all the tribes of Israel, according to all the curses of the covenant that is written in this book of the law.');
INSERT INTO `bible_verses_asv` VALUES ('5702', '5', '29', '22', 'And the generation to come, your children that shall rise up after you, and the foreigner that shall come from a far land, shall say, when they see the plagues of that land, and the sicknesses wherewith Jehovah hath made it sick;');
INSERT INTO `bible_verses_asv` VALUES ('5703', '5', '29', '23', '[ and that] the whole land thereof is brimstone, and salt, [and] a burning, [that] it is not sown, nor beareth, nor any grass groweth therein, like the overthrow of Sodom and Gomorrah, Admah and Zeboiim, which Jehovah overthrew in his anger, and in his wrath:');
INSERT INTO `bible_verses_asv` VALUES ('5704', '5', '29', '24', 'even all the nations shall say, Wherefore hath Jehovah done thus unto this land? what meaneth the heat of this great anger?');
INSERT INTO `bible_verses_asv` VALUES ('5705', '5', '29', '25', 'Then men shall say, Because they forsook the covenant of Jehovah, the God of their fathers, which he made with them when he brought them forth out of the land of Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('5706', '5', '29', '26', 'and went and served other gods, and worshipped them, gods that they knew not, and that he had not given unto them:');
INSERT INTO `bible_verses_asv` VALUES ('5707', '5', '29', '27', 'therefore the anger of Jehovah was kindled against this land, to bring upon it all the curse that is written in this book;');
INSERT INTO `bible_verses_asv` VALUES ('5708', '5', '29', '28', 'and Jehovah rooted them out of their land in anger, and in wrath, and in great indignation, and cast them into another land, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('5709', '5', '29', '29', 'The secret things belong unto Jehovah our God; but the things that are revealed belong unto us and to our children for ever, that we may do all the words of this law.');
INSERT INTO `bible_verses_asv` VALUES ('5710', '5', '30', '1', 'And it shall come to pass, when all these things are come upon thee, the blessing and the curse, which I have set before thee, and thou shalt call them to mind among all the nations, whither Jehovah thy God hath driven thee,');
INSERT INTO `bible_verses_asv` VALUES ('5711', '5', '30', '2', 'and shalt return unto Jehovah thy God, and shalt obey his voice according to all that I command thee this day, thou and thy children, with all thy heart, and with all thy soul;');
INSERT INTO `bible_verses_asv` VALUES ('5712', '5', '30', '3', 'that then Jehovah thy God will turn thy captivity, and have compassion upon thee, and will return and gather thee from all the peoples, whither Jehovah thy God hath scattered thee.');
INSERT INTO `bible_verses_asv` VALUES ('5713', '5', '30', '4', 'If [any of] thine outcasts be in the uttermost parts of heaven, from thence will Jehovah thy God gather thee, and from thence will he fetch thee:');
INSERT INTO `bible_verses_asv` VALUES ('5714', '5', '30', '5', 'and Jehovah thy God will bring thee into the land which thy fathers possessed, and thou shalt possess it; and he will do thee good, and multiply thee above thy fathers.');
INSERT INTO `bible_verses_asv` VALUES ('5715', '5', '30', '6', 'And Jehovah thy God will circumcise thy heart, and the heart of thy seed, to love Jehovah thy God with all thy heart, and with all thy soul, that thou mayest live.');
INSERT INTO `bible_verses_asv` VALUES ('5716', '5', '30', '7', 'And Jehovah thy God will put all these curses upon thine enemies, and on them that hate thee, that persecuted thee.');
INSERT INTO `bible_verses_asv` VALUES ('5717', '5', '30', '8', 'And thou shalt return and obey the voice of Jehovah, and do all his commandments which I command thee this day.');
INSERT INTO `bible_verses_asv` VALUES ('5718', '5', '30', '9', 'And Jehovah thy God will make thee plenteous in all the work of thy hand, in the fruit of thy body, and in the fruit of thy cattle, and in the fruit of thy ground, for good: for Jehovah will again rejoice over thee for good, as he rejoiced over thy fathers;');
INSERT INTO `bible_verses_asv` VALUES ('5719', '5', '30', '10', 'if thou shalt obey the voice of Jehovah thy God, to keep his commandments and his statutes which are written in this book of the law; if thou turn unto Jehovah thy God with all thy heart, and with all thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('5720', '5', '30', '11', 'For this commandment which I command thee this day, it is not too hard for thee, neither is it far off.');
INSERT INTO `bible_verses_asv` VALUES ('5721', '5', '30', '12', 'It is not in heaven, that thou shouldest say, Who shall go up for us to heaven, and bring it unto us, and make us to hear it, that we may do it?');
INSERT INTO `bible_verses_asv` VALUES ('5722', '5', '30', '13', 'Neither is it beyond the sea, that thou shouldest say, Who shall go over the sea for us, and bring it unto us, and make us to hear it, that we may do it?');
INSERT INTO `bible_verses_asv` VALUES ('5723', '5', '30', '14', 'But the word is very nigh unto thee, in thy mouth, and in thy heart, that thou mayest do it.');
INSERT INTO `bible_verses_asv` VALUES ('5724', '5', '30', '15', 'See, I have set before thee this day life and good, and death and evil;');
INSERT INTO `bible_verses_asv` VALUES ('5725', '5', '30', '16', 'in that I command thee this day to love Jehovah thy God, to walk in his ways, and to keep his commandments and his statutes and his ordinances, that thou mayest live and multiply, and that Jehovah thy God may bless thee in the land whither thou goest in to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5726', '5', '30', '17', 'But if thy heart turn away, and thou wilt not hear, but shalt be drawn away, and worship other gods, and serve them;');
INSERT INTO `bible_verses_asv` VALUES ('5727', '5', '30', '18', 'I denounce unto you this day, that ye shall surely perish; ye shall not prolong your days in the land, whither thou passest over the Jordan to go in to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5728', '5', '30', '19', 'I call heaven and earth to witness against you this day, that I have set before thee life and death, the blessing and the curse: therefore choose life, that thou mayest live, thou and thy seed;');
INSERT INTO `bible_verses_asv` VALUES ('5729', '5', '30', '20', 'to love Jehovah thy God, to obey his voice, and to cleave unto him; for he is thy life, and the length of thy days; that thou mayest dwell in the land which Jehovah sware unto thy fathers, to Abraham, to Isaac, and to Jacob, to give them.');
INSERT INTO `bible_verses_asv` VALUES ('5730', '5', '31', '1', 'And Moses went and spake these words unto all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5731', '5', '31', '2', 'And he said unto them, I am a hundred and twenty years old this day; I can no more go out and come in: and Jehovah hath said unto me, Thou shalt not go over this Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('5732', '5', '31', '3', 'Jehovah thy God, he will go over before thee; he will destroy these nations from before thee, and thou shalt dispossess them: [and] Joshua, he shall go over before thee, as Jehovah hath spoken.');
INSERT INTO `bible_verses_asv` VALUES ('5733', '5', '31', '4', 'And Jehovah will do unto them as he did to Sihon and to Og, the kings of the Amorites, and unto their land; whom he destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('5734', '5', '31', '5', 'And Jehovah will deliver them up before you, and ye shall do unto them according unto all the commandment which I have commanded you.');
INSERT INTO `bible_verses_asv` VALUES ('5735', '5', '31', '6', 'Be strong and of good courage, fear not, nor be affrighted at them: for Jehovah thy God, he it is that doth go with thee; he will not fail thee, nor forsake thee.');
INSERT INTO `bible_verses_asv` VALUES ('5736', '5', '31', '7', 'And Moses called unto Joshua, and said unto him in the sight of all Israel, Be strong and of good courage: for thou shalt go with this people into the land which Jehovah hath sworn unto their fathers to give them; and thou shalt cause them to inherit it.');
INSERT INTO `bible_verses_asv` VALUES ('5737', '5', '31', '8', 'And Jehovah, he it is that doth go before thee; he will be with thee, he will not fail thee, neither forsake thee: fear not, neither be dismayed.');
INSERT INTO `bible_verses_asv` VALUES ('5738', '5', '31', '9', 'And Moses wrote this law, and delivered it unto the priests the sons of Levi, that bare the ark of the covenant of Jehovah, and unto all the elders of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5739', '5', '31', '10', 'And Moses commanded them, saying, At the end of [every] seven years, in the set time of the year of release, in the feast of tabernacles,');
INSERT INTO `bible_verses_asv` VALUES ('5740', '5', '31', '11', 'when all Israel is come to appear before Jehovah thy God in the place which he shall choose, thou shalt read this law before all Israel in their hearing.');
INSERT INTO `bible_verses_asv` VALUES ('5741', '5', '31', '12', 'Assemble the people, the men and the women and the little ones, and thy sojourner that is within thy gates, that they may hear, and that they may learn, and fear Jehovah your God, and observe to do all the words of this law;');
INSERT INTO `bible_verses_asv` VALUES ('5742', '5', '31', '13', 'and that their children, who have not known, may hear, and learn to fear Jehovah your God, as long as ye live in the land whither ye go over the Jordan to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5743', '5', '31', '14', 'And Jehovah said unto Moses, Behold, thy days approach that thou must die: call Joshua, and present yourselves in the tent of meeting, that I may give him a charge. And Moses and Joshua went, and presented themselves in the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('5744', '5', '31', '15', 'And Jehovah appeared in the Tent in a pillar of cloud: and the pillar of cloud stood over the door of the Tent.');
INSERT INTO `bible_verses_asv` VALUES ('5745', '5', '31', '16', 'And Jehovah said unto Moses, Behold, thou shalt sleep with thy fathers; and this people will rise up, and play the harlot after the strange gods of the land, whither they go to be among them, and will forsake me, and break my covenant which I have made with them.');
INSERT INTO `bible_verses_asv` VALUES ('5746', '5', '31', '17', 'Then my anger shall be kindled against them in that day, and I will forsake them, and I will hide my face from them, and they shall be devoured, and many evils and troubles shall come upon them; so that they will say in that day, Are not these evils come upon us because our God is not among us?');
INSERT INTO `bible_verses_asv` VALUES ('5747', '5', '31', '18', 'And I will surely hide my face in that day for all the evil which they shall have wrought, in that they are turned unto other gods.');
INSERT INTO `bible_verses_asv` VALUES ('5748', '5', '31', '19', 'Now therefore write ye this song for you, and teach thou it the children of Israel: put it in their mouths, that this song may be a witness for me against the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5749', '5', '31', '20', 'For when I shall have brought them into the land which I sware unto their fathers, flowing with milk and honey, and they shall have eaten and filled themselves, and waxed fat; then will they turn unto other gods, and serve them, and despise me, and break my covenant.');
INSERT INTO `bible_verses_asv` VALUES ('5750', '5', '31', '21', 'And it shall come to pass, when many evils and troubles are come upon them, that this song shall testify before them as a witness; for it shall not be forgotten out of the mouths of their seed: for I know their imagination which they frame this day, before I have brought them into the land which I sware.');
INSERT INTO `bible_verses_asv` VALUES ('5751', '5', '31', '22', 'So Moses wrote this song the same day, and taught it the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5752', '5', '31', '23', 'And he gave Joshua the son of Nun a charge, and said, Be strong and of good courage; for thou shalt bring the children of Israel into the land which I sware unto them: and I will be with thee.');
INSERT INTO `bible_verses_asv` VALUES ('5753', '5', '31', '24', 'And it came to pass, when Moses had made an end of writing the words of this law in a book, until they were finished,');
INSERT INTO `bible_verses_asv` VALUES ('5754', '5', '31', '25', 'that Moses commanded the Levites, that bare the ark of the covenant of Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5755', '5', '31', '26', 'Take this book of the law, and put it by the side of the ark of the covenant of Jehovah your God, that it may be there for a witness against thee.');
INSERT INTO `bible_verses_asv` VALUES ('5756', '5', '31', '27', 'For I know thy rebellion, and thy stiff neck: behold, while I am yet alive with you this day, ye have been rebellious against Jehovah; and how much more after my death?');
INSERT INTO `bible_verses_asv` VALUES ('5757', '5', '31', '28', 'Assemble unto me all the elders of your tribes, and your officers, that I may speak these words in their ears, and call heaven and earth to witness against them.');
INSERT INTO `bible_verses_asv` VALUES ('5758', '5', '31', '29', 'For I know that after my death ye will utterly corrupt yourselves, and turn aside from the way which I have commanded you; and evil will befall you in the latter days; because ye will do that which is evil in the sight of Jehovah, to provoke him to anger through the work of your hands.');
INSERT INTO `bible_verses_asv` VALUES ('5759', '5', '31', '30', 'And Moses spake in the ears of all the assembly of Israel the words of this song, until they were finished.');
INSERT INTO `bible_verses_asv` VALUES ('5760', '5', '32', '1', 'Give ear, ye heavens, and I will speak; And let the earth hear the words of my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('5761', '5', '32', '2', 'My doctrine shall drop as the rain; My speech shall distil as the dew, As the small rain upon the tender grass, And as the showers upon the herb.');
INSERT INTO `bible_verses_asv` VALUES ('5762', '5', '32', '3', 'For I will proclaim the name of Jehovah: Ascribe ye greatness unto our God.');
INSERT INTO `bible_verses_asv` VALUES ('5763', '5', '32', '4', 'The Rock, his work is perfect; For all his ways are justice: A God of faithfulness and without iniquity, Just and right is he.');
INSERT INTO `bible_verses_asv` VALUES ('5764', '5', '32', '5', 'They have dealt corruptly with him, [they are] not his children, [it is] their blemish; [They are] a perverse and crooked generation.');
INSERT INTO `bible_verses_asv` VALUES ('5765', '5', '32', '6', 'Do ye thus requite Jehovah, O foolish people and unwise? Is not he thy father that hath bought thee? He hath made thee, and established thee.');
INSERT INTO `bible_verses_asv` VALUES ('5766', '5', '32', '7', 'Remember the days of old, Consider the years of many generations: Ask thy father, and he will show thee; Thine elders, and they will tell thee.');
INSERT INTO `bible_verses_asv` VALUES ('5767', '5', '32', '8', 'When the Most High gave to the nations their inheritance, When he separated the children of men, He set the bounds of the peoples According to the number of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5768', '5', '32', '9', 'For Jehovah\'s portion is his people; Jacob is the lot of his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('5769', '5', '32', '10', 'He found him in a desert land, And in the waste howling wilderness; He compassed him about, he cared for him, He kept him as the apple of his eye.');
INSERT INTO `bible_verses_asv` VALUES ('5770', '5', '32', '11', 'As an eagle that stirreth up her nest, That fluttereth over her young, He spread abroad his wings, he took them, He bare them on his pinions.');
INSERT INTO `bible_verses_asv` VALUES ('5771', '5', '32', '12', 'Jehovah alone did lead him, And there was no foreign god with him.');
INSERT INTO `bible_verses_asv` VALUES ('5772', '5', '32', '13', 'He made him ride on the high places of the earth, And he did eat the increase of the field; And he made him to suck honey out of the rock, And oil out of the flinty rock;');
INSERT INTO `bible_verses_asv` VALUES ('5773', '5', '32', '14', 'Butter of the herd, and milk of the flock, With fat of lambs, And rams of the breed of Bashan, and goats, With the finest of the wheat; And of the blood of the grape thou drankest wine.');
INSERT INTO `bible_verses_asv` VALUES ('5774', '5', '32', '15', 'But Jeshurun waxed fat, and kicked: Thou art waxed fat, thou art grown thick, thou art become sleek; Then he forsook God who made him, And lightly esteemed the Rock of his salvation.');
INSERT INTO `bible_verses_asv` VALUES ('5775', '5', '32', '16', 'They moved him to jealousy with strange [gods] ; With abominations provoked they him to anger.');
INSERT INTO `bible_verses_asv` VALUES ('5776', '5', '32', '17', 'They sacrificed unto demons, [which were] no God, To gods that they knew not, To new [gods] that came up of late, Which your fathers dreaded not.');
INSERT INTO `bible_verses_asv` VALUES ('5777', '5', '32', '18', 'Of the Rock that begat thee thou art unmindful, And hast forgotten God that gave thee birth.');
INSERT INTO `bible_verses_asv` VALUES ('5778', '5', '32', '19', 'And Jehovah saw [it], and abhorred [them], Because of the provocation of his sons and his daughters.');
INSERT INTO `bible_verses_asv` VALUES ('5779', '5', '32', '20', 'And he said, I will hide my face from them, I will see what their end shall be: For they are a very perverse generation, Children in whom is no faithfulness.');
INSERT INTO `bible_verses_asv` VALUES ('5780', '5', '32', '21', 'They have moved me to jealousy with that which is not God; They have provoked me to anger with their vanities: And I will move them to jealousy with those that are not a people; I will provoke them to anger with a foolish nation.');
INSERT INTO `bible_verses_asv` VALUES ('5781', '5', '32', '22', 'For a fire is kindled in mine anger, And burneth unto the lowest Sheol, And devoureth the earth with its increase, And setteth on fire the foundations of the mountains.');
INSERT INTO `bible_verses_asv` VALUES ('5782', '5', '32', '23', 'I will heap evils upon them; I will spend mine arrows upon them:');
INSERT INTO `bible_verses_asv` VALUES ('5783', '5', '32', '24', '[ They shall be] wasted with hunger, and devoured with burning heat And bitter destruction; And the teeth of beasts will I send upon them, With the poison of crawling things of the dust. [');
INSERT INTO `bible_verses_asv` VALUES ('5784', '5', '32', '25', 'Without shall the sword bereave, And in the chambers terror; [It shall destroy] both young man and virgin, The suckling with the man of gray hairs.');
INSERT INTO `bible_verses_asv` VALUES ('5785', '5', '32', '26', 'I said, I would scatter them afar, I would make the remembrance of them to cease from among men;');
INSERT INTO `bible_verses_asv` VALUES ('5786', '5', '32', '27', 'Were it not that I feared the provocation of the enemy, Lest their adversaries should judge amiss, Lest they should say, Our hand is exalted, And Jehovah hath not done all this.');
INSERT INTO `bible_verses_asv` VALUES ('5787', '5', '32', '28', 'For they are a nation void of counsel, And there is no understanding in them.');
INSERT INTO `bible_verses_asv` VALUES ('5788', '5', '32', '29', 'Oh that they were wise, that they understood this, That they would consider their latter end!');
INSERT INTO `bible_verses_asv` VALUES ('5789', '5', '32', '30', 'How should one chase a thousand, And two put ten thousand to flight, Except their Rock had sold them, And Jehovah had delivered them up?');
INSERT INTO `bible_verses_asv` VALUES ('5790', '5', '32', '31', 'For their rock is not as our Rock, Even our enemies themselves being judges.');
INSERT INTO `bible_verses_asv` VALUES ('5791', '5', '32', '32', 'For their vine is of the vine of Sodom, And of the fields of Gomorrah: Their grapes are grapes of gall, Their clusters are bitter:');
INSERT INTO `bible_verses_asv` VALUES ('5792', '5', '32', '33', 'Their wine is the poison of serpents, And the cruel venom of asps.');
INSERT INTO `bible_verses_asv` VALUES ('5793', '5', '32', '34', 'Is not this laid up in store with me, Sealed up among my treasures?');
INSERT INTO `bible_verses_asv` VALUES ('5794', '5', '32', '35', 'Vengeance is mine, and recompense, At the time when their foot shall slide: For the day of their calamity is at hand, And the things that are to come upon them shall make haste.');
INSERT INTO `bible_verses_asv` VALUES ('5795', '5', '32', '36', 'For Jehovah will judge his people, And repent himself for his servants; When he seeth that [their] power is gone, And there is none [remaining], shut up or left at large.');
INSERT INTO `bible_verses_asv` VALUES ('5796', '5', '32', '37', 'And he will say, Where are their gods, The rock in which they took refuge;');
INSERT INTO `bible_verses_asv` VALUES ('5797', '5', '32', '38', 'Which did eat the fat of their sacrifices, [And] drank the wine of their drink-offering? Let them rise up and help you, Let them be your protection.');
INSERT INTO `bible_verses_asv` VALUES ('5798', '5', '32', '39', 'See now that I, even I, am he, And there is no god with me: I kill, and I make alive; I wound, and I heal; And there is none that can deliver out of my hand.');
INSERT INTO `bible_verses_asv` VALUES ('5799', '5', '32', '40', 'For I lift up my hand to heaven, And say, As I live for ever,');
INSERT INTO `bible_verses_asv` VALUES ('5800', '5', '32', '41', 'If I whet my glittering sword, And my hand take hold on judgment; I will render vengeance to mine adversaries, And will recompense them that hate me.');
INSERT INTO `bible_verses_asv` VALUES ('5801', '5', '32', '42', 'I will make mine arrows drunk with blood, And my sword shall devour flesh; With the blood of the slain and the captives, From the head of the leaders of the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('5802', '5', '32', '43', 'Rejoice, O ye nations, [with] his people: For he will avenge the blood of his servants, And will render vengeance to his adversaries, And will make expiation for his land, for his people.');
INSERT INTO `bible_verses_asv` VALUES ('5803', '5', '32', '44', 'And Moses came and spake all the words of this song in the ears of the people, he, and Hoshea the son of Nun.');
INSERT INTO `bible_verses_asv` VALUES ('5804', '5', '32', '45', 'And Moses made an end of speaking all these words to all Israel;');
INSERT INTO `bible_verses_asv` VALUES ('5805', '5', '32', '46', 'And he said unto them, Set your heart unto all the words which I testify unto you this day, which ye shall command your children to observe to do, [even] all the words of this law.');
INSERT INTO `bible_verses_asv` VALUES ('5806', '5', '32', '47', 'For it is no vain thing for you; because it is your life, and through this thing ye shall prolong your days in the land, whither ye go over the Jordan to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5807', '5', '32', '48', 'And Jehovah spake unto Moses that selfsame day, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5808', '5', '32', '49', 'Get thee up into this mountain of Abarim, unto mount Nebo, which is in the land of Moab, that is over against Jericho; and behold the land of Canaan, which I give unto the children of Israel for a possession;');
INSERT INTO `bible_verses_asv` VALUES ('5809', '5', '32', '50', 'and die in the mount whither thou goest up, and be gathered unto thy people, as Aaron thy brother died in mount Hor, and was gathered unto his people:');
INSERT INTO `bible_verses_asv` VALUES ('5810', '5', '32', '51', 'because ye trespassed against me in the midst of the children of Israel at the waters of Meribah of Kadesh, in the wilderness of Zin; because ye sanctified me not in the midst of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5811', '5', '32', '52', 'For thou shalt see the land before thee; but thou shalt not go thither into the land which I give the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5812', '5', '33', '1', 'And this is the blessing, wherewith Moses the man of God blessed the children of Israel before his death.');
INSERT INTO `bible_verses_asv` VALUES ('5813', '5', '33', '2', 'And he said, Jehovah came from Sinai, And rose from Seir unto them; He shined forth from mount Paran, And he came from the ten thousands of holy ones: At his right hand was a fiery law for them.');
INSERT INTO `bible_verses_asv` VALUES ('5814', '5', '33', '3', 'Yea, he loveth the people; All his saints are in thy hand: And they sat down at thy feet; [Every one] shall receive of thy words.');
INSERT INTO `bible_verses_asv` VALUES ('5815', '5', '33', '4', 'Moses commanded us a law, An inheritance for the assembly of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('5816', '5', '33', '5', 'And he was king in Jeshurun, When the heads of the people were gathered, All the tribes of Israel together.');
INSERT INTO `bible_verses_asv` VALUES ('5817', '5', '33', '6', 'Let Reuben live, and not die; Nor let his men be few.');
INSERT INTO `bible_verses_asv` VALUES ('5818', '5', '33', '7', 'And this is [the blessing] of Judah: and he said, Hear, Jehovah, the voice of Judah, And bring him in unto his people. With his hands he contended for himself; And thou shalt be a help against his adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('5819', '5', '33', '8', 'And of Levi he said, Thy Thummim and thy Urim are with thy godly one, Whom thou didst prove at Massah, With whom thou didst strive at the waters of Meribah;');
INSERT INTO `bible_verses_asv` VALUES ('5820', '5', '33', '9', 'Who said of his father, and of his mother, I have not seen him; Neither did he acknowledge his brethren, Nor knew he his own children: For they have observed thy word, And keep thy covenant.');
INSERT INTO `bible_verses_asv` VALUES ('5821', '5', '33', '10', 'They shall teach Jacob thine ordinances, And Israel thy law: They shall put incense before thee, And whole burnt-offering upon thine altar.');
INSERT INTO `bible_verses_asv` VALUES ('5822', '5', '33', '11', 'Bless, Jehovah, his substance, And accept the work of his hands: Smite through the loins of them that rise up against him, And of them that hate him, that they rise not again.');
INSERT INTO `bible_verses_asv` VALUES ('5823', '5', '33', '12', 'Of Benjamin he said, The beloved of Jehovah shall dwell in safety by him; He covereth him all the day long, And he dwelleth between his shoulders.');
INSERT INTO `bible_verses_asv` VALUES ('5824', '5', '33', '13', 'And of Joseph he said, Blessed of Jehovah be his land, For the precious things of heaven, for the dew, And for the deep that coucheth beneath,');
INSERT INTO `bible_verses_asv` VALUES ('5825', '5', '33', '14', 'And for the precious things of the fruits of the sun, And for the precious things of the growth of the moons,');
INSERT INTO `bible_verses_asv` VALUES ('5826', '5', '33', '15', 'And for the chief things of the ancient mountains, And for the precious things of the everlasting hills,');
INSERT INTO `bible_verses_asv` VALUES ('5827', '5', '33', '16', 'And for the precious things of the earth and the fulness thereof, And the good will of him that dwelt in the bush. Let [the blessing] come upon the head of Joseph, And upon the crown of the head of him that was separate from his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('5828', '5', '33', '17', 'The firstling of his herd, majesty is his; And his horns are the horns of the wild-ox: With them he shall push the peoples all of them, [even] the ends of the earth: And they are the ten thousands of Ephraim, And they are the thousands of Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('5829', '5', '33', '18', 'And of Zebulun he said, Rejoice, Zebulun, in thy going out; And, Issachar, in thy tents.');
INSERT INTO `bible_verses_asv` VALUES ('5830', '5', '33', '19', 'They shall call the peoples unto the mountain; There shall they offer sacrifices of righteousness: For they shall suck the abundance of the seas, And the hidden treasures of the sand.');
INSERT INTO `bible_verses_asv` VALUES ('5831', '5', '33', '20', 'And of Gad he said, Blessed be he that enlargeth Gad: He dwelleth as a lioness, And teareth the arm, yea, the crown of the head.');
INSERT INTO `bible_verses_asv` VALUES ('5832', '5', '33', '21', 'And he provided the first part for himself, For there was the lawgiver\'s portion reserved; And he came [with] the heads of the people; He executed the righteousness of Jehovah, And his ordinances with Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5833', '5', '33', '22', 'And of Dan he said, Dan is a lion\'s whelp, That leapeth forth from Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('5834', '5', '33', '23', 'And of Naphtali he said, O Naphtali, satisfied with favor, And full with the blessing of Jehovah, Possess thou the west and the south.');
INSERT INTO `bible_verses_asv` VALUES ('5835', '5', '33', '24', 'And of Asher he said, Blessed be Asher with children; Let him be acceptable unto his brethren, And let him dip his foot in oil.');
INSERT INTO `bible_verses_asv` VALUES ('5836', '5', '33', '25', 'Thy bars shall be iron and brass; And as thy days, so shall thy strength be.');
INSERT INTO `bible_verses_asv` VALUES ('5837', '5', '33', '26', 'There is none like unto God, O Jeshurun, Who rideth upon the heavens for thy help, And in his excellency on the skies.');
INSERT INTO `bible_verses_asv` VALUES ('5838', '5', '33', '27', 'The eternal God is [thy] dwelling-place, And underneath are the everlasting arms. And he thrust out the enemy from before thee, And said, Destroy.');
INSERT INTO `bible_verses_asv` VALUES ('5839', '5', '33', '28', 'And Israel dwelleth in safety, The fountain of Jacob alone, In a land of grain and new wine; Yea, his heavens drop down dew.');
INSERT INTO `bible_verses_asv` VALUES ('5840', '5', '33', '29', 'Happy art thou, O Israel: Who is like unto thee, a people saved by Jehovah, The shield of thy help, And the sword of thy excellency! And thine enemies shall submit themselves unto thee; And thou shalt tread upon their high places.');
INSERT INTO `bible_verses_asv` VALUES ('5841', '5', '34', '1', 'And Moses went up from the plains of Moab unto mount Nebo, to the top of Pisgah, that is over against Jericho. And Jehovah showed him all the land of Gilead, unto Dan,');
INSERT INTO `bible_verses_asv` VALUES ('5842', '5', '34', '2', 'and all Naphtali, and the land of Ephraim and Manasseh, and all the land of Judah, unto the hinder sea,');
INSERT INTO `bible_verses_asv` VALUES ('5843', '5', '34', '3', 'and the South, and the Plain of the valley of Jericho the city of palm-trees, unto Zoar.');
INSERT INTO `bible_verses_asv` VALUES ('5844', '5', '34', '4', 'And Jehovah said unto him, This is the land which I sware unto Abraham, unto Isaac, and unto Jacob, saying, I will give it unto thy seed: I have caused thee to see it with thine eyes, but thou shalt not go over thither.');
INSERT INTO `bible_verses_asv` VALUES ('5845', '5', '34', '5', 'So Moses the servant of Jehovah died there in the land of Moab, according to the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5846', '5', '34', '6', 'And he buried him in the valley in the land of Moab over against Beth-peor: but no man knoweth of his sepulchre unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('5847', '5', '34', '7', 'And Moses was a hundred and twenty years old when he died: his eye was not dim, nor his natural force abated.');
INSERT INTO `bible_verses_asv` VALUES ('5848', '5', '34', '8', 'And the children of Israel wept for Moses in the plains of Moab thirty days: so the days of weeping in the mourning for Moses were ended.');
INSERT INTO `bible_verses_asv` VALUES ('5849', '5', '34', '9', 'And Joshua the son of Nun was full of the spirit of wisdom; for Moses had laid his hands upon him: and the children of Israel hearkened unto him, and did as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('5850', '5', '34', '10', 'And there hath not arisen a prophet since in Israel like unto Moses, whom Jehovah knew face to face,');
INSERT INTO `bible_verses_asv` VALUES ('5851', '5', '34', '11', 'in all the signs and the wonders, which Jehovah sent him to do in the land of Egypt, to Pharaoh, and to all his servants, and to all his land,');
INSERT INTO `bible_verses_asv` VALUES ('5852', '5', '34', '12', 'and in all the mighty hand, and in all the great terror, which Moses wrought in the sight of all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5853', '6', '1', '1', 'Now it came to pass after the death of Moses the servant of Jehovah, that Jehovah spake unto Joshua the son of Nun, Moses\' minister, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5854', '6', '1', '2', 'Moses my servant is dead; now therefore arise, go over this Jordan, thou, and all this people, unto the land which I do give to them, even to the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5855', '6', '1', '3', 'Every place that the sole of your foot shall tread upon, to you have I given it, as I spake unto Moses.');
INSERT INTO `bible_verses_asv` VALUES ('5856', '6', '1', '4', 'From the wilderness, and this Lebanon, even unto the great river, the river Euphrates, all the land of the Hittites, and unto the great sea toward the going down of the sun, shall be your border.');
INSERT INTO `bible_verses_asv` VALUES ('5857', '6', '1', '5', 'There shall not any man be able to stand before thee all the days of thy life: as I was with Moses, so I will be with thee; I will not fail thee, nor forsake thee.');
INSERT INTO `bible_verses_asv` VALUES ('5858', '6', '1', '6', 'Be strong and of good courage; for thou shalt cause this people to inherit the land which I sware unto their fathers to give them.');
INSERT INTO `bible_verses_asv` VALUES ('5859', '6', '1', '7', 'Only be strong and very courageous, to observe to do according to all the law, which Moses my servant commanded thee: turn not from it to the right hand or to the left, that thou mayest have good success whithersoever thou goest.');
INSERT INTO `bible_verses_asv` VALUES ('5860', '6', '1', '8', 'This book of the law shall not depart out of thy mouth, but thou shalt meditate thereon day and night, that thou mayest observe to do according to all that is written therein: for then thou shalt make thy way prosperous, and then thou shalt have good success.');
INSERT INTO `bible_verses_asv` VALUES ('5861', '6', '1', '9', 'Have not I commanded thee? Be strong and of good courage; be not affrighted, neither be thou dismayed: for Jehovah thy God is with thee whithersoever thou goest.');
INSERT INTO `bible_verses_asv` VALUES ('5862', '6', '1', '10', 'Then Joshua commanded the officers of the people, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5863', '6', '1', '11', 'Pass through the midst of the camp, and command the people, saying, Prepare you victuals; for within three days ye are to pass over this Jordan, to go in to possess the land, which Jehovah your God giveth you to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('5864', '6', '1', '12', 'And to the Reubenites, and to the Gadites, and to the half-tribe of Manasseh, spake Joshua, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5865', '6', '1', '13', 'Remember the word which Moses the servant of Jehovah commanded you, saying, Jehovah your God giveth you rest, and will give you this land.');
INSERT INTO `bible_verses_asv` VALUES ('5866', '6', '1', '14', 'Your wives, your little ones, and your cattle, shall abide in the land which Moses gave you beyond the Jordan; but ye shall pass over before your brethren armed, all the mighty men of valor, and shall help them;');
INSERT INTO `bible_verses_asv` VALUES ('5867', '6', '1', '15', 'until Jehovah have given your brethren rest, as [he hath given] you, and they also have possessed the land which Jehovah your God giveth them: then ye shall return unto the land of your possession, and possess it, which Moses the servant of Jehovah gave you beyond the Jordan toward the sunrising.');
INSERT INTO `bible_verses_asv` VALUES ('5868', '6', '1', '16', 'And they answered Joshua, saying, All that thou hast commanded us we will do, and whithersoever thou sendest us we will go.');
INSERT INTO `bible_verses_asv` VALUES ('5869', '6', '1', '17', 'According as we hearkened unto Moses in all things, so will we hearken unto thee: only Jehovah thy God be with thee, as he was with Moses.');
INSERT INTO `bible_verses_asv` VALUES ('5870', '6', '1', '18', 'Whosoever he be that shall rebel against thy commandment, and shall not hearken unto thy words in all that thou commandest him, he shall be put to death: only be strong and of good courage.');
INSERT INTO `bible_verses_asv` VALUES ('5871', '6', '2', '1', 'And Joshua the son of Nun sent out of Shittim two men as spies secretly, saying, Go, view the land, and Jericho. And they went and came into the house of a harlot whose name was Rahab, and lay there.');
INSERT INTO `bible_verses_asv` VALUES ('5872', '6', '2', '2', 'And it was told the king of Jericho, saying, Behold, there came men in hither to-night of the children of Israel to search out the land.');
INSERT INTO `bible_verses_asv` VALUES ('5873', '6', '2', '3', 'And the king of Jericho sent unto Rahab, saying, Bring forth the men that are come to thee, that are entered into thy house; for they are come to search out all the land.');
INSERT INTO `bible_verses_asv` VALUES ('5874', '6', '2', '4', 'And the woman took the two men, and hid them; and she said, Yea, the men came unto me, but I knew not whence they were:');
INSERT INTO `bible_verses_asv` VALUES ('5875', '6', '2', '5', 'and it came to pass about the time of the shutting of the gate, when it was dark, that the men went out; whither the men went I know not: pursue after them quickly; for ye will overtake them.');
INSERT INTO `bible_verses_asv` VALUES ('5876', '6', '2', '6', 'But she had brought them up to the roof, and hid them with the stalks of flax, which she had laid in order upon the roof.');
INSERT INTO `bible_verses_asv` VALUES ('5877', '6', '2', '7', 'And the men pursued after them the way to the Jordan unto the fords: and as soon as they that pursued after them were gone out, they shut the gate.');
INSERT INTO `bible_verses_asv` VALUES ('5878', '6', '2', '8', 'And before they were laid down, she came up unto them upon the roof;');
INSERT INTO `bible_verses_asv` VALUES ('5879', '6', '2', '9', 'and she said unto the men, I know that Jehovah hath given you the land, and that the fear of you is fallen upon us, and that all the inhabitants of the land melt away before you.');
INSERT INTO `bible_verses_asv` VALUES ('5880', '6', '2', '10', 'For we have heard how Jehovah dried up the water of the Red Sea before you, when ye came out of Egypt; and what ye did unto the two kings of the Amorites, that were beyond the Jordan, unto Sihon and to Og, whom ye utterly destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('5881', '6', '2', '11', 'And as soon as we had heard it, our hearts did melt, neither did there remain any more spirit in any man, because of you: for Jehovah your God, he is God in heaven above, and on earth beneath.');
INSERT INTO `bible_verses_asv` VALUES ('5882', '6', '2', '12', 'Now therefore, I pray you, swear unto me by Jehovah, since I have dealt kindly with you, that ye also will deal kindly with my father\'s house, and give me a true token;');
INSERT INTO `bible_verses_asv` VALUES ('5883', '6', '2', '13', 'and that ye will save alive my father, and my mother, and my brethren, and my sisters, and all that they have, and will deliver our lives from death.');
INSERT INTO `bible_verses_asv` VALUES ('5884', '6', '2', '14', 'And the men said unto her, Our life for yours, if ye utter not this our business; and it shall be, when Jehovah giveth us the land, that we will deal kindly and truly with thee.');
INSERT INTO `bible_verses_asv` VALUES ('5885', '6', '2', '15', 'Then she let them down by a cord through the window: for her house was upon the side of the wall, and she dwelt upon the wall.');
INSERT INTO `bible_verses_asv` VALUES ('5886', '6', '2', '16', 'And she said unto them, Get you to the mountain, lest the pursuers light upon you; and hide yourselves there three days, until the pursuers be returned: and afterward may ye go your way.');
INSERT INTO `bible_verses_asv` VALUES ('5887', '6', '2', '17', 'And the men said unto her, We will be guiltless of this thine oath which thou hast made us to swear.');
INSERT INTO `bible_verses_asv` VALUES ('5888', '6', '2', '18', 'Behold, when we come into the land, thou shalt bind this line of scarlet thread in the window which thou didst let us down by: and thou shalt gather unto thee into the house thy father, and thy mother, and thy brethren, and all thy father\'s household.');
INSERT INTO `bible_verses_asv` VALUES ('5889', '6', '2', '19', 'And it shall be, that whosoever shall go out of the doors of thy house into the street, his blood shall be upon his head, and we shall be guiltless: and whosoever shall be with thee in the house, his blood shall be on our head, if any hand be upon him.');
INSERT INTO `bible_verses_asv` VALUES ('5890', '6', '2', '20', 'But if thou utter this our business, then we shall be guiltless of thine oath which thou hast made us to swear.');
INSERT INTO `bible_verses_asv` VALUES ('5891', '6', '2', '21', 'And she said, According unto your words, so be it. And she sent them away, and they departed: and she bound the scarlet line in the window.');
INSERT INTO `bible_verses_asv` VALUES ('5892', '6', '2', '22', 'And they went, and came unto the mountain, and abode there three days, until the pursuers were returned: and the pursuers sought them throughout all the way, but found them not.');
INSERT INTO `bible_verses_asv` VALUES ('5893', '6', '2', '23', 'Then the two men returned, and descended from the mountain, and passed over, and came to Joshua the son of Nun; and they told him all that had befallen them.');
INSERT INTO `bible_verses_asv` VALUES ('5894', '6', '2', '24', 'And they said unto Joshua, Truly Jehovah hath delivered into our hands all the land; and moreover all the inhabitants of the land do melt away before us.');
INSERT INTO `bible_verses_asv` VALUES ('5895', '6', '3', '1', 'And Joshua rose up early in the morning; and they removed from Shittim, and came to the Jordan, he and all the children of Israel; and they lodged there before they passed over.');
INSERT INTO `bible_verses_asv` VALUES ('5896', '6', '3', '2', 'And it came to pass after three days, that the officers went through the midst of the camp;');
INSERT INTO `bible_verses_asv` VALUES ('5897', '6', '3', '3', 'and they commanded the people, saying, When ye see the ark of the covenant of Jehovah your God, and the priests the Levites bearing it, then ye shall remove from your place, and go after it.');
INSERT INTO `bible_verses_asv` VALUES ('5898', '6', '3', '4', 'Yet there shall be a space between you and it, about two thousand cubits by measure: come not near unto it, that ye may know the way by which ye must go; for ye have not passed this way heretofore.');
INSERT INTO `bible_verses_asv` VALUES ('5899', '6', '3', '5', 'And Joshua said unto the people, Sanctify yourselves; for to-morrow Jehovah will do wonders among you.');
INSERT INTO `bible_verses_asv` VALUES ('5900', '6', '3', '6', 'And Joshua spake unto the priests, saying, Take up the ark of the covenant, and pass over before the people. And they took up the ark of the covenant, and went before the people.');
INSERT INTO `bible_verses_asv` VALUES ('5901', '6', '3', '7', 'And Jehovah said unto Joshua, This day will I begin to magnify thee in the sight of all Israel, that they may know that, as I was with Moses, so I will be with thee.');
INSERT INTO `bible_verses_asv` VALUES ('5902', '6', '3', '8', 'And thou shalt command the priests that bear the ark of the covenant, saying, When ye are come to the brink of the waters of the Jordan, ye shall stand still in the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('5903', '6', '3', '9', 'And Joshua said unto the children of Israel, Come hither, and hear the words of Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('5904', '6', '3', '10', 'And Joshua said, Hereby ye shall know that the living God is among you, and that he will without fail drive out from before you the Canaanite, and the Hittite, and the Hivite, and the Perizzite, and the Girgashite, and the Amorite, and the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('5905', '6', '3', '11', 'Behold, the ark of the covenant of the Lord of all the earth passeth over before you into the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('5906', '6', '3', '12', 'Now therefore take you twelve men out of the tribes of Israel, for every tribe a man.');
INSERT INTO `bible_verses_asv` VALUES ('5907', '6', '3', '13', 'And it shall come to pass, when the soles of the feet of the priests that bear the ark of Jehovah, the Lord of all the earth, shall rest in the waters of the Jordan, that the waters of the Jordan shall be cut off, even the waters that come down from above; and they shall stand in one heap.');
INSERT INTO `bible_verses_asv` VALUES ('5908', '6', '3', '14', 'And it came to pass, when the people removed from their tents, to pass over the Jordan, the priests that bare the ark of the covenant being before the people;');
INSERT INTO `bible_verses_asv` VALUES ('5909', '6', '3', '15', 'and when they that bare the ark were come unto the Jordan, and the feet of the priests that bare the ark were dipped in the brink of the water (for the Jordan overfloweth all its banks all the time of harvest,)');
INSERT INTO `bible_verses_asv` VALUES ('5910', '6', '3', '16', 'that the waters which came down from above stood, and rose up in one heap, a great way off, at Adam, the city that is beside Zarethan; and those that went down toward the sea of the Arabah, even the Salt Sea, were wholly cut off: and the people passed over right against Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('5911', '6', '3', '17', 'And the priests that bare the ark of the covenant of Jehovah stood firm on dry ground in the midst of the Jordan; and all Israel passed over on dry ground, until all the nation were passed clean over the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('5912', '6', '4', '1', 'And it came to pass, when all the nation were clean passed over the Jordan, that Jehovah spake unto Joshua, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5913', '6', '4', '2', 'Take you twelve men out of the people, out of every tribe a man,');
INSERT INTO `bible_verses_asv` VALUES ('5914', '6', '4', '3', 'and command ye them, saying, Take you hence out of the midst of the Jordan, out of the place where the priests\' feet stood firm, twelve stones, and carry them over with you, and lay them down in the lodging-place, where ye shall lodge this night.');
INSERT INTO `bible_verses_asv` VALUES ('5915', '6', '4', '4', 'Then Joshua called the twelve men, whom he had prepared of the children of Israel, out of every tribe a man:');
INSERT INTO `bible_verses_asv` VALUES ('5916', '6', '4', '5', 'and Joshua said unto them, Pass over before the ark of Jehovah your God into the midst of the Jordan, and take you up every man of you a stone upon his shoulder, according unto the number of the tribes of the children of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('5917', '6', '4', '6', 'that this may be a sign among you, that, when your children ask in time to come, saying, What mean ye by these stones?');
INSERT INTO `bible_verses_asv` VALUES ('5918', '6', '4', '7', 'then ye shall say unto them, Because the waters of the Jordan were cut off before the ark of the covenant of Jehovah; when it passed over the Jordan, the waters of the Jordan were cut off: and these stones shall be for a memorial unto the children of Israel for ever.');
INSERT INTO `bible_verses_asv` VALUES ('5919', '6', '4', '8', 'And the children of Israel did so as Joshua commanded, and took up twelve stones out of the midst of the Jordan, as Jehovah spake unto Joshua, according to the number of the tribes of the children of Israel; and they carried them over with them unto the place where they lodged, and laid them down there.');
INSERT INTO `bible_verses_asv` VALUES ('5920', '6', '4', '9', 'And Joshua set up twelve stones in the midst of the Jordan, in the place where the feet of the priests that bare the ark of the covenant stood: and they are there unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('5921', '6', '4', '10', 'For the priests that bare the ark stood in the midst of the Jordan, until everything was finished that Jehovah commanded Joshua to speak unto the people, according to all that Moses commanded Joshua: and the people hasted and passed over.');
INSERT INTO `bible_verses_asv` VALUES ('5922', '6', '4', '11', 'And it came to pass, when all the people were clean passed over, that the ark of Jehovah passed over, and the priests, in the presence of the people.');
INSERT INTO `bible_verses_asv` VALUES ('5923', '6', '4', '12', 'And the children of Reuben, and the children of Gad, and the half-tribe of Manasseh, passed over armed before the children of Israel, as Moses spake unto them:');
INSERT INTO `bible_verses_asv` VALUES ('5924', '6', '4', '13', 'about forty thousand ready armed for war passed over before Jehovah unto battle, to the plains of Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('5925', '6', '4', '14', 'On that day Jehovah magnified Joshua in the sight of all Israel; and they feared him, as they feared Moses, all the days of his life.');
INSERT INTO `bible_verses_asv` VALUES ('5926', '6', '4', '15', 'And Jehovah spake unto Joshua, saying,');
INSERT INTO `bible_verses_asv` VALUES ('5927', '6', '4', '16', 'Command the priests that bear the ark of the testimony, that they come up out of the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('5928', '6', '4', '17', 'Joshua therefore commanded the priests, saying, Come ye up out of the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('5929', '6', '4', '18', 'And it came to pass, when the priests that bare the ark of the covenant of Jehovah were come up out of the midst of the Jordan, and the soles of the priests\' feet were lifted up unto the dry ground, that the waters of the Jordan returned unto their place, and went over all its banks, as aforetime.');
INSERT INTO `bible_verses_asv` VALUES ('5930', '6', '4', '19', 'And the people came up out of the Jordan on the tenth day of the first month, and encamped in Gilgal, on the east border of Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('5931', '6', '4', '20', 'And those twelve stones, which they took out of the Jordan, did Joshua set up in Gilgal.');
INSERT INTO `bible_verses_asv` VALUES ('5932', '6', '4', '21', 'And he spake unto the children of Israel, saying, When your children shall ask their fathers in time to come, saying, What mean these stones?');
INSERT INTO `bible_verses_asv` VALUES ('5933', '6', '4', '22', 'Then ye shall let your children know, saying, Israel came over this Jordan on dry land.');
INSERT INTO `bible_verses_asv` VALUES ('5934', '6', '4', '23', 'For Jehovah your God dried up the waters of the Jordan from before you, until ye were passed over, as Jehovah your God did to the Red Sea, which he dried up from before us, until we were passed over;');
INSERT INTO `bible_verses_asv` VALUES ('5935', '6', '4', '24', 'that all the peoples of the earth may know the hand of Jehovah, that it is mighty; that ye may fear Jehovah your God for ever.');
INSERT INTO `bible_verses_asv` VALUES ('5936', '6', '5', '1', 'And it came to pass, when all the kings of the Amorites, that were beyond the Jordan westward, and all the kings of the Canaanites, that were by the sea, heard how that Jehovah had dried up the waters of the Jordan from before the children of Israel, until we were passed over, that their heart melted, neither was there spirit in them any more, because of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5937', '6', '5', '2', 'At that time Jehovah said unto Joshua, Make thee knives of flint, and circumcise again the children of Israel the second time.');
INSERT INTO `bible_verses_asv` VALUES ('5938', '6', '5', '3', 'And Joshua made him knives of flint, and circumcised the children of Israel at the hill of the foreskins.');
INSERT INTO `bible_verses_asv` VALUES ('5939', '6', '5', '4', 'And this is the cause why Joshua did circumcise: all the people that came forth out of Egypt, that were males, even all the men of war, died in the wilderness by the way, after they came forth out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('5940', '6', '5', '5', 'For all the people that came out were circumcised; but all the people that were born in the wilderness by the way as they came forth out of Egypt, they had not circumcised.');
INSERT INTO `bible_verses_asv` VALUES ('5941', '6', '5', '6', 'For the children of Israel walked forty years in the wilderness, till all the nation, even the men of war that came forth out of Egypt, were consumed, because they hearkened not unto the voice of Jehovah: unto whom Jehovah sware that he would not let them see the land which Jehovah sware unto their fathers that he would give us, a land flowing with milk and honey.');
INSERT INTO `bible_verses_asv` VALUES ('5942', '6', '5', '7', 'And their children, whom he raised up in their stead, them did Joshua circumcise: for they were uncircumcised, because they had not circumcised them by the way.');
INSERT INTO `bible_verses_asv` VALUES ('5943', '6', '5', '8', 'And it came to pass, when they had done circumcising all the nation, that they abode in their places in the camp, till they were whole.');
INSERT INTO `bible_verses_asv` VALUES ('5944', '6', '5', '9', 'And Jehovah said unto Joshua, This day have I rolled away the reproach of Egypt from off you. Wherefore the name of that place was called Gilgal, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('5945', '6', '5', '10', 'And the children of Israel encamped in Gilgal; and they kept the passover on the fourteenth day of the month at even in the plains of Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('5946', '6', '5', '11', 'And they did eat of the produce of the land on the morrow after the passover, unleavened cakes and parched grain, in the selfsame day.');
INSERT INTO `bible_verses_asv` VALUES ('5947', '6', '5', '12', 'And the manna ceased on the morrow, after they had eaten of the produce of the land; neither had the children of Israel manna any more; but they did eat of the fruit of the land of Canaan that year.');
INSERT INTO `bible_verses_asv` VALUES ('5948', '6', '5', '13', 'And it came to pass, when Joshua was by Jericho, that he lifted up his eyes and looked, and, behold, there stood a man over against him with his sword drawn in his hand: and Joshua went unto him, and said unto him, Art thou for us, or for our adversaries?');
INSERT INTO `bible_verses_asv` VALUES ('5949', '6', '5', '14', 'And he said, Nay; but [as] prince of the host of Jehovah am I now come. And Joshua fell on his face to the earth, and did worship, and said unto him, What saith my lord unto his servant?');
INSERT INTO `bible_verses_asv` VALUES ('5950', '6', '5', '15', 'And the prince of Jehovah\'s host said unto Joshua, Put off thy shoe from off thy foot; for the place whereon thou standest is holy. And Joshua did so.');
INSERT INTO `bible_verses_asv` VALUES ('5951', '6', '6', '1', 'Now Jericho was straitly shut up because of the children of Israel: none went out, and none came in.');
INSERT INTO `bible_verses_asv` VALUES ('5952', '6', '6', '2', 'And Jehovah said unto Joshua, See, I have given into thy hand Jericho, and the king thereof, and the mighty men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('5953', '6', '6', '3', 'And ye shall compass the city, all the men of war, going about the city once. Thus shalt thou do six days.');
INSERT INTO `bible_verses_asv` VALUES ('5954', '6', '6', '4', 'And seven priests shall bear seven trumpets of rams\' horns before the ark: and the seventh day ye shall compass the city seven times, and the priests shall blow the trumpets.');
INSERT INTO `bible_verses_asv` VALUES ('5955', '6', '6', '5', 'And it shall be, that, when they make a long blast with the ram\'s horn, and when ye hear the sound of the trumpet, all the people shall shout with a great shout; and the wall of the city shall fall down flat, and the people shall go up every man straight before him.');
INSERT INTO `bible_verses_asv` VALUES ('5956', '6', '6', '6', 'And Joshua the son of Nun called the priests, and said unto them, Take up the ark of the covenant, and let seven priests bear seven trumpets of rams\' horns before the ark of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5957', '6', '6', '7', 'And they said unto the people, Pass on, and compass the city, and let the armed men pass on before the ark of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5958', '6', '6', '8', 'And it was so, that, when Joshua had spoken unto the people, the seven priests bearing the seven trumpets of rams\' horns before Jehovah passed on, and blew the trumpets: and the ark of the covenant of Jehovah followed them.');
INSERT INTO `bible_verses_asv` VALUES ('5959', '6', '6', '9', 'And the armed men went before the priests that blew the trumpets, and the rearward went after the ark, [the priests] blowing the trumpets as they went.');
INSERT INTO `bible_verses_asv` VALUES ('5960', '6', '6', '10', 'And Joshua commanded the people, saying, Ye shall not shout, nor let your voice be heard, neither shall any word proceed out of your mouth, until the day I bid you shout; then shall ye shout.');
INSERT INTO `bible_verses_asv` VALUES ('5961', '6', '6', '11', 'So he caused the ark of Jehovah to compass the city, going about it once: and they came into the camp, and lodged in the camp.');
INSERT INTO `bible_verses_asv` VALUES ('5962', '6', '6', '12', 'And Joshua rose early in the morning, and the priests took up the ark of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5963', '6', '6', '13', 'And the seven priests bearing the seven trumpets of rams\' horns before the ark of Jehovah went on continually, and blew the trumpets: and the armed men went before them; and the rearward came after the ark of Jehovah, [the priests] blowing the trumpets as they went.');
INSERT INTO `bible_verses_asv` VALUES ('5964', '6', '6', '14', 'And the second day they compassed the city once, and returned into the camp: so they did six days.');
INSERT INTO `bible_verses_asv` VALUES ('5965', '6', '6', '15', 'And it came to pass on the seventh day, that they rose early at the dawning of the day, and compassed the city after the same manner seven times: only on that day they compassed the city seven times.');
INSERT INTO `bible_verses_asv` VALUES ('5966', '6', '6', '16', 'And it came to pass at the seventh time, when the priests blew the trumpets, Joshua said unto the people, Shout; for Jehovah hath given you the city.');
INSERT INTO `bible_verses_asv` VALUES ('5967', '6', '6', '17', 'And the city shall be devoted, even it and all that is therein, to Jehovah: only Rahab the harlot shall live, she and all that are with her in the house, because she hid the messengers that we sent.');
INSERT INTO `bible_verses_asv` VALUES ('5968', '6', '6', '18', 'But as for you, only keep yourselves from the devoted thing, lest when ye have devoted it, ye take of the devoted thing; so would ye make the camp of Israel accursed, and trouble it.');
INSERT INTO `bible_verses_asv` VALUES ('5969', '6', '6', '19', 'But all the silver, and gold, and vessels of brass and iron, are holy unto Jehovah: they shall come into the treasury of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5970', '6', '6', '20', 'So the people shouted, and [the priests] blew the trumpets; and it came to pass, when the people heard the sound of the trumpet, that the people shouted with a great shout, and the wall fell down flat, so that the people went up into the city, every man straight before him, and they took the city.');
INSERT INTO `bible_verses_asv` VALUES ('5971', '6', '6', '21', 'And they utterly destroyed all that was in the city, both man and woman, both young and old, and ox, and sheep, and ass, with the edge of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('5972', '6', '6', '22', 'And Joshua said unto the two men that had spied out the land, Go into the harlot\'s house, and bring out thence the woman, and all that she hath, as ye sware unto her.');
INSERT INTO `bible_verses_asv` VALUES ('5973', '6', '6', '23', 'And the young men the spies went in, and brought out Rahab, and her father, and her mother, and her brethren, and all that she had; all her kindred also they brought out; and they set them without the camp of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5974', '6', '6', '24', 'And they burnt the city with fire, and all that was therein; only the silver, and the gold, and the vessels of brass and of iron, they put into the treasury of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('5975', '6', '6', '25', 'But Rahab the harlot, and her father\'s household, and all that she had, did Joshua save alive; and she dwelt in the midst of Israel unto this day, because she hid the messengers, whom Joshua sent to spy out Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('5976', '6', '6', '26', 'And Joshua charged them with an oath at that time, saying, Cursed be the man before Jehovah, that riseth up and buildeth this city Jericho: with the loss of his first-born shall he lay the foundation thereof, and with the loss of his youngest son shall he set up the gates of it.');
INSERT INTO `bible_verses_asv` VALUES ('5977', '6', '6', '27', 'So Jehovah was with Joshua; and his fame was in all the land.');
INSERT INTO `bible_verses_asv` VALUES ('5978', '6', '7', '1', 'But the children of Israel committed a trespass in the devoted thing; for Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, took of the devoted thing: and the anger of Jehovah was kindled against the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5979', '6', '7', '2', 'And Joshua sent men from Jericho to Ai, which is beside Beth-aven, on the east side of Beth-el, and spake unto them, saying, Go up and spy out the land. And the men went up and spied out Ai.');
INSERT INTO `bible_verses_asv` VALUES ('5980', '6', '7', '3', 'And they returned to Joshua, and said unto him, Let not all the people go up; but let about two or three thousand men go up and smite Ai; make not all the people to toil thither; for they are but few.');
INSERT INTO `bible_verses_asv` VALUES ('5981', '6', '7', '4', 'So there went up thither of the people about three thousand men: and they fled before the men of Ai.');
INSERT INTO `bible_verses_asv` VALUES ('5982', '6', '7', '5', 'And the men of Ai smote of them about thirty and six men; and they chased them [from] before the gate even unto Shebarim, and smote them at the descent; and the hearts of the people melted, and became as water.');
INSERT INTO `bible_verses_asv` VALUES ('5983', '6', '7', '6', 'And Joshua rent his clothes, and fell to the earth upon his face before the ark of Jehovah until the evening, he and the elders of Israel; and they put dust upon their heads.');
INSERT INTO `bible_verses_asv` VALUES ('5984', '6', '7', '7', 'And Joshua said, Alas, O Lord Jehovah, wherefore hast thou at all brought this people over the Jordan, to deliver us into the hand of the Amorites, to cause us to perish? would that we had been content and dwelt beyond the Jordan!');
INSERT INTO `bible_verses_asv` VALUES ('5985', '6', '7', '8', 'Oh, Lord, what shall I say, after that Israel hath turned their backs before their enemies!');
INSERT INTO `bible_verses_asv` VALUES ('5986', '6', '7', '9', 'For the Canaanites and all the inhabitants of the land will hear of it, and will compass us round, and cut off our name from the earth: and what wilt thou do for thy great name?');
INSERT INTO `bible_verses_asv` VALUES ('5987', '6', '7', '10', 'And Jehovah said unto Joshua, Get thee up; wherefore art thou thus fallen upon thy face?');
INSERT INTO `bible_verses_asv` VALUES ('5988', '6', '7', '11', 'Israel hath sinned; yea, they have even transgressed my covenant which I commanded them: yea, they have even taken of the devoted thing, and have also stolen, and dissembled also; and they have even put it among their own stuff.');
INSERT INTO `bible_verses_asv` VALUES ('5989', '6', '7', '12', 'Therefore the children of Israel cannot stand before their enemies; they turn their backs before their enemies, because they are become accursed: I will not be with you any more, except ye destroy the devoted thing from among you.');
INSERT INTO `bible_verses_asv` VALUES ('5990', '6', '7', '13', 'Up, sanctify the people, and say, Sanctify yourselves against to-morrow: for thus saith Jehovah, the God of Israel, There is a devoted thing in the midst of thee, O Israel; thou canst not stand before thine enemies, until ye take away the devoted thing from among you.');
INSERT INTO `bible_verses_asv` VALUES ('5991', '6', '7', '14', 'In the morning therefore ye shall be brought near by your tribes: and it shall be, that the tribe which Jehovah taketh shall come near by families; and the family which Jehovah shall take shall come near by households; and the household which Jehovah shall take shall come near man by man.');
INSERT INTO `bible_verses_asv` VALUES ('5992', '6', '7', '15', 'And it shall be, that he that is taken with the devoted thing shall be burnt with fire, he and all that he hath; because he hath transgressed the covenant of Jehovah, and because he hath wrought folly in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('5993', '6', '7', '16', 'So Joshua rose up early in the morning, and brought Israel near by their tribes; and the tribe of Judah was taken:');
INSERT INTO `bible_verses_asv` VALUES ('5994', '6', '7', '17', 'and he brought near the family of Judah; and he took the family of the Zerahites: and he brought near the family of the Zerahites man by man; and Zabdi was taken:');
INSERT INTO `bible_verses_asv` VALUES ('5995', '6', '7', '18', 'and he brought near his household man by man; and Achan, the son of Carmi, the son of Zabdi, the son of Zerah, of the tribe of Judah, was taken.');
INSERT INTO `bible_verses_asv` VALUES ('5996', '6', '7', '19', 'And Joshua said unto Achan, My son, give, I pray thee, glory to Jehovah, the God of Israel, and make confession unto him; and tell me now what thou hast done; hide it not from me.');
INSERT INTO `bible_verses_asv` VALUES ('5997', '6', '7', '20', 'And Achan answered Joshua, and said, Of a truth I have sinned against Jehovah, the God of Israel, and thus and thus have I done:');
INSERT INTO `bible_verses_asv` VALUES ('5998', '6', '7', '21', 'when I saw among the spoil a goodly Babylonish mantle, and two hundred shekels of silver, and a wedge of gold of fifty shekels weight, then I coveted them, and took them; and, behold, they are hid in the earth in the midst of my tent, and the silver under it.');
INSERT INTO `bible_verses_asv` VALUES ('5999', '6', '7', '22', 'So Joshua sent messengers, and they ran unto the tent; and, behold, it was hid in his tent, and the silver under it.');
INSERT INTO `bible_verses_asv` VALUES ('6000', '6', '7', '23', 'And they took them from the midst of the tent, and brought them unto Joshua, and unto all the children of Israel; and they laid them down before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6001', '6', '7', '24', 'And Joshua, and all Israel with him, took Achan the son of Zerah, and the silver, and the mantle, and the wedge of gold, and his sons, and his daughters, and his oxen, and his asses, and his sheep, and his tent, and all that he had: and they brought them up unto the valley of Achor.');
INSERT INTO `bible_verses_asv` VALUES ('6002', '6', '7', '25', 'And Joshua said, Why hast thou troubled us? Jehovah shall trouble thee this day. And all Israel stoned him with stones; and they burned them with fire, and stoned them with stones.');
INSERT INTO `bible_verses_asv` VALUES ('6003', '6', '7', '26', 'And they raised over him a great heap of stones, unto this day; and Jehovah turned from the fierceness of his anger. Wherefore the name of that place was called, The valley of Achor, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6004', '6', '8', '1', 'And Jehovah said unto Joshua, Fear not, neither be thou dismayed: take all the people of war with thee, and arise, go up to Ai; see, I have given into thy hand the king of Ai, and his people, and his city, and his land;');
INSERT INTO `bible_verses_asv` VALUES ('6005', '6', '8', '2', 'And thou shalt do to Ai and her king as thou didst unto Jericho and her king: only the spoil thereof, and the cattle thereof, shall ye take for a prey unto yourselves: set thee an ambush for the city behind it.');
INSERT INTO `bible_verses_asv` VALUES ('6006', '6', '8', '3', 'So Joshua arose, and all the people of war, to go up to Ai: and Joshua chose out thirty thousand men, the mighty men of valor, and sent them forth by night.');
INSERT INTO `bible_verses_asv` VALUES ('6007', '6', '8', '4', 'And he commanded them, saying, Behold, ye shall lie in ambush against the city, behind the city; go not very far from the city, but be ye all ready:');
INSERT INTO `bible_verses_asv` VALUES ('6008', '6', '8', '5', 'and I, and all the people that are with me, will approach unto the city. And it shall come to pass, when they come out against us, as at the first, that we will flee before them;');
INSERT INTO `bible_verses_asv` VALUES ('6009', '6', '8', '6', 'and they will come out after us, till we have drawn them away from the city; for they will say, They flee before us, as at the first: so we will flee before them;');
INSERT INTO `bible_verses_asv` VALUES ('6010', '6', '8', '7', 'and ye shall rise up from the ambush, and take possession of the city: for Jehovah your God will deliver it into your hand.');
INSERT INTO `bible_verses_asv` VALUES ('6011', '6', '8', '8', 'And it shall be, when ye have seized upon the city, that ye shall set the city on fire; according to the word of Jehovah shall ye do: see, I have commanded you.');
INSERT INTO `bible_verses_asv` VALUES ('6012', '6', '8', '9', 'And Joshua sent them forth; and they went to the ambushment, and abode between Beth-el and Ai, on the west side of Ai: but Joshua lodged that night among the people.');
INSERT INTO `bible_verses_asv` VALUES ('6013', '6', '8', '10', 'And Joshua arose up early in the morning, and mustered the people, and went up, he and the elders of Israel, before the people to Ai.');
INSERT INTO `bible_verses_asv` VALUES ('6014', '6', '8', '11', 'And all the people, [even] the [men of] war that were with him, went up, and drew nigh, and came before the city, and encamped on the north side of Ai: now there was a valley between him and Ai.');
INSERT INTO `bible_verses_asv` VALUES ('6015', '6', '8', '12', 'And he took about five thousand men, and set them in ambush between Beth-el and Ai, on the west side of the city.');
INSERT INTO `bible_verses_asv` VALUES ('6016', '6', '8', '13', 'So they set the people, even all the host that was on the north of the city, and their liers-in-wait that were on the west of the city; and Joshua went that night into the midst of the valley.');
INSERT INTO `bible_verses_asv` VALUES ('6017', '6', '8', '14', 'And it came to pass, when the king of Ai saw it, that they hasted and rose up early, and the men of the city went out against Israel to battle, he and all his people, at the time appointed, before the Arabah; but he knew not that there was an ambush against him behind the city.');
INSERT INTO `bible_verses_asv` VALUES ('6018', '6', '8', '15', 'And Joshua and all Israel made as if they were beaten before them, and fled by the way of the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('6019', '6', '8', '16', 'And all the people that were in the city were called together to pursue after them: and they pursued after Joshua, and were drawn away from the city.');
INSERT INTO `bible_verses_asv` VALUES ('6020', '6', '8', '17', 'And there was not a man left in Ai or Beth-el, that went not out after Israel: and they left the city open, and pursued after Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6021', '6', '8', '18', 'And Jehovah said unto Joshua, Stretch out the javelin that is in thy hand toward Ai; for I will give it into thy hand. And Joshua stretched out the javelin that was in his hand toward the city.');
INSERT INTO `bible_verses_asv` VALUES ('6022', '6', '8', '19', 'And the ambush arose quickly out of their place, and they ran as soon as he had stretched out his hand, and entered into the city, and took it; and they hasted and set the city on fire.');
INSERT INTO `bible_verses_asv` VALUES ('6023', '6', '8', '20', 'And when the men of Ai looked behind them, they saw, and, behold, the smoke of the city ascended up to heaven, and they had no power to flee this way or that way: and the people that fled to the wilderness turned back upon the pursuers.');
INSERT INTO `bible_verses_asv` VALUES ('6024', '6', '8', '21', 'And when Joshua and all Israel saw that the ambush had taken the city, and that the smoke of the city ascended, then they turned again, and slew the men of Ai.');
INSERT INTO `bible_verses_asv` VALUES ('6025', '6', '8', '22', 'And the others came forth out of the city against them; so they were in the midst of Israel, some on this side, and some on that side: and they smote them, so that they let none of them remain or escape.');
INSERT INTO `bible_verses_asv` VALUES ('6026', '6', '8', '23', 'And the king of Ai they took alive, and brought him to Joshua.');
INSERT INTO `bible_verses_asv` VALUES ('6027', '6', '8', '24', 'And it came to pass, when Israel had made an end of slaying all the inhabitants of Ai in the field, in the wilderness wherein they pursued them, and they were all fallen by the edge of the sword, until they were consumed, that all Israel returned unto Ai, and smote it with the edge of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('6028', '6', '8', '25', 'And all that fell that day, both of men and women, were twelve thousand, even all the men of Ai.');
INSERT INTO `bible_verses_asv` VALUES ('6029', '6', '8', '26', 'For Joshua drew not back his hand, wherewith he stretched out the javelin, until he had utterly destroyed all the inhabitants of Ai.');
INSERT INTO `bible_verses_asv` VALUES ('6030', '6', '8', '27', 'Only the cattle and the spoil of that city Israel took for prey unto themselves, according unto the word of Jehovah which he commanded Joshua.');
INSERT INTO `bible_verses_asv` VALUES ('6031', '6', '8', '28', 'So Joshua burnt Ai, and made it a heap for ever, even a desolation, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6032', '6', '8', '29', 'And the king of Ai he hanged on a tree until the eventide: and at the going down of the sun Joshua commanded, and they took his body down from the tree, and cast it at the entrance of the gate of the city, and raised thereon a great heap of stones, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6033', '6', '8', '30', 'Then Joshua built an altar unto Jehovah, the God of Israel, in mount Ebal,');
INSERT INTO `bible_verses_asv` VALUES ('6034', '6', '8', '31', 'as Moses the servant of Jehovah commanded the children of Israel, as it is written in the book of the law of Moses, an altar of unhewn stones, upon which no man had lifted up any iron: and they offered thereon burnt-offerings unto Jehovah, and sacrificed peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('6035', '6', '8', '32', 'And he wrote there upon the stones a copy of the law of Moses, which he wrote, in the presence of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6036', '6', '8', '33', 'And all Israel, and their elders and officers, and their judges, stood on this side of the ark and on that side before the priests the Levites, that bare the ark of the covenant of Jehovah, as well the sojourner as the homeborn; half of them in front of mount Gerizim, and half of them in front of mount Ebal; as Moses the servant of Jehovah had commanded at the first, that they should bless the people of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6037', '6', '8', '34', 'And afterward he read all the words of the law, the blessing and the curse, according to all that is written in the book of the law.');
INSERT INTO `bible_verses_asv` VALUES ('6038', '6', '8', '35', 'There was not a word of all that Moses commanded, which Joshua read not before all the assembly of Israel, and the women, and the little ones, and the sojourners that were among them.');
INSERT INTO `bible_verses_asv` VALUES ('6039', '6', '9', '1', 'And it came to pass, when all the kings that were beyond the Jordan, in the hill-country, and in the lowland, and on all the shore of the great sea in front of Lebanon, the Hittite, and the Amorite, the Canaanite, the Perizzite, the Hivite, and the Jebusite, heard thereof;');
INSERT INTO `bible_verses_asv` VALUES ('6040', '6', '9', '2', 'that they gathered themselves together, to fight with Joshua and with Israel, with one accord.');
INSERT INTO `bible_verses_asv` VALUES ('6041', '6', '9', '3', 'But when the inhabitants of Gibeon heard what Joshua had done unto Jericho and to Ai,');
INSERT INTO `bible_verses_asv` VALUES ('6042', '6', '9', '4', 'they also did work wilily, and went and made as if they had been ambassadors, and took old sacks upon their asses, and wine-skins, old and rent and bound up,');
INSERT INTO `bible_verses_asv` VALUES ('6043', '6', '9', '5', 'and old and patched shoes upon their feet, and old garments upon them; and all the bread of their provision was dry and was become mouldy.');
INSERT INTO `bible_verses_asv` VALUES ('6044', '6', '9', '6', 'And they went to Joshua unto the camp at Gilgal, and said unto him, and to the men of Israel, We are come from a far country: now therefore make ye a covenant with us.');
INSERT INTO `bible_verses_asv` VALUES ('6045', '6', '9', '7', 'And the men of Israel said unto the Hivites, Peradventure ye dwell among us; and how shall we make a covenant with you?');
INSERT INTO `bible_verses_asv` VALUES ('6046', '6', '9', '8', 'And they said unto Joshua, We are thy servants. And Joshua said unto them, Who are ye? and from whence come ye?');
INSERT INTO `bible_verses_asv` VALUES ('6047', '6', '9', '9', 'And they said unto him, From a very far country thy servants are come because of the name of Jehovah thy God: for we have heard the fame of him, and all that he did in Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('6048', '6', '9', '10', 'and all that he did to the two kings of the Amorites, that were beyond the Jordan, to Sihon king of Heshbon, and to Og king of Bashan, who was at Ashtaroth.');
INSERT INTO `bible_verses_asv` VALUES ('6049', '6', '9', '11', 'And our elders and all the inhabitants of our country spake to us, saying, Take provision in your hand for the journey, and go to meet them, and say unto them, We are your servants: and now make ye a covenant with us.');
INSERT INTO `bible_verses_asv` VALUES ('6050', '6', '9', '12', 'This our bread we took hot for our provision out of our houses on the day we came forth to go unto you; but now, behold, it is dry, and is become mouldy:');
INSERT INTO `bible_verses_asv` VALUES ('6051', '6', '9', '13', 'and these wine-skins, which we filled, were new; and, behold, they are rent: and these our garments and our shoes are become old by reason of the very long journey.');
INSERT INTO `bible_verses_asv` VALUES ('6052', '6', '9', '14', 'And the men took of their provision, and asked not counsel at the mouth of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6053', '6', '9', '15', 'And Joshua made peace with them, and made a covenant with them, to let them live: and the princes of the congregation sware unto them.');
INSERT INTO `bible_verses_asv` VALUES ('6054', '6', '9', '16', 'And it came to pass at the end of three days after they had made a covenant with them, that they heard that they were their neighbors, and that they dwelt among them.');
INSERT INTO `bible_verses_asv` VALUES ('6055', '6', '9', '17', 'And the children of Israel journeyed, and came unto their cities on the third day. Now their cities were Gibeon, and Chephirah, and Beeroth, and Kiriath-jearim.');
INSERT INTO `bible_verses_asv` VALUES ('6056', '6', '9', '18', 'And the children of Israel smote them not, because the princes of the congregation had sworn unto them by Jehovah, the God of Israel. And all the congregation murmured against the princes.');
INSERT INTO `bible_verses_asv` VALUES ('6057', '6', '9', '19', 'But all the princes said unto all the congregation, We have sworn unto them by Jehovah, the God of Israel: now therefore we may not touch them.');
INSERT INTO `bible_verses_asv` VALUES ('6058', '6', '9', '20', 'This we will do to them, and let them live; lest wrath be upon us, because of the oath which we sware unto them.');
INSERT INTO `bible_verses_asv` VALUES ('6059', '6', '9', '21', 'And the princes said unto them, Let them live: so they became hewers of wood and drawers of water unto all the congregation, as the princes had spoken unto them.');
INSERT INTO `bible_verses_asv` VALUES ('6060', '6', '9', '22', 'And Joshua called for them, and he spake unto them, saying, Wherefore have ye beguiled us, saying, We are very far from you; when ye dwell among us?');
INSERT INTO `bible_verses_asv` VALUES ('6061', '6', '9', '23', 'Now therefore ye are cursed, and there shall never fail to be of you bondmen, both hewers of wood and drawers of water for the house of my God.');
INSERT INTO `bible_verses_asv` VALUES ('6062', '6', '9', '24', 'And they answered Joshua, and said, Because it was certainly told thy servants, how that Jehovah thy God commanded his servant Moses to give you all the land, and to destroy all the inhabitants of the land from before you; therefore we were sore afraid for our lives because of you, and have done this thing.');
INSERT INTO `bible_verses_asv` VALUES ('6063', '6', '9', '25', 'And now, behold, we are in thy hand: as it seemeth good and right unto thee to do unto us, do.');
INSERT INTO `bible_verses_asv` VALUES ('6064', '6', '9', '26', 'And so did he unto them, and delivered them out of the hand of the children of Israel, that they slew them not.');
INSERT INTO `bible_verses_asv` VALUES ('6065', '6', '9', '27', 'And Joshua made them that day hewers of wood and drawers of water for the congregation, and for the altar of Jehovah, unto this day, in the place which he should choose.');
INSERT INTO `bible_verses_asv` VALUES ('6066', '6', '10', '1', 'Now it came to pass, when Adoni-zedek king of Jerusalem heard how Joshua had taken Ai, and had utterly destroyed it (as he had done to Jericho and her king, so he had done to Ai and her king), and how the inhabitants of Gibeon had made peace with Israel, and were among them;');
INSERT INTO `bible_verses_asv` VALUES ('6067', '6', '10', '2', 'that they feared greatly, because Gibeon was a great city, as one of the royal cities, and because it was greater than Ai, and all the men thereof were mighty.');
INSERT INTO `bible_verses_asv` VALUES ('6068', '6', '10', '3', 'Wherefore Adoni-zedek king of Jerusalem sent unto Hoham king of Hebron, and unto Piram king of Jarmuth, and unto Japhia king of Lachish, and unto Debir king of Eglon, saying,');
INSERT INTO `bible_verses_asv` VALUES ('6069', '6', '10', '4', 'Come up unto me, and help me, and let us smite Gibeon; for it hath made peace with Joshua and with the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6070', '6', '10', '5', 'Therefore the five kings of the Amorites, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, the king of Eglon, gathered themselves together, and went up, they and all their hosts, and encamped against Gibeon, and made war against it.');
INSERT INTO `bible_verses_asv` VALUES ('6071', '6', '10', '6', 'And the men of Gibeon sent unto Joshua to the camp to Gilgal, saying, Slack not thy hand from thy servants; come up to us quickly, and save us, and help us: for all the kings of the Amorites that dwell in the hill-country are gathered together against us.');
INSERT INTO `bible_verses_asv` VALUES ('6072', '6', '10', '7', 'So Joshua went up from Gilgal, he, and all the people of war with him, and all the mighty men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('6073', '6', '10', '8', 'And Jehovah said unto Joshua, Fear them not: for I have delivered them into thy hands; there shall not a man of them stand before thee.');
INSERT INTO `bible_verses_asv` VALUES ('6074', '6', '10', '9', 'Joshua therefore came upon them suddenly; [for] he went up from Gilgal all the night.');
INSERT INTO `bible_verses_asv` VALUES ('6075', '6', '10', '10', 'And Jehovah discomfited them before Israel, and he slew them with a great slaughter at Gibeon, and chased them by the way of the ascent of Beth-horon, and smote them to Azekah, and unto Makkedah.');
INSERT INTO `bible_verses_asv` VALUES ('6076', '6', '10', '11', 'And it came to pass, as they fled from before Israel, while they were at the descent of Beth-horon, that Jehovah cast down great stones from heaven upon them unto Azekah, and they died: they were more who died with the hailstones than they whom the children of Israel slew with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('6077', '6', '10', '12', 'Then spake Joshua to Jehovah in the day when Jehovah delivered up the Amorites before the children of Israel; and he said in the sight of Israel, Sun, stand thou still upon Gibeon; And thou, Moon, in the valley of Aijalon.');
INSERT INTO `bible_verses_asv` VALUES ('6078', '6', '10', '13', 'And the sun stood still, and the moon stayed, Until the nation had avenged themselves of their enemies. Is not this written in the book of Jashar? And the sun stayed in the midst of heaven, and hasted not to go down about a whole day.');
INSERT INTO `bible_verses_asv` VALUES ('6079', '6', '10', '14', 'And there was no day like that before it or after it, that Jehovah hearkened unto the voice of a man: for Jehovah fought for Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6080', '6', '10', '15', 'And Joshua returned, and all Israel with him, unto the camp to Gilgal.');
INSERT INTO `bible_verses_asv` VALUES ('6081', '6', '10', '16', 'And these five kings fled, and hid themselves in the cave at Makkedah.');
INSERT INTO `bible_verses_asv` VALUES ('6082', '6', '10', '17', 'And it was told Joshua, saying, The five kings are found, hidden in the cave at Makkedah.');
INSERT INTO `bible_verses_asv` VALUES ('6083', '6', '10', '18', 'And Joshua said, Roll great stones unto the mouth of the cave, and set men by it to keep them:');
INSERT INTO `bible_verses_asv` VALUES ('6084', '6', '10', '19', 'but stay not ye; pursue after your enemies, and smite the hindmost of them; suffer them not to enter into their cities: for Jehovah your God hath delivered them into your hand.');
INSERT INTO `bible_verses_asv` VALUES ('6085', '6', '10', '20', 'And it came to pass, when Joshua and the children of Israel had made an end of slaying them with a very great slaughter, till they were consumed, and the remnant which remained of them had entered into the fortified cities,');
INSERT INTO `bible_verses_asv` VALUES ('6086', '6', '10', '21', 'that all the people returned to the camp to Joshua at Makkedah in peace: none moved his tongue against any of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6087', '6', '10', '22', 'Then said Joshua, Open the mouth of the cave, and bring forth those five kings unto me out of the cave.');
INSERT INTO `bible_verses_asv` VALUES ('6088', '6', '10', '23', 'And they did so, and brought forth those five kings unto him out of the cave, the king of Jerusalem, the king of Hebron, the king of Jarmuth, the king of Lachish, the king of Eglon.');
INSERT INTO `bible_verses_asv` VALUES ('6089', '6', '10', '24', 'And it came to pass, when they brought forth those kings unto Joshua, that Joshua called for all the men of Israel, and said unto the chiefs of the men of war that went with him, Come near, put your feet upon the necks of these kings. And they came near, and put their feet upon the necks of them.');
INSERT INTO `bible_verses_asv` VALUES ('6090', '6', '10', '25', 'And Joshua said unto them, Fear not, nor be dismayed; be strong and of good courage: for thus shall Jehovah do to all your enemies against whom ye fight.');
INSERT INTO `bible_verses_asv` VALUES ('6091', '6', '10', '26', 'And afterward Joshua smote them, and put them to death, and hanged them on five trees: and they were hanging upon the trees until the evening.');
INSERT INTO `bible_verses_asv` VALUES ('6092', '6', '10', '27', 'And it came to pass at the time of the going down of the sun, that Joshua commanded, and they took them down off the trees, and cast them into the cave wherein they had hidden themselves, and laid great stones on the mouth of the cave, unto this very day.');
INSERT INTO `bible_verses_asv` VALUES ('6093', '6', '10', '28', 'And Joshua took Makkedah on that day, and smote it with the edge of the sword, and the king thereof: he utterly destroyed them and all the souls that were therein; he left none remaining; and he did to the king of Makkedah as he had done unto the king of Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('6094', '6', '10', '29', 'And Joshua passed from Makkedah, and all Israel with him, unto Libnah, and fought against Libnah:');
INSERT INTO `bible_verses_asv` VALUES ('6095', '6', '10', '30', 'and Jehovah delivered it also, and the king thereof, into the hand of Israel; and he smote it with the edge of the sword, and all the souls that were therein; he left none remaining in it; and he did unto the king thereof as he had done unto the king of Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('6096', '6', '10', '31', 'And Joshua passed from Libnah, and all Israel with him, unto Lachish, and encamped against it, and fought against it:');
INSERT INTO `bible_verses_asv` VALUES ('6097', '6', '10', '32', 'and Jehovah delivered Lachish into the hand of Israel; and he took it on the second day, and smote it with the edge of the sword, and all the souls that were therein, according to all that he had done to Libnah.');
INSERT INTO `bible_verses_asv` VALUES ('6098', '6', '10', '33', 'Then Horam king of Gezer came up to help Lachish; and Joshua smote him and his people, until he had left him none remaining.');
INSERT INTO `bible_verses_asv` VALUES ('6099', '6', '10', '34', 'And Joshua passed from Lachish, and all Israel with him, unto Eglon; and they encamped against it, and fought against it;');
INSERT INTO `bible_verses_asv` VALUES ('6100', '6', '10', '35', 'and they took it on that day, and smote it with the edge of the sword; and all the souls that were therein he utterly destroyed that day, according to all that he had done to Lachish.');
INSERT INTO `bible_verses_asv` VALUES ('6101', '6', '10', '36', 'And Joshua went up from Eglon, and all Israel with him, unto Hebron; and they fought against it:');
INSERT INTO `bible_verses_asv` VALUES ('6102', '6', '10', '37', 'and they took it, and smote it with the edge of the sword, and the king thereof, and all the cities thereof, and all the souls that were therein; he left none remaining, according to all that he had done to Eglon; but he utterly destroyed it, and all the souls that were therein.');
INSERT INTO `bible_verses_asv` VALUES ('6103', '6', '10', '38', 'And Joshua returned, and all Israel with him, to Debir, and fought against it:');
INSERT INTO `bible_verses_asv` VALUES ('6104', '6', '10', '39', 'and he took it, and the king thereof, and all the cities thereof; and they smote them with the edge of the sword, and utterly destroyed all the souls that were therein; he left none remaining: as he had done to Hebron, so he did to Debir, and to the king thereof; as he had done also to Libnah, and to the king thereof.');
INSERT INTO `bible_verses_asv` VALUES ('6105', '6', '10', '40', 'So Joshua smote all the land, the hill-country, and the South, and the lowland, and the slopes, and all their kings: he left none remaining, but he utterly destroyed all that breathed, as Jehovah, the God of Israel, commanded.');
INSERT INTO `bible_verses_asv` VALUES ('6106', '6', '10', '41', 'And Joshua smote them from Kadesh-barnea even unto Gaza, and all the country of Goshen, even unto Gibeon.');
INSERT INTO `bible_verses_asv` VALUES ('6107', '6', '10', '42', 'And all these kings and their land did Joshua take at one time, because Jehovah, the God of Israel, fought for Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6108', '6', '10', '43', 'And Joshua returned, and all Israel with him, unto the camp to Gilgal.');
INSERT INTO `bible_verses_asv` VALUES ('6109', '6', '11', '1', 'And it came to pass, when Jabin king of Hazor heard thereof, that he sent to Jobab king of Madon, and to the king of Shimron, and to the king of Achshaph,');
INSERT INTO `bible_verses_asv` VALUES ('6110', '6', '11', '2', 'and to the kings that were on the north, in the hill-country, and in the Arabah south of Chinneroth, and in the lowland, and in the heights of Dor on the west,');
INSERT INTO `bible_verses_asv` VALUES ('6111', '6', '11', '3', 'to the Canaanite on the east and on the west, and the Amorite, and the Hittite, and the Perizzite, and the Jebusite in the hill-country, and the Hivite under Hermon in the land of Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('6112', '6', '11', '4', 'And they went out, they and all their hosts with them, much people, even as the sand that is upon the sea-shore in multitude, with horses and chariots very many.');
INSERT INTO `bible_verses_asv` VALUES ('6113', '6', '11', '5', 'And all these kings met together; and they came and encamped together at the waters of Merom, to fight with Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6114', '6', '11', '6', 'And Jehovah said unto Joshua, Be not afraid because of them; for to-morrow at this time will I deliver them up all slain before Israel: thou shalt hock their horses, and burn their chariots with fire.');
INSERT INTO `bible_verses_asv` VALUES ('6115', '6', '11', '7', 'So Joshua came, and all the people of war with him, against them by the waters of Merom suddenly, and fell upon them.');
INSERT INTO `bible_verses_asv` VALUES ('6116', '6', '11', '8', 'And Jehovah delivered them into the hand of Israel, and they smote them, and chased them unto great Sidon, and unto Misrephoth-maim, and unto the valley of Mizpeh eastward; and they smote them, until they left them none remaining.');
INSERT INTO `bible_verses_asv` VALUES ('6117', '6', '11', '9', 'And Joshua did unto them as Jehovah bade him: he hocked their horses, and burnt their chariots with fire.');
INSERT INTO `bible_verses_asv` VALUES ('6118', '6', '11', '10', 'And Joshua turned back at that time, and took Hazor, and smote the king thereof with the sword: for Hazor beforetime was the head of all those kingdoms.');
INSERT INTO `bible_verses_asv` VALUES ('6119', '6', '11', '11', 'And they smote all the souls that were therein with the edge of the sword, utterly destroying them; there was none left that breathed: and he burnt Hazor with fire.');
INSERT INTO `bible_verses_asv` VALUES ('6120', '6', '11', '12', 'And all the cities of those kings, and all the kings of them, did Joshua take, and he smote them with the edge of the sword, and utterly destroyed them; as Moses the servant of Jehovah commanded.');
INSERT INTO `bible_verses_asv` VALUES ('6121', '6', '11', '13', 'But as for the cities that stood on their mounds, Israel burned none of them, save Hazor only; that did Joshua burn.');
INSERT INTO `bible_verses_asv` VALUES ('6122', '6', '11', '14', 'And all the spoil of these cities, and the cattle, the children of Israel took for a prey unto themselves; but every man they smote with the edge of the sword, until they had destroyed them, neither left they any that breathed.');
INSERT INTO `bible_verses_asv` VALUES ('6123', '6', '11', '15', 'As Jehovah commanded Moses his servant, so did Moses command Joshua: and so did Joshua; he left nothing undone of all that Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('6124', '6', '11', '16', 'So Joshua took all that land, the hill-country, and all the South, and all the land of Goshen, and the lowland, and the Arabah, and the hill-country of Israel, and the lowland of the same;');
INSERT INTO `bible_verses_asv` VALUES ('6125', '6', '11', '17', 'from mount Halak, that goeth up to Seir, even unto Baal-gad in the valley of Lebanon under mount Hermon: and all their kings he took, and smote them, and put them to death.');
INSERT INTO `bible_verses_asv` VALUES ('6126', '6', '11', '18', 'Joshua made war a long time with all those kings.');
INSERT INTO `bible_verses_asv` VALUES ('6127', '6', '11', '19', 'There was not a city that made peace with the children of Israel, save the Hivites the inhabitants of Gibeon: they took all in battle.');
INSERT INTO `bible_verses_asv` VALUES ('6128', '6', '11', '20', 'For it was of Jehovah to harden their hearts, to come against Israel in battle, that he might utterly destroy them, that they might have no favor, but that he might destroy them, as Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('6129', '6', '11', '21', 'And Joshua came at that time, and cut off the Anakim from the hill-country, from Hebron, from Debir, from Anab, and from all the hill-country of Judah, and from all the hill-country of Israel: Joshua utterly destroyed them with their cities.');
INSERT INTO `bible_verses_asv` VALUES ('6130', '6', '11', '22', 'There was none of the Anakim left in the land of the children of Israel: only in Gaza, in Gath, and in Ashdod, did some remain.');
INSERT INTO `bible_verses_asv` VALUES ('6131', '6', '11', '23', 'So Joshua took the whole land, according to all that Jehovah spake unto Moses; and Joshua gave it for an inheritance unto Israel according to their divisions by their tribes. And the land had rest from war.');
INSERT INTO `bible_verses_asv` VALUES ('6132', '6', '12', '1', 'Now these are the kings of the land, whom the children of Israel smote, and possessed their land beyond the Jordan toward the sunrising, from the valley of the Arnon unto mount Hermon, and all the Arabah eastward:');
INSERT INTO `bible_verses_asv` VALUES ('6133', '6', '12', '2', 'Sihon king of the Amorites, who dwelt in Heshbon, and ruled from Aroer, which is on the edge of the valley of the Arnon, and [the city that is in] the middle of the valley, and half Gilead, even unto the river Jabbok, the border of the children of Ammon;');
INSERT INTO `bible_verses_asv` VALUES ('6134', '6', '12', '3', 'and the Arabah unto the sea of Chinneroth, eastward, and unto the sea of the Arabah, even the Salt Sea, eastward, the way to Beth-jeshimoth; and on the south, under the slopes of Pisgah:');
INSERT INTO `bible_verses_asv` VALUES ('6135', '6', '12', '4', 'and the border of Og king of Bashan, of the remnant of the Rephaim, who dwelt at Ashtaroth and at Edrei,');
INSERT INTO `bible_verses_asv` VALUES ('6136', '6', '12', '5', 'and ruled in mount Hermon, and in Salecah, and in all Bashan, unto the border of the Geshurites and the Maacathites, and half Gilead, the border of Sihon king of Heshbon.');
INSERT INTO `bible_verses_asv` VALUES ('6137', '6', '12', '6', 'Moses the servant of Jehovah and the children of Israel smote them: and Moses the servant of Jehovah gave it for a possession unto the Reubenites, and the Gadites, and the half-tribe of Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('6138', '6', '12', '7', 'And these are the kings of the land whom Joshua and the children of Israel smote beyond the Jordan westward, from Baal-gad in the valley of Lebanon even unto mount Halak, that goeth up to Seir; and Joshua gave it unto the tribes of Israel for a possession according to their divisions;');
INSERT INTO `bible_verses_asv` VALUES ('6139', '6', '12', '8', 'in the hill-country, and in the lowland, and in the Arabah, and in the slopes, and in the wilderness, and in the South; the Hittite, the Amorite, and the Canaanite, the Perizzite, the Hivite, and the Jebusite:');
INSERT INTO `bible_verses_asv` VALUES ('6140', '6', '12', '9', 'the king of Jericho, one; the king of Ai, which is beside Beth-el, one;');
INSERT INTO `bible_verses_asv` VALUES ('6141', '6', '12', '10', 'the king of Jerusalem, one; the king of Hebron, one;');
INSERT INTO `bible_verses_asv` VALUES ('6142', '6', '12', '11', 'the king of Jarmuth, one; the king of Lachish, one;');
INSERT INTO `bible_verses_asv` VALUES ('6143', '6', '12', '12', 'the king of Eglon, one; the king of Gezer, one;');
INSERT INTO `bible_verses_asv` VALUES ('6144', '6', '12', '13', 'the king of Debir, one; the king of Geder, one;');
INSERT INTO `bible_verses_asv` VALUES ('6145', '6', '12', '14', 'the king of Hormah, one; the king of Arad, one;');
INSERT INTO `bible_verses_asv` VALUES ('6146', '6', '12', '15', 'the king of Libnah, one; the king of Adullam, one;');
INSERT INTO `bible_verses_asv` VALUES ('6147', '6', '12', '16', 'the king of Makkedah, one; the king of Beth-el, one;');
INSERT INTO `bible_verses_asv` VALUES ('6148', '6', '12', '17', 'the king of Tappuah, one; the king of Hepher, one;');
INSERT INTO `bible_verses_asv` VALUES ('6149', '6', '12', '18', 'the king of Aphek, one; the king of Lassharon, one;');
INSERT INTO `bible_verses_asv` VALUES ('6150', '6', '12', '19', 'the king of Madon, one; the king of Hazor, one;');
INSERT INTO `bible_verses_asv` VALUES ('6151', '6', '12', '20', 'the king of Shimron-meron, one; the king of Achshaph, one;');
INSERT INTO `bible_verses_asv` VALUES ('6152', '6', '12', '21', 'the king of Taanach, one; the king of Megiddo, one;');
INSERT INTO `bible_verses_asv` VALUES ('6153', '6', '12', '22', 'the king of Kedesh, one; the king of Jokneam in Carmel, one;');
INSERT INTO `bible_verses_asv` VALUES ('6154', '6', '12', '23', 'the king of Dor in the height of Dor, one; the king of Goiim in Gilgal, one;');
INSERT INTO `bible_verses_asv` VALUES ('6155', '6', '12', '24', 'the king of Tirzah, one: all the kings thirty and one.');
INSERT INTO `bible_verses_asv` VALUES ('6156', '6', '13', '1', 'Now Joshua was old and well stricken in years; and Jehovah said unto him, Thou art old and well stricken in years, and there remaineth yet very much land to be possessed.');
INSERT INTO `bible_verses_asv` VALUES ('6157', '6', '13', '2', 'This is the land that yet remaineth: all the regions of the Philistines, and all the Geshurites;');
INSERT INTO `bible_verses_asv` VALUES ('6158', '6', '13', '3', 'from the Shihor, which is before Egypt, even unto the border of Ekron northward, [which] is reckoned to the Canaanites; the five lords of the Philistines; the Gazites, and the Ashdodites, the Ashkelonites, the Gittites, and the Ekronites; also the Avvim,');
INSERT INTO `bible_verses_asv` VALUES ('6159', '6', '13', '4', 'on the south; all the land of the Canaanites, and Mearah that belongeth to the Sidonians, unto Aphek, to the border of the Amorites;');
INSERT INTO `bible_verses_asv` VALUES ('6160', '6', '13', '5', 'and the land of the Gebalites, and all Lebanon, toward the sunrising, from Baal-gad under mount Hermon unto the entrance of Hamath;');
INSERT INTO `bible_verses_asv` VALUES ('6161', '6', '13', '6', 'all the inhabitants of the hill-country from Lebanon unto Misrephoth-maim, even all the Sidonians; them will I drive out from before the children of Israel: only allot thou it unto Israel for an inheritance, as I have commanded thee.');
INSERT INTO `bible_verses_asv` VALUES ('6162', '6', '13', '7', 'Now therefore divide this land for an inheritance unto the nine tribes, and the half-tribe of Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('6163', '6', '13', '8', 'With him the Reubenites and the Gadites received their inheritance, which Moses gave them, beyond the Jordan eastward, even as Moses the servant of Jehovah gave them:');
INSERT INTO `bible_verses_asv` VALUES ('6164', '6', '13', '9', 'from Aroer, that is on the edge of the valley of the Arnon, and the city that is in the middle of the valley, and all the plain of Medeba unto Dibon;');
INSERT INTO `bible_verses_asv` VALUES ('6165', '6', '13', '10', 'and all the cities of Sihon king of the Amorites, who reigned in Heshbon, unto the border of the children of Ammon;');
INSERT INTO `bible_verses_asv` VALUES ('6166', '6', '13', '11', 'and Gilead, and the border of the Geshurites and Maacathites, and all mount Hermon, and all Bashan unto Salecah;');
INSERT INTO `bible_verses_asv` VALUES ('6167', '6', '13', '12', 'all the kingdom of Og in Bashan, who reigned in Ashtaroth and in Edrei (the same was left of the remnant of the Rephaim); for these did Moses smite, and drove them out.');
INSERT INTO `bible_verses_asv` VALUES ('6168', '6', '13', '13', 'Nevertheless the children of Israel drove not out the Geshurites, nor the Maacathites: but Geshur and Maacath dwell in the midst of Israel unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6169', '6', '13', '14', 'Only unto the tribe of Levi he gave no inheritance; the offerings of Jehovah, the God of Israel, made by fire are his inheritance, as he spake unto him.');
INSERT INTO `bible_verses_asv` VALUES ('6170', '6', '13', '15', 'And Moses gave unto the tribe of the children of Reuben according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6171', '6', '13', '16', 'And their border was from Aroer, that is on the edge of the valley of the Arnon, and the city that is in the middle of the valley, and all the plain by Medeba;');
INSERT INTO `bible_verses_asv` VALUES ('6172', '6', '13', '17', 'Heshbon, and all its cities that are in the plain; Dibon, and Bamoth-baal, and Beth-baal-meon,');
INSERT INTO `bible_verses_asv` VALUES ('6173', '6', '13', '18', 'and Jahaz, and Kedemoth, and Mephaath,');
INSERT INTO `bible_verses_asv` VALUES ('6174', '6', '13', '19', 'and Kiriathaim, and Sibmah, and Zereth-shahar in the mount of the valley,');
INSERT INTO `bible_verses_asv` VALUES ('6175', '6', '13', '20', 'and Beth-peor, and the slopes of Pisgah, and Beth-jeshimoth,');
INSERT INTO `bible_verses_asv` VALUES ('6176', '6', '13', '21', 'and all the cities of the plain, and all the kingdom of Sihon king of the Amorites, who reigned in Heshbon, whom Moses smote with the chiefs of Midian, Evi, and Rekem, and Zur, and Hur, and Reba, the princes of Sihon, that dwelt in the land.');
INSERT INTO `bible_verses_asv` VALUES ('6177', '6', '13', '22', 'Balaam also the son of Beor, the soothsayer, did the children of Israel slay with the sword among the rest of their slain.');
INSERT INTO `bible_verses_asv` VALUES ('6178', '6', '13', '23', 'And the border of the children of Reuben was the Jordan, and the border [thereof] . This was the inheritance of the children of Reuben according to their families, the cities and the villages thereof.');
INSERT INTO `bible_verses_asv` VALUES ('6179', '6', '13', '24', 'And Moses gave unto the tribe of Gad, unto the children of Gad, according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6180', '6', '13', '25', 'And their border was Jazer, and all the cities of Gilead, and half the land of the children of Ammon, unto Aroer that is before Rabbah;');
INSERT INTO `bible_verses_asv` VALUES ('6181', '6', '13', '26', 'and from Heshbon unto Ramath-mizpeh, and Betonim; and from Mahanaim unto the border of Debir;');
INSERT INTO `bible_verses_asv` VALUES ('6182', '6', '13', '27', 'and in the valley, Beth-haram, and Beth-nimrah, and Succoth, and Zaphon, the rest of the kingdom of Sihon king of Heshbon, the Jordan and the border [thereof], unto the uttermost part of the sea of Chinnereth beyond the Jordan eastward.');
INSERT INTO `bible_verses_asv` VALUES ('6183', '6', '13', '28', 'This is the inheritance of the children of Gad according to their families, the cities and the villages thereof.');
INSERT INTO `bible_verses_asv` VALUES ('6184', '6', '13', '29', 'And Moses gave [inheritance] unto the half-tribe of Manasseh: and it was for the half-tribe of the children of Manasseh according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6185', '6', '13', '30', 'And their border was from Mahanaim, all Bashan, all the kingdom of Og king of Bashan, and all the towns of Jair, which are in Bashan, threescore cities:');
INSERT INTO `bible_verses_asv` VALUES ('6186', '6', '13', '31', 'and half Gilead, and Ashtaroth, and Edrei, the cities of the kingdom of Og in Bashan, were for the children of Machir the son of Manasseh, even for the half of the children of Machir according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6187', '6', '13', '32', 'These are the inheritances which Moses distributed in the plains of Moab, beyond the Jordan at Jericho, eastward.');
INSERT INTO `bible_verses_asv` VALUES ('6188', '6', '13', '33', 'But unto the tribe of Levi Moses gave no inheritance: Jehovah, the God of Israel, is their inheritance, as he spake unto them.');
INSERT INTO `bible_verses_asv` VALUES ('6189', '6', '14', '1', 'And these are the inheritances which the children of Israel took in the land of Canaan, which Eleazar the priest, and Joshua the son of Nun, and the heads of the fathers\' [houses] of the tribes of the children of Israel, distributed unto them,');
INSERT INTO `bible_verses_asv` VALUES ('6190', '6', '14', '2', 'by the lot of their inheritance, as Jehovah commanded by Moses, for the nine tribes, and for the half-tribe.');
INSERT INTO `bible_verses_asv` VALUES ('6191', '6', '14', '3', 'For Moses had given the inheritance of the two tribes and the half-tribe beyond the Jordan: but unto the Levites he gave no inheritance among them.');
INSERT INTO `bible_verses_asv` VALUES ('6192', '6', '14', '4', 'For the children of Joseph were two tribes, Manasseh and Ephraim: and they gave no portion unto the Levites in the land, save cities to dwell in, with the suburbs thereof for their cattle and for their substance.');
INSERT INTO `bible_verses_asv` VALUES ('6193', '6', '14', '5', 'As Jehovah commanded Moses, so the children of Israel did; and they divided the land.');
INSERT INTO `bible_verses_asv` VALUES ('6194', '6', '14', '6', 'Then the children of Judah drew nigh unto Joshua in Gilgal: and Caleb the son of Jephunneh the Kenizzite said unto him, Thou knowest the thing that Jehovah spake unto Moses the man of God concerning me and concerning thee in Kadesh-barnea.');
INSERT INTO `bible_verses_asv` VALUES ('6195', '6', '14', '7', 'Forty years old was I when Moses the servant of Jehovah sent me from Kadesh-barnea to spy out the land; and I brought him word again as it was in my heart.');
INSERT INTO `bible_verses_asv` VALUES ('6196', '6', '14', '8', 'Nevertheless my brethren that went up with me made the heart of the people melt; but I wholly followed Jehovah my God.');
INSERT INTO `bible_verses_asv` VALUES ('6197', '6', '14', '9', 'And Moses sware on that day, saying, Surely the land whereon thy foot hath trodden shall be an inheritance to thee and to thy children for ever, because thou hast wholly followed Jehovah my God.');
INSERT INTO `bible_verses_asv` VALUES ('6198', '6', '14', '10', 'And now, behold, Jehovah hath kept me alive, as he spake, these forty and five years, from the time that Jehovah spake this word unto Moses, while Israel walked in the wilderness: and now, lo, I am this day fourscore and five years old.');
INSERT INTO `bible_verses_asv` VALUES ('6199', '6', '14', '11', 'As yet I am as strong this day as I as in the day that Moses sent me: as my strength was then, even so is my strength now, for war, and to go out and to come in.');
INSERT INTO `bible_verses_asv` VALUES ('6200', '6', '14', '12', 'Now therefore give me this hill-country, whereof Jehovah spake in that day; for thou heardest in that day how the Anakim were there, and cities great and fortified: it may be that Jehovah will be with me, and I shall drive them out, as Jehovah spake.');
INSERT INTO `bible_verses_asv` VALUES ('6201', '6', '14', '13', 'And Joshua blessed him; and he gave Hebron unto Caleb the son of Jephunneh for an inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('6202', '6', '14', '14', 'Therefore Hebron became the inheritance of Caleb the son of Jephunneh the Kenizzite unto this day; because that he wholly followed Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6203', '6', '14', '15', 'Now the name of Hebron beforetime was Kiriath-arba; [which Arba was] the greatest man among the Anakim. And the land had rest from war.');
INSERT INTO `bible_verses_asv` VALUES ('6204', '6', '15', '1', 'And the lot for the tribe of the children of Judah according to their families was unto the border of Edom, even to the wilderness of Zin southward, at the uttermost part of the south.');
INSERT INTO `bible_verses_asv` VALUES ('6205', '6', '15', '2', 'And their south border was from the uttermost part of the Salt Sea, from the bay that looketh southward;');
INSERT INTO `bible_verses_asv` VALUES ('6206', '6', '15', '3', 'and it went out southward of the ascent of Akrabbim, and passed along to Zin, and went up by the south of Kadesh-barnea, and passed along by Hezron, and went up to Addar, and turned about to Karka;');
INSERT INTO `bible_verses_asv` VALUES ('6207', '6', '15', '4', 'and it passed along to Azmon, and went out at the brook of Egypt; and the goings out of the border were at the sea: this shall be your south border.');
INSERT INTO `bible_verses_asv` VALUES ('6208', '6', '15', '5', 'And the east border was the Salt Sea, even unto the end of the Jordan. And the border of the north quarter was from the bay of the sea at the end of the Jordan;');
INSERT INTO `bible_verses_asv` VALUES ('6209', '6', '15', '6', 'and the border went up to Beth-hoglah, and passed along by the north of Beth-arabah; and the border went up to the stone of Bohan the son of Reuben;');
INSERT INTO `bible_verses_asv` VALUES ('6210', '6', '15', '7', 'and the border went up to Debir from the valley of Achor, and so northward, looking toward Gilgal, that is over against the ascent of Adummim, which is on the south side of the river; and the border passed along to the waters of En-shemesh, and the goings out thereof were at En-rogel;');
INSERT INTO `bible_verses_asv` VALUES ('6211', '6', '15', '8', 'and the border went up by the valley of the son of Hinnom unto the side of the Jebusite southward (the same is Jerusalem); and the border went up to the top of the mountain that lieth before the valley of Hinnom westward, which is at the uttermost part of the vale of Rephaim northward;');
INSERT INTO `bible_verses_asv` VALUES ('6212', '6', '15', '9', 'and the border extended from the top of the mountain unto the fountain of the waters of Nephtoah, and went out to the cities of mount Ephron; and the border extended to Baalah (the same is Kiriath-jearim);');
INSERT INTO `bible_verses_asv` VALUES ('6213', '6', '15', '10', 'and the border turned about from Baalah westward unto mount Seir, and passed along unto the side of mount Jearim on the north (the same is Chesalon), and went down to Beth-shemesh, and passed along by Timnah;');
INSERT INTO `bible_verses_asv` VALUES ('6214', '6', '15', '11', 'and the border went out unto the side of Ekron northward; and the border extended to Shikkeron, and passed along to mount Baalah, and went out at Jabneel; and the goings out of the border were at the sea.');
INSERT INTO `bible_verses_asv` VALUES ('6215', '6', '15', '12', 'And the west border was to the great sea, and the border [thereof] . This is the border of the children of Judah round about according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6216', '6', '15', '13', 'And unto Caleb the son of Jephunneh he gave a portion among the children of Judah, according to the commandment of Jehovah to Joshua, even Kiriath-arba, [which Arba was] the father of Anak (the same is Hebron).');
INSERT INTO `bible_verses_asv` VALUES ('6217', '6', '15', '14', 'And Caleb drove out thence the three sons of Anak: Sheshai, and Ahiman, and Talmai, the children of Anak.');
INSERT INTO `bible_verses_asv` VALUES ('6218', '6', '15', '15', 'And he went up thence against the inhabitants of Debir: now the name of Debir beforetime was Kiriath-sepher.');
INSERT INTO `bible_verses_asv` VALUES ('6219', '6', '15', '16', 'And Caleb said, He that smiteth Kiriath-sepher, and taketh it, to him will I give Achsah my daughter to wife.');
INSERT INTO `bible_verses_asv` VALUES ('6220', '6', '15', '17', 'And Othniel the son of Kenaz, the brother of Caleb, took it: and he gave him Achsah his daughter to wife.');
INSERT INTO `bible_verses_asv` VALUES ('6221', '6', '15', '18', 'And it came to pass, when she came [unto him], that she moved him to ask of her father a field: and she alighted from off her ass; and Caleb said, What wouldest thou?');
INSERT INTO `bible_verses_asv` VALUES ('6222', '6', '15', '19', 'And she said, Give me a blessing; for that thou hast set me in the land of the South, give me also springs of water. And he gave her the upper springs and the nether springs.');
INSERT INTO `bible_verses_asv` VALUES ('6223', '6', '15', '20', 'This is the inheritance of the tribe of the children of Judah according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6224', '6', '15', '21', 'And the uttermost cities of the tribe of the children of Judah toward the border of Edom in the South were Kabzeel, and Eder, and Jagur,');
INSERT INTO `bible_verses_asv` VALUES ('6225', '6', '15', '22', 'and Kinah, and Dimonah, and Adadah,');
INSERT INTO `bible_verses_asv` VALUES ('6226', '6', '15', '23', 'and Kedesh, and Hazor, and Ithnan,');
INSERT INTO `bible_verses_asv` VALUES ('6227', '6', '15', '24', 'Ziph, and Telem, and Bealoth,');
INSERT INTO `bible_verses_asv` VALUES ('6228', '6', '15', '25', 'and Hazor-hadattah, and Kerioth-hezron (the same is Hazor),');
INSERT INTO `bible_verses_asv` VALUES ('6229', '6', '15', '26', 'Amam, and Shema, and Moladah,');
INSERT INTO `bible_verses_asv` VALUES ('6230', '6', '15', '27', 'and Hazar-gaddah, and Heshmon, and Beth-pelet,');
INSERT INTO `bible_verses_asv` VALUES ('6231', '6', '15', '28', 'and Hazar-shual, and Beer-sheba, and Biziothiah,');
INSERT INTO `bible_verses_asv` VALUES ('6232', '6', '15', '29', 'Baalah, and Iim, and Ezem,');
INSERT INTO `bible_verses_asv` VALUES ('6233', '6', '15', '30', 'and Eltolad, and Chesil, and Hormah,');
INSERT INTO `bible_verses_asv` VALUES ('6234', '6', '15', '31', 'and Ziklag, and Madmannah, and Sansannah,');
INSERT INTO `bible_verses_asv` VALUES ('6235', '6', '15', '32', 'and Lebaoth, and Shilhim, and Ain, and Rimmon: all the cities are twenty and nine, with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6236', '6', '15', '33', 'In the lowland, Eshtaol, and Zorah, and Ashnah,');
INSERT INTO `bible_verses_asv` VALUES ('6237', '6', '15', '34', 'and Zanoah, and En-gannim, Tappuah, and Enam,');
INSERT INTO `bible_verses_asv` VALUES ('6238', '6', '15', '35', 'Jarmuth, and Adullam, Socoh, and Azekah,');
INSERT INTO `bible_verses_asv` VALUES ('6239', '6', '15', '36', 'and Shaaraim, and Adithaim, and Gederah, and Gederothaim; fourteen cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6240', '6', '15', '37', 'Zenan, and Hadashah, and Migdal-gad,');
INSERT INTO `bible_verses_asv` VALUES ('6241', '6', '15', '38', 'and Dilean, and Mizpeh, and Joktheel,');
INSERT INTO `bible_verses_asv` VALUES ('6242', '6', '15', '39', 'Lachish, and Bozkath, and Eglon,');
INSERT INTO `bible_verses_asv` VALUES ('6243', '6', '15', '40', 'and Cabbon, and Lahmam, and Chitlish,');
INSERT INTO `bible_verses_asv` VALUES ('6244', '6', '15', '41', 'and Gederoth, Beth-dagon, and Naamah, and Makkedah; sixteen cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6245', '6', '15', '42', 'Libnah, and Ether, and Ashan,');
INSERT INTO `bible_verses_asv` VALUES ('6246', '6', '15', '43', 'and Iphtah, and Ashnah, and Nezib,');
INSERT INTO `bible_verses_asv` VALUES ('6247', '6', '15', '44', 'and Keilah, and Achzib, and Mareshah; nine cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6248', '6', '15', '45', 'Ekron, with its towns and its villages;');
INSERT INTO `bible_verses_asv` VALUES ('6249', '6', '15', '46', 'from Ekron even unto the sea, all that were by the side of Ashdod, with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6250', '6', '15', '47', 'Ashdod, its towns and its villages; Gaza, its towns and its villages; unto the brook of Egypt, and the great sea, and the border [thereof] .');
INSERT INTO `bible_verses_asv` VALUES ('6251', '6', '15', '48', 'And in the hill-country, Shamir, and Jattir, and Socoh,');
INSERT INTO `bible_verses_asv` VALUES ('6252', '6', '15', '49', 'and Dannah, and Kiriath-sannah (the same is Debir),');
INSERT INTO `bible_verses_asv` VALUES ('6253', '6', '15', '50', 'and Anab, and Eshtemoh, and Anim,');
INSERT INTO `bible_verses_asv` VALUES ('6254', '6', '15', '51', 'and Goshen, and Holon, and Giloh; eleven cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6255', '6', '15', '52', 'Arab, and Dumah, and Eshan,');
INSERT INTO `bible_verses_asv` VALUES ('6256', '6', '15', '53', 'and Janim, and Beth-tappuah, and Aphekah,');
INSERT INTO `bible_verses_asv` VALUES ('6257', '6', '15', '54', 'and Humtah, and Kiriath-arba (the same is Hebron), and Zior; nine cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6258', '6', '15', '55', 'Maon, Carmel, and Ziph, and Jutah,');
INSERT INTO `bible_verses_asv` VALUES ('6259', '6', '15', '56', 'and Jezreel, and Jokdeam, and Zanoah,');
INSERT INTO `bible_verses_asv` VALUES ('6260', '6', '15', '57', 'Kain, Gibeah, and Timnah; ten cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6261', '6', '15', '58', 'Halhul, Beth-zur, and Gedor,');
INSERT INTO `bible_verses_asv` VALUES ('6262', '6', '15', '59', 'and Maarath, and Beth-anoth, and Eltekon; six cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6263', '6', '15', '60', 'Kiriath-baal (the same is Kiriath-jearim), and Rabbah; two cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6264', '6', '15', '61', 'In the wilderness, Beth-arabah, Middin, and Secacah,');
INSERT INTO `bible_verses_asv` VALUES ('6265', '6', '15', '62', 'and Nibshan, and the City of Salt, and En-gedi; six cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6266', '6', '15', '63', 'And as for the Jebusites, the inhabitants of Jerusalem, the children of Judah could not drive them out: but the Jebusites dwell with the children of Judah at Jerusalem unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6267', '6', '16', '1', 'And the lot came out for the children of Joseph from the Jordan at Jericho, at the waters of Jericho on the east, even the wilderness, going up from Jericho through the hill-country to Beth-el;');
INSERT INTO `bible_verses_asv` VALUES ('6268', '6', '16', '2', 'and it went out from Beth-el to Luz, and passed along unto the border of the Archites to Ataroth;');
INSERT INTO `bible_verses_asv` VALUES ('6269', '6', '16', '3', 'and it went down westward to the border of the Japhletites, unto the border of Beth-horon the nether, even unto Gezer; and the goings out thereof were at the sea.');
INSERT INTO `bible_verses_asv` VALUES ('6270', '6', '16', '4', 'And the children of Joseph, Manasseh and Ephraim, took their inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('6271', '6', '16', '5', 'And the border of the children of Ephraim according to their families was [thus] : the border of their inheritance eastward was Ataroth-addar, unto Beth-horon the upper;');
INSERT INTO `bible_verses_asv` VALUES ('6272', '6', '16', '6', 'and the border went out westward at Michmethath on the north; and the border turned about eastward unto Taanath-shiloh, and passed along it on the east of Janoah;');
INSERT INTO `bible_verses_asv` VALUES ('6273', '6', '16', '7', 'and it went down from Janoah to Ataroth, and to Naarah, and reached unto Jericho, and went out at the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('6274', '6', '16', '8', 'From Tappuah the border went along westward to the brook of Kanah; and the goings out thereof were at the sea. This is the inheritance of the tribe of the children of Ephraim according to their families;');
INSERT INTO `bible_verses_asv` VALUES ('6275', '6', '16', '9', 'together with the cities which were set apart for the children of Ephraim in the midst of the inheritance of the children of Manasseh, all the cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6276', '6', '16', '10', 'And they drove not out the Canaanites that dwelt in Gezer: but the Canaanites dwell in the midst of Ephraim unto this day, and are become servants to do taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('6277', '6', '17', '1', 'And [this] was the lot for the tribe of Manasseh; for he was the first-born of Joseph. As for Machir the first-born of Manasseh, the father of Gilead, because he was a man of war, therefore he had Gilead and Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('6278', '6', '17', '2', 'So [the lot] was for the rest of the children of Manasseh according to their families: for the children of Abiezer, and for the children of Helek, and for the children of Asriel, and for the children of Shechem, and for the children of Hepher, and for the children of Shemida: these were the male children of Manasseh the son of Joseph according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6279', '6', '17', '3', 'But Zelophehad, the son of Hepher, the son of Gilead, the son of Machir, the son of Manasseh, had no sons, but daughters: and these are the names of his daughters: Mahlah, and Noah, Hoglah, Milcah, and Tirzah.');
INSERT INTO `bible_verses_asv` VALUES ('6280', '6', '17', '4', 'And they came near before Eleazar the priest, and before Joshua the son of Nun, and before the princes, saying, Jehovah commanded Moses to give us an inheritance among our brethren: therefore according to the commandment of Jehovah he gave them an inheritance among the brethren of their father.');
INSERT INTO `bible_verses_asv` VALUES ('6281', '6', '17', '5', 'And there fell ten parts to Manasseh, besides the land of Gilead and Bashan, which is beyond the Jordan;');
INSERT INTO `bible_verses_asv` VALUES ('6282', '6', '17', '6', 'because the daughters of Manasseh had an inheritance among his sons. And the land of Gilead belonged unto the rest of the sons of Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('6283', '6', '17', '7', 'And the border of Manasseh was from Asher to Michmethath, which is before Shechem; and the border went along to the right hand, unto the inhabitants of En-tappuah.');
INSERT INTO `bible_verses_asv` VALUES ('6284', '6', '17', '8', 'The land of Tappuah belonged to Manasseh; but Tappuah on the border of Manasseh belonged to the children of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('6285', '6', '17', '9', 'And the border went down unto the brook of Kanah, southward of the brook: these cities belonged to Ephraim among the cities of Manasseh: and the border of Manasseh was on the north side of the brook, and the goings out thereof were at the sea:');
INSERT INTO `bible_verses_asv` VALUES ('6286', '6', '17', '10', 'southward it was Ephraim\'s, and northward it was Manasseh\'s, and the sea was his border; and they reached to Asher on the north, and to Issachar on the east.');
INSERT INTO `bible_verses_asv` VALUES ('6287', '6', '17', '11', 'And Manasseh had in Issachar and in Asher Beth-shean and its towns, and Ibleam and its towns, and the inhabitants of Dor and its towns, and the inhabitants of En-dor and its towns, and the inhabitants of Taanach and its towns, and the inhabitants of Megiddo and its towns, even the three heights.');
INSERT INTO `bible_verses_asv` VALUES ('6288', '6', '17', '12', 'Yet the children of Manasseh could not drive out [the inhabitants of] those cities; but the Canaanites would dwell in that land.');
INSERT INTO `bible_verses_asv` VALUES ('6289', '6', '17', '13', 'And it came to pass, when the children of Israel were waxed strong, that they put the Canaanites to taskwork, and did not utterly drive them out.');
INSERT INTO `bible_verses_asv` VALUES ('6290', '6', '17', '14', 'And the children of Joseph spake unto Joshua, saying, Why hast thou given me but one lot and one part for an inheritance, seeing I am a great people, forasmuch as hitherto Jehovah hath blessed me?');
INSERT INTO `bible_verses_asv` VALUES ('6291', '6', '17', '15', 'And Joshua said unto them, If thou be a great people, get thee up to the forest, and cut down for thyself there in the land of the Perizzites and of the Rephaim; since the hill-country of Ephraim is too narrow for thee.');
INSERT INTO `bible_verses_asv` VALUES ('6292', '6', '17', '16', 'And the children of Joseph said, The hill-country is not enough for us: and all the Canaanites that dwell in the land of the valley have chariots of iron, both they who are in Beth-shean and its towns, and they who are in the valley of Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('6293', '6', '17', '17', 'And Joshua spake unto the house of Joseph, even to Ephraim and to Manasseh, saying, Thou art a great people, and hast great power; thou shalt not have one lot only:');
INSERT INTO `bible_verses_asv` VALUES ('6294', '6', '17', '18', 'but the hill-country shall be thine; for though it is a forest, thou shalt cut it down, and the goings out thereof shall be thine; for thou shalt drive out the Canaanites, though they have chariots of iron, and though they are strong.');
INSERT INTO `bible_verses_asv` VALUES ('6295', '6', '18', '1', 'And the whole congregation of the children of Israel assembled themselves together at Shiloh, and set up the tent of meeting there: and the land was subdued before them.');
INSERT INTO `bible_verses_asv` VALUES ('6296', '6', '18', '2', 'And there remained among the children of Israel seven tribes, which had not yet divided their inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('6297', '6', '18', '3', 'And Joshua said unto the children of Israel, How long are ye slack to go in to possess the land, which Jehovah, the God of your fathers, hath given you?');
INSERT INTO `bible_verses_asv` VALUES ('6298', '6', '18', '4', 'Appoint for you three men of each tribe: and I will send them, and they shall arise, and walk through the land, and describe it according to their inheritance; and they shall come unto me.');
INSERT INTO `bible_verses_asv` VALUES ('6299', '6', '18', '5', 'And they shall divide it into seven portions: Judah shall abide in his border on the south, and the house of Joseph shall abide in their border on the north.');
INSERT INTO `bible_verses_asv` VALUES ('6300', '6', '18', '6', 'And ye shall describe the land into seven portions, and bring [the description] hither to me; and I will cast lots for you here before Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('6301', '6', '18', '7', 'For the Levites have no portion among you; for the priesthood of Jehovah is their inheritance: and Gad and Reuben and the half-tribe of Manasseh have received their inheritance beyond the Jordan eastward, which Moses the servant of Jehovah gave them.');
INSERT INTO `bible_verses_asv` VALUES ('6302', '6', '18', '8', 'And the men arose, and went: and Joshua charged them that went to describe the land, saying, Go and walk through the land, and describe it, and come again to me; and I will cast lots for you here before Jehovah in Shiloh.');
INSERT INTO `bible_verses_asv` VALUES ('6303', '6', '18', '9', 'And the men went and passed through the land, and described it by cities into seven portions in a book; and they came to Joshua unto the camp at Shiloh.');
INSERT INTO `bible_verses_asv` VALUES ('6304', '6', '18', '10', 'And Joshua cast lots for them in Shiloh before Jehovah: and there Joshua divided the land unto the children of Israel according to their divisions.');
INSERT INTO `bible_verses_asv` VALUES ('6305', '6', '18', '11', 'And the lot of the tribe of the children of Benjamin came up according to their families: and the border of their lot went out between the children of Judah and the children of Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('6306', '6', '18', '12', 'And their border on the north quarter was from the Jordan; and the border went up to the side of Jericho on the north, and went up through the hill-country westward; and the goings out thereof were at the wilderness of Beth-aven.');
INSERT INTO `bible_verses_asv` VALUES ('6307', '6', '18', '13', 'And the border passed along from thence to Luz, to the side of Luz (the same is Beth-el), southward; and the border went down to Ataroth-addar, by the mountain that lieth on the south of Beth-horon the nether.');
INSERT INTO `bible_verses_asv` VALUES ('6308', '6', '18', '14', 'And the border extended [thence], and turned about on the west quarter southward, from the mountain that lieth before Beth-horon southward; and the goings out thereof were at Kiriath-baal (the same is Kiriath-jearim), a city of the children of Judah: this was the west quarter.');
INSERT INTO `bible_verses_asv` VALUES ('6309', '6', '18', '15', 'And the south quarter was from the uttermost part of Kiriath-jearim; and the border went out westward, and went out to the fountain of the waters of Nephtoah;');
INSERT INTO `bible_verses_asv` VALUES ('6310', '6', '18', '16', 'and the border went down to the uttermost part of the mountain that lieth before the valley of the son of Hinnom, which is in the vale of Rephaim northward; and it went down to the valley of Hinnom, to the side of the Jebusite southward, and went down to En-rogel;');
INSERT INTO `bible_verses_asv` VALUES ('6311', '6', '18', '17', 'and it extended northward, and went out at En-shemesh, and went out to Geliloth, which is over against the ascent of Adummim; and it went down to the stone of Bohan the son of Reuben;');
INSERT INTO `bible_verses_asv` VALUES ('6312', '6', '18', '18', 'and it passed along to the side over against the Arabah northward, and went down unto the Arabah;');
INSERT INTO `bible_verses_asv` VALUES ('6313', '6', '18', '19', 'and the border passed along to the side of Beth-hoglah northward; and the goings out of the border were at the north bay of the Salt Sea, at the south end of the Jordan: this was the south border.');
INSERT INTO `bible_verses_asv` VALUES ('6314', '6', '18', '20', 'And the Jordan was the border of it on the east quarter. This was the inheritance of the children of Benjamin, by the borders thereof round about, according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6315', '6', '18', '21', 'Now the cities of the tribe of the children of Benjamin according to their families were Jericho, and Beth-hoglah, and Emek-keziz,');
INSERT INTO `bible_verses_asv` VALUES ('6316', '6', '18', '22', 'and Beth-arabah, and Zemaraim, and Beth-el,');
INSERT INTO `bible_verses_asv` VALUES ('6317', '6', '18', '23', 'and Avvim, and Parah, and Ophrah,');
INSERT INTO `bible_verses_asv` VALUES ('6318', '6', '18', '24', 'and Chephar-ammoni, and Ophni, and Geba; twelve cities with their villages:');
INSERT INTO `bible_verses_asv` VALUES ('6319', '6', '18', '25', 'Gibeon, and Ramah, and Beeroth,');
INSERT INTO `bible_verses_asv` VALUES ('6320', '6', '18', '26', 'and Mizpeh, and Chephirah, and Mozah,');
INSERT INTO `bible_verses_asv` VALUES ('6321', '6', '18', '27', 'and Rekem, and Irpeel, and Taralah,');
INSERT INTO `bible_verses_asv` VALUES ('6322', '6', '18', '28', 'and Zelah, Eleph, and the Jebusite (the same is Jerusalem), Gibeath, [and] Kiriath; fourteen cities with their villages. This is the inheritance of the children of Benjamin according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6323', '6', '19', '1', 'And the second lot came out for Simeon, even for the tribe of the children of Simeon according to their families: and their inheritance was in the midst of the inheritance of the children of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('6324', '6', '19', '2', 'And they had for their inheritance Beer-sheba, or Sheba, and Moladah,');
INSERT INTO `bible_verses_asv` VALUES ('6325', '6', '19', '3', 'and Hazar-shual, and Balah, and Ezem,');
INSERT INTO `bible_verses_asv` VALUES ('6326', '6', '19', '4', 'and Eltolad, and Bethul, and Hormah,');
INSERT INTO `bible_verses_asv` VALUES ('6327', '6', '19', '5', 'and Ziklag, and Beth-marcaboth, and Hazar-susah,');
INSERT INTO `bible_verses_asv` VALUES ('6328', '6', '19', '6', 'and Beth-lebaoth, and Sharuhen; thirteen cities with their villages:');
INSERT INTO `bible_verses_asv` VALUES ('6329', '6', '19', '7', 'Ain, Rimmon, and Ether, and Ashan; four cities with their villages:');
INSERT INTO `bible_verses_asv` VALUES ('6330', '6', '19', '8', 'and all the villages that were round about these cities to Baalath-beer, Ramah of the South. This is the inheritance of the tribe of the children of Simeon according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6331', '6', '19', '9', 'Out of the part of the children of Judah was the inheritance of the children of Simeon; for the portion of the children of Judah was too much for them: therefore the children of Simeon had inheritance in the midst of their inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('6332', '6', '19', '10', 'And the third lot came up for the children of Zebulun according to their families; and the border of their inheritance was unto Sarid;');
INSERT INTO `bible_verses_asv` VALUES ('6333', '6', '19', '11', 'and their border went up westward, even to Maralah, and reached to Dabbesheth; and it reached to the brook that is before Jokneam;');
INSERT INTO `bible_verses_asv` VALUES ('6334', '6', '19', '12', 'and it turned from Sarid eastward toward the sunrising unto the border of Chisloth-tabor; and it went out to Daberath, and went up to Japhia;');
INSERT INTO `bible_verses_asv` VALUES ('6335', '6', '19', '13', 'and from thence it passed along eastward to Gath-hepher, to Eth-kazin; and it went out at Rimmon which stretcheth unto Neah;');
INSERT INTO `bible_verses_asv` VALUES ('6336', '6', '19', '14', 'and the border turned about it on the north to Hannathon; and the goings out thereof were at the valley of Iphtah-el;');
INSERT INTO `bible_verses_asv` VALUES ('6337', '6', '19', '15', 'and Kattath, and Nahalal, and Shimron, and Idalah, and Bethlehem: twelve cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6338', '6', '19', '16', 'This is the inheritance of the children of Zebulun according to their families, these cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6339', '6', '19', '17', 'The fourth lot came out for Issachar, even for the children of Issachar according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6340', '6', '19', '18', 'And their border was unto Jezreel, and Chesulloth, and Shunem,');
INSERT INTO `bible_verses_asv` VALUES ('6341', '6', '19', '19', 'and Hapharaim, and Shion, and Anaharath,');
INSERT INTO `bible_verses_asv` VALUES ('6342', '6', '19', '20', 'and Rabbith, and Kishion, and Ebez,');
INSERT INTO `bible_verses_asv` VALUES ('6343', '6', '19', '21', 'and Remeth, and Engannim, and En-haddah, and Beth-pazzez,');
INSERT INTO `bible_verses_asv` VALUES ('6344', '6', '19', '22', 'and the border reached to Tabor, and Shahazumah, and Beth-shemesh; and the goings out of their border were at the Jordan: sixteen cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6345', '6', '19', '23', 'This is the inheritance of the tribe of the children of Issachar according to their families, the cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6346', '6', '19', '24', 'And the fifth lot came out for the tribe of the children of Asher according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6347', '6', '19', '25', 'And their border was Helkath, and Hali, and Beten, and Achshaph,');
INSERT INTO `bible_verses_asv` VALUES ('6348', '6', '19', '26', 'and Allammelech, and Amad, and Mishal; and it reached to Carmel westward, and to Shihor-libnath;');
INSERT INTO `bible_verses_asv` VALUES ('6349', '6', '19', '27', 'and it turned toward the sunrising to Beth-dagon, and reached to Zebulun, and to the valley of Iphtah-el northward to Beth-emek and Neiel; and it went out to Cabul on the left hand,');
INSERT INTO `bible_verses_asv` VALUES ('6350', '6', '19', '28', 'and Ebron, and Rehob, and Hammon, and Kanah, even unto great Sidon;');
INSERT INTO `bible_verses_asv` VALUES ('6351', '6', '19', '29', 'and the border turned to Ramah, and to the fortified city of Tyre; and the border turned to Hosah; and the goings out thereof were at the sea by the region of Achzib; [');
INSERT INTO `bible_verses_asv` VALUES ('6352', '6', '19', '30', 'Ummah also, and Aphek, and Rehob: twenty and two cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6353', '6', '19', '31', 'This is the inheritance of the tribe of the children of Asher according to their families, these cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6354', '6', '19', '32', 'The sixth lot came out for the children of Naphtali, even for the children of Naphtali according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6355', '6', '19', '33', 'And their border was from Heleph, from the oak in Zaanannim, and Adami-nekeb, and Jabneel, unto Lakkum; and the goings out thereof were at the Jordan;');
INSERT INTO `bible_verses_asv` VALUES ('6356', '6', '19', '34', 'and the border turned westward to Aznoth-tabor, and went out from thence to Hukkok; and it reached to Zebulun on the south, and reached to Asher on the west, and to Judah at the Jordan toward the sunrising.');
INSERT INTO `bible_verses_asv` VALUES ('6357', '6', '19', '35', 'And the fortified cities were Ziddim, Zer, and Hammath, Rakkath, and Chinnereth,');
INSERT INTO `bible_verses_asv` VALUES ('6358', '6', '19', '36', 'and Adamah, and Ramah, and Hazor,');
INSERT INTO `bible_verses_asv` VALUES ('6359', '6', '19', '37', 'and Kedesh, and Edrei, and En-hazor,');
INSERT INTO `bible_verses_asv` VALUES ('6360', '6', '19', '38', 'And Iron, and Migdal-el, Horem, and Beth-anath, and Beth-shemesh; nineteen cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6361', '6', '19', '39', 'This is the inheritance of the tribe of the children of Naphtali according to their families, the cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6362', '6', '19', '40', 'The seventh lot came out for the tribe of the children of Dan according to their families.');
INSERT INTO `bible_verses_asv` VALUES ('6363', '6', '19', '41', 'And the border of their inheritance was Zorah, and Eshtaol, and Ir-shemesh,');
INSERT INTO `bible_verses_asv` VALUES ('6364', '6', '19', '42', 'and Shaalabbin, and Aijalon, and Ithlah,');
INSERT INTO `bible_verses_asv` VALUES ('6365', '6', '19', '43', 'and Elon, and Timnah, and Ekron,');
INSERT INTO `bible_verses_asv` VALUES ('6366', '6', '19', '44', 'and Eltekeh, and Gibbethon, and Baalath,');
INSERT INTO `bible_verses_asv` VALUES ('6367', '6', '19', '45', 'and Jehud, and Bene-berak, and Gath-rimmon,');
INSERT INTO `bible_verses_asv` VALUES ('6368', '6', '19', '46', 'and Me-jarkon, and Rakkon, with the border over against Joppa.');
INSERT INTO `bible_verses_asv` VALUES ('6369', '6', '19', '47', 'And the border of the children of Dan went out beyond them; for the children of Dan went up and fought against Leshem, and took it, and smote it with the edge of the sword, and possessed it, and dwelt therein, and called Leshem, Dan, after the name of Dan their father.');
INSERT INTO `bible_verses_asv` VALUES ('6370', '6', '19', '48', 'This is the inheritance of the tribe of the children of Dan according to their families, these cities with their villages.');
INSERT INTO `bible_verses_asv` VALUES ('6371', '6', '19', '49', 'So they made an end of distributing the land for inheritance by the borders thereof; and the children of Israel gave an inheritance to Joshua the son of Nun in the midst of them:');
INSERT INTO `bible_verses_asv` VALUES ('6372', '6', '19', '50', 'according to the commandment of Jehovah they gave him the city which he asked, even Timnath-serah in the hill-country of Ephraim; and he built the city, and dwelt therein.');
INSERT INTO `bible_verses_asv` VALUES ('6373', '6', '19', '51', 'These are the inheritances, which Eleazar the priest, and Joshua the son of Nun, and the heads of the fathers\' [houses] of the tribes of the children of Israel, distributed for inheritance by lot in Shiloh before Jehovah, at the door of the tent of meeting. So they made an end of dividing the land.');
INSERT INTO `bible_verses_asv` VALUES ('6374', '6', '20', '1', 'And Jehovah spake unto Joshua, saying,');
INSERT INTO `bible_verses_asv` VALUES ('6375', '6', '20', '2', 'Speak to the children of Israel, saying, Assign you the cities of refuge, whereof I spake unto you by Moses,');
INSERT INTO `bible_verses_asv` VALUES ('6376', '6', '20', '3', 'that the manslayer that killeth any person unwittingly [and] unawares may flee thither: and they shall be unto you for a refuge from the avenger of blood.');
INSERT INTO `bible_verses_asv` VALUES ('6377', '6', '20', '4', 'And he shall flee unto one of those cities, and shall stand at the entrance of the gate of the city, and declare his cause in the ears of the elders of that city; and they shall take him into the city unto them, and give him a place, that he may dwell among them.');
INSERT INTO `bible_verses_asv` VALUES ('6378', '6', '20', '5', 'And if the avenger of blood pursue after him, then they shall not deliver up the manslayer into his hand; because he smote his neighbor unawares, and hated him not beforetime.');
INSERT INTO `bible_verses_asv` VALUES ('6379', '6', '20', '6', 'And he shall dwell in that city, until he stand before the congregation for judgment, until the death of the high priest that shall be in those days: then shall the manslayer return, and come unto his own city, and unto his own house, unto the city from whence he fled.');
INSERT INTO `bible_verses_asv` VALUES ('6380', '6', '20', '7', 'And they set apart Kedesh in Galilee in the hill-country of Naphtali, and Shechem in the hill-country of Ephraim, and Kiriath-arba (the same is Hebron) in the hill-country of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('6381', '6', '20', '8', 'And beyond the Jordan at Jericho eastward, they assigned Bezer in the wilderness in the plain out of the tribe of Reuben, and Ramoth in Gilead out of the tribe of Gad, and Golan in Bashan out of the tribe of Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('6382', '6', '20', '9', 'These were the appointed cities for all the children of Israel, and for the stranger that sojourneth among them, that whosoever killeth any person unwittingly might flee thither, and not die by the hand of the avenger of blood, until he stood before the congregation.');
INSERT INTO `bible_verses_asv` VALUES ('6383', '6', '21', '1', 'Then came near the heads of fathers\' [houses] of the Levites unto Eleazar the priest, and unto Joshua the son of Nun, and unto the heads of fathers\' [houses] of the tribes of the children of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('6384', '6', '21', '2', 'and they spake unto them at Shiloh in the land of Canaan, saying, Jehovah commanded Moses to give us cities to dwell in, with the suburbs thereof for our cattle.');
INSERT INTO `bible_verses_asv` VALUES ('6385', '6', '21', '3', 'And the children of Israel gave unto the Levites out of their inheritance, according to the commandment of Jehovah, these cities with their suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('6386', '6', '21', '4', 'And the lot came out for the families of the Kohathites: and the children of Aaron the priest, who were of the Levites, had by lot out of the tribe of Judah, and out of the tribe of the Simeonites, and out of the tribe of Benjamin, thirteen cities.');
INSERT INTO `bible_verses_asv` VALUES ('6387', '6', '21', '5', 'And the rest of the children of Kohath had by lot out of the families of the tribe of Ephraim, and out of the tribe of Dan, and out of the half-tribe of Manasseh, ten cities.');
INSERT INTO `bible_verses_asv` VALUES ('6388', '6', '21', '6', 'And the children of Gershon had by lot out of the families of the tribe of Issachar, and out of the tribe of Asher, and out of the tribe of Naphtali, and out of the half-tribe of Manasseh in Bashan, thirteen cities.');
INSERT INTO `bible_verses_asv` VALUES ('6389', '6', '21', '7', 'The children of Merari according to their families had out of the tribe of Reuben, and out of the tribe of Gad, and out of the tribe of Zebulun, twelve cities.');
INSERT INTO `bible_verses_asv` VALUES ('6390', '6', '21', '8', 'And the children of Israel gave by lot unto the Levites these cities with their suburbs, as Jehovah commanded by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('6391', '6', '21', '9', 'And they gave out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, these cities which are [here] mentioned by name:');
INSERT INTO `bible_verses_asv` VALUES ('6392', '6', '21', '10', 'and they were for the children of Aaron, of the families of the Kohathites, who were of the children of Levi; for theirs was the first lot.');
INSERT INTO `bible_verses_asv` VALUES ('6393', '6', '21', '11', 'And they gave them Kiriath-arba, [which Arba was] the father of Anak (the same is Hebron), in the hill-country of Judah, with the suburbs thereof round about it.');
INSERT INTO `bible_verses_asv` VALUES ('6394', '6', '21', '12', 'But the fields of the city, and the villages thereof, gave they to Caleb the son of Jephunneh for his possession.');
INSERT INTO `bible_verses_asv` VALUES ('6395', '6', '21', '13', 'And unto the children of Aaron the priest they gave Hebron with its suburbs, the city of refuge for the manslayer, and Libnah with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6396', '6', '21', '14', 'and Jattir with its suburbs, and Eshtemoa with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6397', '6', '21', '15', 'and Holon with its suburbs, and Debir with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6398', '6', '21', '16', 'and Ain with its suburbs, and Juttah with its suburbs, [and] Beth-shemesh with its suburbs; nine cities out of those two tribes.');
INSERT INTO `bible_verses_asv` VALUES ('6399', '6', '21', '17', 'And out of the tribe of Benjamin, Gibeon with its suburbs, Geba with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6400', '6', '21', '18', 'Anathoth with its suburbs, and Almon with its suburbs; four cities.');
INSERT INTO `bible_verses_asv` VALUES ('6401', '6', '21', '19', 'All the cities of the children of Aaron, the priests, were thirteen cities with their suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('6402', '6', '21', '20', 'And the families of the children of Kohath, the Levites, even the rest of the children of Kohath, they had the cities of their lot out of the tribe of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('6403', '6', '21', '21', 'And they gave them Shechem with its suburbs in the hill-country of Ephraim, the city of refuge for the manslayer, and Gezer with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6404', '6', '21', '22', 'and Kibzaim with its suburbs, and Beth-horon with its suburbs; four cities.');
INSERT INTO `bible_verses_asv` VALUES ('6405', '6', '21', '23', 'And out of the tribe of Dan, Elteke with its suburbs, Gibbethon with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6406', '6', '21', '24', 'Aijalon with its suburbs, Gath-rimmon with its suburbs; four cities.');
INSERT INTO `bible_verses_asv` VALUES ('6407', '6', '21', '25', 'And out of the half-tribe of Manasseh, Taanach with its suburbs, and Gath-rimmon with its suburbs; two cities.');
INSERT INTO `bible_verses_asv` VALUES ('6408', '6', '21', '26', 'All the cities of the families of the rest of the children of Kohath were ten with their suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('6409', '6', '21', '27', 'And unto the children of Gershon, of the families of the Levites, out of the half-tribe of Manasseh [they gave] Golan in Bashan with its suburbs, the city of refuge for the manslayer, and Be-eshterah with its suburbs; two cities.');
INSERT INTO `bible_verses_asv` VALUES ('6410', '6', '21', '28', 'And out of the tribe of Issachar, Kishion with its suburbs, Daberath with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6411', '6', '21', '29', 'Jarmuth with its suburbs, En-gannim with its suburbs; four cities.');
INSERT INTO `bible_verses_asv` VALUES ('6412', '6', '21', '30', 'And out of the tribe of Asher, Mishal with its suburbs, Abdon with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6413', '6', '21', '31', 'Helkath with its suburbs, and Rehob with its suburbs; four cities.');
INSERT INTO `bible_verses_asv` VALUES ('6414', '6', '21', '32', 'And out of the tribe of Naphtali, Kedesh in Galilee with its suburbs, the city of refuge for the manslayer, and Hammoth-dor with its suburbs, and Kartan with its suburbs; three cities.');
INSERT INTO `bible_verses_asv` VALUES ('6415', '6', '21', '33', 'All the cities of the Gershonites according to their families were thirteen cities with their suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('6416', '6', '21', '34', 'And unto the families of the children of Merari, the rest of the Levites, out of the tribe of Zebulun, Jokneam with its suburbs, and Kartah with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6417', '6', '21', '35', 'Dimnah with its suburbs, Nahalal with its suburbs; four cities.');
INSERT INTO `bible_verses_asv` VALUES ('6418', '6', '21', '36', 'And out of the tribe of Reuben, Bezer with its suburbs, and Jahaz with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6419', '6', '21', '37', 'Kedemoth with its suburbs, and Mephaath with its suburbs; four cities.');
INSERT INTO `bible_verses_asv` VALUES ('6420', '6', '21', '38', 'And out of the tribe of Gad, Ramoth in Gilead with its suburbs, the city of refuge for the manslayer, and Mahanaim with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('6421', '6', '21', '39', 'Heshbon with its suburbs, Jazer with its suburbs; four cities in all.');
INSERT INTO `bible_verses_asv` VALUES ('6422', '6', '21', '40', 'All [these were] the cities of the children of Merari according to their families, even the rest of the families of the Levites; and their lot was twelve cities.');
INSERT INTO `bible_verses_asv` VALUES ('6423', '6', '21', '41', 'All the cities of the Levites in the midst of the possession of the children of Israel were forty and eight cities with their suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('6424', '6', '21', '42', 'These cities were every one with their suburbs round about them: thus it was with all these cities.');
INSERT INTO `bible_verses_asv` VALUES ('6425', '6', '21', '43', 'So Jehovah gave unto Israel all the land which he sware to give unto their fathers; and they possessed it, and dwelt therein.');
INSERT INTO `bible_verses_asv` VALUES ('6426', '6', '21', '44', 'And Jehovah gave them rest round about, according to all that he sware unto their fathers: and there stood not a man of all their enemies before them; Jehovah delivered all their enemies into their hand.');
INSERT INTO `bible_verses_asv` VALUES ('6427', '6', '21', '45', 'There failed not aught of any good thing which Jehovah had spoken unto the house of Israel; all came to pass.');
INSERT INTO `bible_verses_asv` VALUES ('6428', '6', '22', '1', 'Then Joshua called the Reubenites, and the Gadites, and the half-tribe of Manasseh,');
INSERT INTO `bible_verses_asv` VALUES ('6429', '6', '22', '2', 'and said unto them, Ye have kept all that Moses the servant of Jehovah commanded you, and have hearkened unto my voice in all that I commanded you:');
INSERT INTO `bible_verses_asv` VALUES ('6430', '6', '22', '3', 'ye have not left your brethren these many days unto this day, but have kept the charge of the commandment of Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('6431', '6', '22', '4', 'And now Jehovah your God hath given rest unto your brethren, as he spake unto them: therefore now turn ye, and get you unto your tents, unto the land of your possession, which Moses the servant of Jehovah gave you beyond the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('6432', '6', '22', '5', 'Only take diligent heed to do the commandment and the law which Moses the servant of Jehovah commanded you, to love Jehovah your God, and to walk in all his ways, and to keep his commandments, and to cleave unto him, and to serve him with all your heart and with all your soul.');
INSERT INTO `bible_verses_asv` VALUES ('6433', '6', '22', '6', 'So Joshua blessed them, and sent them away; and they went unto their tents.');
INSERT INTO `bible_verses_asv` VALUES ('6434', '6', '22', '7', 'Now to the one half-tribe of Manasseh Moses had given [inheritance] in Bashan; but unto the other half gave Joshua among their brethren beyond the Jordan westward; moreover when Joshua sent them away unto their tents, he blessed them,');
INSERT INTO `bible_verses_asv` VALUES ('6435', '6', '22', '8', 'and spake unto them, saying, Return with much wealth unto your tents, and with very much cattle, with silver, and with gold, and with brass, and with iron, and with very much raiment: divide the spoil of your enemies with your brethren.');
INSERT INTO `bible_verses_asv` VALUES ('6436', '6', '22', '9', 'And the children of Reuben and the children of Gad and the half-tribe of Manasseh returned, and departed from the children of Israel out of Shiloh, which is in the land of Canaan, to go unto the land of Gilead, to the land of their possession, whereof they were possessed, according to the commandment of Jehovah by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('6437', '6', '22', '10', 'And when they came unto the region about the Jordan, that is in the land of Canaan, the children of Reuben and the children of Gad and the half-tribe of Manasseh built there an altar by the Jordan, a great altar to look upon.');
INSERT INTO `bible_verses_asv` VALUES ('6438', '6', '22', '11', 'And the children of Israel heard say, Behold, the children of Reuben and the children of Gad and the half-tribe of Manasseh have built an altar in the forefront of the land of Canaan, in the region about the Jordan, on the side that pertaineth to the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6439', '6', '22', '12', 'And when the children of Israel heard of it, the whole congregation of the children of Israel gathered themselves together at Shiloh, to go up against them to war.');
INSERT INTO `bible_verses_asv` VALUES ('6440', '6', '22', '13', 'And the children of Israel sent unto the children of Reuben, and to the children of Gad, and to the half-tribe of Manasseh, into the land of Gilead, Phinehas the son of Eleazar the priest,');
INSERT INTO `bible_verses_asv` VALUES ('6441', '6', '22', '14', 'and with him ten princes, one prince of a fathers\' house for each of the tribes of Israel; and they were every one of them head of their fathers\' houses among the thousands of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6442', '6', '22', '15', 'And they came unto the children of Reuben, and to the children of Gad, and to the half-tribe of Manasseh, unto the land of Gilead, and they spake with them, saying,');
INSERT INTO `bible_verses_asv` VALUES ('6443', '6', '22', '16', 'Thus saith the whole congregation of Jehovah, What trespass is this that ye have committed against the God of Israel, to turn away this day from following Jehovah, in that ye have builded you an altar, to rebel this day against Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('6444', '6', '22', '17', 'Is the iniquity of Peor too little for us, from which we have not cleansed ourselves unto this day, although there came a plague upon the congregation of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('6445', '6', '22', '18', 'that ye must turn away this day from following Jehovah? and it will be, seeing ye rebel to-day against Jehovah, that to-morrow he will be wroth with the whole congregation of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6446', '6', '22', '19', 'Howbeit, if the land of your possession be unclean, then pass ye over unto the land of the possession of Jehovah, wherein Jehovah\'s tabernacle dwelleth, and take possession among us: but rebel not against Jehovah, nor rebel against us, in building you an altar besides the altar of Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('6447', '6', '22', '20', 'Did not Achan the son of Zerah commit a trespass in the devoted thing, and wrath fell upon all the congregation of Israel? and that man perished not alone in his iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('6448', '6', '22', '21', 'Then the children of Reuben and the children of Gad and the half-tribe of Manasseh answered, and spake unto the heads of the thousands of Israel,');
INSERT INTO `bible_verses_asv` VALUES ('6449', '6', '22', '22', 'The Mighty One, God, Jehovah, the Mighty One, God, Jehovah, he knoweth; and Israel he shall know: if it be in rebellion, or if in trespass against Jehovah (save thou us not this day,)');
INSERT INTO `bible_verses_asv` VALUES ('6450', '6', '22', '23', 'that we have built us an altar to turn away from following Jehovah; or if to offer thereon burnt-offering or meal-offering, or if to offer sacrifices of peace-offerings thereon, let Jehovah himself require it;');
INSERT INTO `bible_verses_asv` VALUES ('6451', '6', '22', '24', 'and if we have not [rather] out of carefulness done this, [and] of purpose, saying, In time to come your children might speak unto our children, saying, What have ye to do with Jehovah, the God of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('6452', '6', '22', '25', 'for Jehovah hath made the Jordan a border between us and you, ye children of Reuben and children of Gad; ye have no portion in Jehovah: so might your children make our children cease from fearing Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6453', '6', '22', '26', 'Therefore we said, Let us now prepare to build us an altar, not for burnt-offering, nor for sacrifice:');
INSERT INTO `bible_verses_asv` VALUES ('6454', '6', '22', '27', 'but it shall be a witness between us and you, and between our generations after us, that we may do the service of Jehovah before him with our burnt-offerings, and with our sacrifices, and with our peace-offerings; that your children may not say to our children in time to come, Ye have no portion in Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6455', '6', '22', '28', 'Therefore said we, It shall be, when they so say to us or to our generations in time to come, that we shall say, Behold the pattern of the altar of Jehovah, which our fathers made, not for burnt-offering, nor for sacrifice; but it is a witness between us and you.');
INSERT INTO `bible_verses_asv` VALUES ('6456', '6', '22', '29', 'Far be it from us that we should rebel against Jehovah, and turn away this day from following Jehovah, to build an altar for burnt-offering, for meal-offering, or for sacrifice, besides the altar of Jehovah our God that is before his tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('6457', '6', '22', '30', 'And when Phinehas the priest, and the princes of the congregation, even the heads of the thousands of Israel that were with him, heard the words that the children of Reuben and the children of Gad and the children of Manasseh spake, it pleased them well.');
INSERT INTO `bible_verses_asv` VALUES ('6458', '6', '22', '31', 'And Phinehas the son of Eleazar the priest said unto the children of Reuben, and to the children of Gad, and to the children of Manasseh, This day we know that Jehovah is in the midst of us, because ye have not committed this trespass against Jehovah: now have ye delivered the children of Israel out of the hand of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6459', '6', '22', '32', 'And Phinehas the son of Eleazar the priest, and the princes, returned from the children of Reuben, and from the children of Gad, out of the land of Gilead, unto the land of Canaan, to the children of Israel, and brought them word again.');
INSERT INTO `bible_verses_asv` VALUES ('6460', '6', '22', '33', 'And the thing pleased the children of Israel; and the children of Israel blessed God, and spake no more of going up against them to war, to destroy the land wherein the children of Reuben and the children of Gad dwelt.');
INSERT INTO `bible_verses_asv` VALUES ('6461', '6', '22', '34', 'And the children of Reuben and the children of Gad called the altar [Ed] : For, [said they], it is a witness between us that Jehovah is God.');
INSERT INTO `bible_verses_asv` VALUES ('6462', '6', '23', '1', 'And it came to pass after many days, when Jehovah had given rest unto Israel from all their enemies round about, and Joshua was old and well stricken in years;');
INSERT INTO `bible_verses_asv` VALUES ('6463', '6', '23', '2', 'that Joshua called for all Israel, for their elders and for their heads, and for their judges and for their officers, and said unto them, I am old and well stricken in years:');
INSERT INTO `bible_verses_asv` VALUES ('6464', '6', '23', '3', 'and ye have seen all that Jehovah your God hath done unto all these nations because of you; for Jehovah your God, he it is that hath fought for you.');
INSERT INTO `bible_verses_asv` VALUES ('6465', '6', '23', '4', 'Behold, I have allotted unto you these nations that remain, to be an inheritance for your tribes, from the Jordan, with all the nations that I have cut off, even unto the great sea toward the going down of the sun.');
INSERT INTO `bible_verses_asv` VALUES ('6466', '6', '23', '5', 'And Jehovah your God, he will thrust them out from before you, and drive them from out of your sight; and ye shall possess their land, as Jehovah your God spake unto you.');
INSERT INTO `bible_verses_asv` VALUES ('6467', '6', '23', '6', 'Therefore be ye very courageous to keep and to do all that is written in the book of the law of Moses, that ye turn not aside therefrom to the right hand or to the left;');
INSERT INTO `bible_verses_asv` VALUES ('6468', '6', '23', '7', 'that ye come not among these nations, these that remain among you; neither make mention of the name of their gods, nor cause to swear [by them], neither serve them, nor bow down yourselves unto them;');
INSERT INTO `bible_verses_asv` VALUES ('6469', '6', '23', '8', 'but cleave unto Jehovah your God, as ye have done unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6470', '6', '23', '9', 'For Jehovah hath driven out from before you great nations and strong: but as for you, no man hath stood before you unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6471', '6', '23', '10', 'One man of you shall chase a thousand; for Jehovah your God, he it is that fighteth for you, as he spake unto you.');
INSERT INTO `bible_verses_asv` VALUES ('6472', '6', '23', '11', 'Take good heed therefore unto yourselves, that ye love Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('6473', '6', '23', '12', 'Else if ye do at all go back, and cleave unto the remnant of these nations, even these that remain among you, and make marriages with them, and go in unto them, and they to you;');
INSERT INTO `bible_verses_asv` VALUES ('6474', '6', '23', '13', 'know for a certainty that Jehovah your God will no more drive these nations from out of your sight; but they shall be a snare and a trap unto you, and a scourge in your sides, and thorns in your eyes, until ye perish from off this good land which Jehovah your God hath given you.');
INSERT INTO `bible_verses_asv` VALUES ('6475', '6', '23', '14', 'And, behold, this day I am going the way of all the earth: and ye know in all your hearts and in all your souls, that not one thing hath failed of all the good things which Jehovah your God spake concerning you; all are come to pass unto you, not one thing hath failed thereof.');
INSERT INTO `bible_verses_asv` VALUES ('6476', '6', '23', '15', 'And it shall come to pass, that as all the good things are come upon you of which Jehovah your God spake unto you, so will Jehovah bring upon you all the evil things, until he have destroyed you from off this good land which Jehovah your God hath given you.');
INSERT INTO `bible_verses_asv` VALUES ('6477', '6', '23', '16', 'When ye transgress the covenant of Jehovah your God, which he commanded you, and go and serve other gods, and bow down yourselves to them; then will the anger of Jehovah be kindled against you, and ye shall perish quickly from off the good land which he hath given unto you.');
INSERT INTO `bible_verses_asv` VALUES ('6478', '6', '24', '1', 'And Joshua gathered all the tribes of Israel to Shechem, and called for the elders of Israel, and for their heads, and for their judges, and for their officers; and they presented themselves before God.');
INSERT INTO `bible_verses_asv` VALUES ('6479', '6', '24', '2', 'And Joshua said unto all the people, Thus saith Jehovah, the God of Israel, Your fathers dwelt of old time beyond the River, even Terah, the father of Abraham, and the father of Nahor: and they served other gods.');
INSERT INTO `bible_verses_asv` VALUES ('6480', '6', '24', '3', 'And I took your father Abraham from beyond the River, and led him throughout all the land of Canaan, and multiplied his seed, and gave him Isaac.');
INSERT INTO `bible_verses_asv` VALUES ('6481', '6', '24', '4', 'And I gave unto Isaac Jacob and Esau: and I gave unto Esau mount Seir, to possess it: and Jacob and his children went down into Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('6482', '6', '24', '5', 'And I sent Moses and Aaron, and I plagued Egypt, according to that which I did in the midst thereof: and afterward I brought you out.');
INSERT INTO `bible_verses_asv` VALUES ('6483', '6', '24', '6', 'And I brought your fathers out of Egypt: and ye came unto the sea; and the Egyptians pursued after your fathers with chariots and with horsemen unto the Red Sea.');
INSERT INTO `bible_verses_asv` VALUES ('6484', '6', '24', '7', 'And when they cried out unto Jehovah, he put darkness between you and the Egyptians, and brought the sea upon them, and covered them; and your eyes saw what I did in Egypt: and ye dwelt in the wilderness many days.');
INSERT INTO `bible_verses_asv` VALUES ('6485', '6', '24', '8', 'And I brought you into the land of the Amorites, that dwelt beyond the Jordan: and they fought with you; and I gave them into your hand, and ye possessed their land; and I destroyed them from before you.');
INSERT INTO `bible_verses_asv` VALUES ('6486', '6', '24', '9', 'Then Balak the son of Zippor, king of Moab, arose and fought against Israel: and he sent and called Balaam the son of Beor to curse you;');
INSERT INTO `bible_verses_asv` VALUES ('6487', '6', '24', '10', 'but I would not hearken unto Balaam; therefore he blessed you still: so I delivered you out of his hand.');
INSERT INTO `bible_verses_asv` VALUES ('6488', '6', '24', '11', 'And ye went over the Jordan, and came unto Jericho: and the men of Jericho fought against you, the Amorite, and the Perizzite, and the Canaanite, and the Hittite, and the Girgashite, the Hivite, and the Jebusite; and I delivered them into your hand.');
INSERT INTO `bible_verses_asv` VALUES ('6489', '6', '24', '12', 'And I sent the hornet before you, which drove them out from before you, even the two kings of the Amorites; not with thy sword, nor with thy bow.');
INSERT INTO `bible_verses_asv` VALUES ('6490', '6', '24', '13', 'And I gave you a land whereon thou hadst not labored, and cities which ye built not, and ye dwell therein; of vineyards and oliveyards which ye planted not do ye eat.');
INSERT INTO `bible_verses_asv` VALUES ('6491', '6', '24', '14', 'Now therefore fear Jehovah, and serve him in sincerity and in truth; and put away the gods which your fathers served beyond the River, and in Egypt; and serve ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6492', '6', '24', '15', 'And if it seem evil unto you to serve Jehovah, choose you this day whom ye will serve; whether the gods which your fathers served that were beyond the River, or the gods of the Amorites, in whose land ye dwell: but as for me and my house, we will serve Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6493', '6', '24', '16', 'And the people answered and said, Far be it from us that we should forsake Jehovah, to serve other gods;');
INSERT INTO `bible_verses_asv` VALUES ('6494', '6', '24', '17', 'for Jehovah our God, he it is that brought us and our fathers up out of the land of Egypt, from the house of bondage, and that did those great signs in our sight, and preserved us in all the way wherein we went, and among all the peoples through the midst of whom we passed;');
INSERT INTO `bible_verses_asv` VALUES ('6495', '6', '24', '18', 'and Jehovah drove out from before us all the peoples, even the Amorites that dwelt in the land: therefore we also will serve Jehovah; for he is our God.');
INSERT INTO `bible_verses_asv` VALUES ('6496', '6', '24', '19', 'And Joshua said unto the people, Ye cannot serve Jehovah; for he is a holy God; he is a jealous God; he will not forgive your transgression nor your sins.');
INSERT INTO `bible_verses_asv` VALUES ('6497', '6', '24', '20', 'If ye forsake Jehovah, and serve foreign gods, then he will turn and do you evil, and consume you, after that he hath done you good.');
INSERT INTO `bible_verses_asv` VALUES ('6498', '6', '24', '21', 'And the people said unto Joshua, Nay; but we will serve Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6499', '6', '24', '22', 'And Joshua said unto the people, Ye are witnesses against yourselves that ye have chosen you Jehovah, to serve him. And they said, We are witnesses.');
INSERT INTO `bible_verses_asv` VALUES ('6500', '6', '24', '23', 'Now therefore put away, [said he], the foreign gods which are among you, and incline your heart unto Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6501', '6', '24', '24', 'And the people said unto Joshua, Jehovah our God will we serve, and unto his voice will we hearken.');
INSERT INTO `bible_verses_asv` VALUES ('6502', '6', '24', '25', 'So Joshua made a covenant with the people that day, and set them a statute and an ordinance in Shechem.');
INSERT INTO `bible_verses_asv` VALUES ('6503', '6', '24', '26', 'And Joshua wrote these words in the book of the law of God; and he took a great stone, and set it up there under the oak that was by the sanctuary of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6504', '6', '24', '27', 'And Joshua said unto all the people, Behold, this stone shall be a witness against us; for it hath heard all the words of Jehovah which he spake unto us: it shall be therefore a witness against you, lest ye deny your God.');
INSERT INTO `bible_verses_asv` VALUES ('6505', '6', '24', '28', 'So Joshua sent the people away, every man unto his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('6506', '6', '24', '29', 'And it came to pass after these things, that Joshua the son of Nun, the servant of Jehovah, died, being a hundred and ten years old.');
INSERT INTO `bible_verses_asv` VALUES ('6507', '6', '24', '30', 'And they buried him in the border of his inheritance in Timnathserah, which is in the hill-country of Ephraim, on the north of the mountain of Gaash.');
INSERT INTO `bible_verses_asv` VALUES ('6508', '6', '24', '31', 'And Israel served Jehovah all the days of Joshua, and all the days of the elders that outlived Joshua, and had known all the work of Jehovah, that he had wrought for Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6509', '6', '24', '32', 'And the bones of Joseph, which the children of Israel brought up out of Egypt, buried they in Shechem, in the parcel of ground which Jacob bought of the sons of Hamor the father of Shechem for a hundred pieces of money: and they became the inheritance of the children of Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('6510', '6', '24', '33', 'And Eleazar the son of Aaron died; and they buried him in the hill of Phinehas his son, which was given him in the hill-country of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('6511', '7', '1', '1', 'And it came to pass after the death of Joshua, that the children of Israel asked of Jehovah, saying, Who shall go up for us first against the Canaanites, to fight against them?');
INSERT INTO `bible_verses_asv` VALUES ('6512', '7', '1', '2', 'And Jehovah said, Judah shall go up: behold, I have delivered the land into his hand.');
INSERT INTO `bible_verses_asv` VALUES ('6513', '7', '1', '3', 'And Judah said unto Simeon his brother, Come up with me into my lot, that we may fight against the Canaanites; and I likewise will go with thee into thy lot. So Simeon went with him.');
INSERT INTO `bible_verses_asv` VALUES ('6514', '7', '1', '4', 'And Judah went up; and Jehovah delivered the Canaanites and the Perizzites into their hand: and they smote of them in Bezek ten thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('6515', '7', '1', '5', 'And they found Adoni-bezek in Bezek; and they fought against him, and they smote the Canaanites and the Perizzites.');
INSERT INTO `bible_verses_asv` VALUES ('6516', '7', '1', '6', 'But Adoni-bezek fled; and they pursued after him, and caught him, and cut off his thumbs and his great toes.');
INSERT INTO `bible_verses_asv` VALUES ('6517', '7', '1', '7', 'And Adoni-bezek said, Threescore and ten kings, having their thumbs and their great toes cut off, gathered [their food] under my table: as I have done, so God hath requited me. And they brought him to Jerusalem, and he died there.');
INSERT INTO `bible_verses_asv` VALUES ('6518', '7', '1', '8', 'And the children of Judah fought against Jerusalem, and took it, and smote it with the edge of the sword, and set the city on fire.');
INSERT INTO `bible_verses_asv` VALUES ('6519', '7', '1', '9', 'And afterward the children of Judah went down to fight against the Canaanites that dwelt in the hill-country, and in the South, and in the lowland.');
INSERT INTO `bible_verses_asv` VALUES ('6520', '7', '1', '10', 'And Judah went against the Canaanites that dwelt in Hebron (now the name of Hebron beforetime was Kiriath-arba); and they smote Sheshai, and Ahiman, and Talmai.');
INSERT INTO `bible_verses_asv` VALUES ('6521', '7', '1', '11', 'And from thence he went against the inhabitants of Debir. (Now the name of Debir beforetime was Kiriath-sepher.)');
INSERT INTO `bible_verses_asv` VALUES ('6522', '7', '1', '12', 'And Caleb said, He that smiteth Kiriath-sepher, and taketh it, to him will I give Achsah my daughter to wife.');
INSERT INTO `bible_verses_asv` VALUES ('6523', '7', '1', '13', 'And Othniel the son of Kenaz, Caleb\'s younger brother, took it: and he gave him Achsah his daughter to wife.');
INSERT INTO `bible_verses_asv` VALUES ('6524', '7', '1', '14', 'And it came to pass, when she came [unto him], that she moved him to ask of her father a field: and she alighted from off her ass; and Caleb said unto her, What wouldest thou?');
INSERT INTO `bible_verses_asv` VALUES ('6525', '7', '1', '15', 'And she said unto him, Give me a blessing; for that thou hast set me in the land of the South, give me also springs of water. And Caleb gave her the upper springs and the nether springs.');
INSERT INTO `bible_verses_asv` VALUES ('6526', '7', '1', '16', 'And the children of the Kenite, Moses\' brother-in-law, went up out of the city of palm-trees with the children of Judah into the wilderness of Judah, which is in the south of Arad; and they went and dwelt with the people.');
INSERT INTO `bible_verses_asv` VALUES ('6527', '7', '1', '17', 'And Judah went with Simeon his brother, and they smote the Canaanites that inhabited Zephath, and utterly destroyed it. And the name of the city was called Hormah.');
INSERT INTO `bible_verses_asv` VALUES ('6528', '7', '1', '18', 'Also Judah took Gaza with the border thereof, and Ashkelon with the border thereof, and Ekron with the border thereof.');
INSERT INTO `bible_verses_asv` VALUES ('6529', '7', '1', '19', 'And Jehovah was with Judah; and drove out [the inhabitants of] the hill-country; for he could not drive out the inhabitants of the valley, because they had chariots of iron.');
INSERT INTO `bible_verses_asv` VALUES ('6530', '7', '1', '20', 'And they gave Hebron unto Caleb, as Moses had spoken: and he drove out thence the three sons of Anak.');
INSERT INTO `bible_verses_asv` VALUES ('6531', '7', '1', '21', 'And the children of Benjamin did not drive out the Jebusites that inhabited Jerusalem; but the Jebusites dwell with the children of Benjamin in Jerusalem unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6532', '7', '1', '22', 'And the house of Joseph, they also went up against Beth-el; and Jehovah was with them.');
INSERT INTO `bible_verses_asv` VALUES ('6533', '7', '1', '23', 'And the house of Joseph sent to spy out Beth-el. (Now the name of the city beforetime was Luz.)');
INSERT INTO `bible_verses_asv` VALUES ('6534', '7', '1', '24', 'And the watchers saw a man come forth out of the city, and they said unto him, Show us, we pray thee, the entrance into the city, and we will deal kindly with thee.');
INSERT INTO `bible_verses_asv` VALUES ('6535', '7', '1', '25', 'And he showed them the entrance into the city; and they smote the city with the edge of the sword; but they let the man go and all his family.');
INSERT INTO `bible_verses_asv` VALUES ('6536', '7', '1', '26', 'And the man went into the land of the Hittites, and built a city, and called the name thereof Luz, which is the name thereof unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6537', '7', '1', '27', 'And Manasseh did not drive out [the inhabitants of] Beth-shean and its towns, nor [of] Taanach and its towns, nor the inhabitants of Dor and its towns, nor the inhabitants of Ibleam and its towns, nor the inhabitants of Megiddo and its towns; but the Canaanites would dwell in that land.');
INSERT INTO `bible_verses_asv` VALUES ('6538', '7', '1', '28', 'And it came to pass, when Israel was waxed strong, that they put the Canaanites to taskwork, and did not utterly drive them out.');
INSERT INTO `bible_verses_asv` VALUES ('6539', '7', '1', '29', 'And Ephraim drove not out the Canaanites that dwelt in Gezer; but the Canaanites dwelt in Gezer among them.');
INSERT INTO `bible_verses_asv` VALUES ('6540', '7', '1', '30', 'Zebulun drove not out the inhabitants of Kitron, nor the inhabitants of Nahalol; but the Canaanites dwelt among them, and became subject to taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('6541', '7', '1', '31', 'Asher drove not out the inhabitants of Acco, nor the inhabitants of Sidon, nor of Ahlab, nor of Achzib, nor of Helbah, nor of Aphik, nor of Rehob;');
INSERT INTO `bible_verses_asv` VALUES ('6542', '7', '1', '32', 'but the Asherites dwelt among the Canaanites, the inhabitants of the land; for they did not drive them out.');
INSERT INTO `bible_verses_asv` VALUES ('6543', '7', '1', '33', 'Naphtali drove not out the inhabitants of Beth-shemesh, nor the inhabitants of Beth-anath; but he dwelt among the Canaanites, the inhabitants of the land: nevertheless the inhabitants of Beth-shemesh and of Beth-anath became subject to taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('6544', '7', '1', '34', 'And the Amorites forced the children of Dan into the hill-country; for they would not suffer them to come down to the valley;');
INSERT INTO `bible_verses_asv` VALUES ('6545', '7', '1', '35', 'but the Amorites would dwell in mount Heres, in Aijalon, and in Shaalbim: yet the hand of the house of Joseph prevailed, so that they became subject to taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('6546', '7', '1', '36', 'And the border of the Amorites was from the ascent of Akrabbim, from the rock, and upward.');
INSERT INTO `bible_verses_asv` VALUES ('6547', '7', '2', '1', 'And the angel of Jehovah came up from Gilgal to Bochim. And he said, I made you to go up out of Egypt, and have brought you unto the land which I sware unto your fathers; and I said, I will never break my covenant with you:');
INSERT INTO `bible_verses_asv` VALUES ('6548', '7', '2', '2', 'and ye shall make no covenant with the inhabitants of this land; ye shall break down their altars. But ye have not hearkened unto my voice: why have ye done this?');
INSERT INTO `bible_verses_asv` VALUES ('6549', '7', '2', '3', 'Wherefore I also said, I will not drive them out from before you; but they shall be [as thorns] in your sides, and their gods shall be a snare unto you.');
INSERT INTO `bible_verses_asv` VALUES ('6550', '7', '2', '4', 'And it came to pass, when the angel of Jehovah spake these words unto all the children of Israel, that the people lifted up their voice, and wept.');
INSERT INTO `bible_verses_asv` VALUES ('6551', '7', '2', '5', 'And they called the name of that place Bochim: and they sacrificed there unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6552', '7', '2', '6', 'Now when Joshua had sent the people away, the children of Israel went every man unto his inheritance to possess the land.');
INSERT INTO `bible_verses_asv` VALUES ('6553', '7', '2', '7', 'And the people served Jehovah all the days of Joshua, and all the days of the elders that outlived Joshua, who had seen all the great work of Jehovah that he had wrought for Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6554', '7', '2', '8', 'And Joshua the son of Nun, the servant of Jehovah, died, being a hundred and ten years old.');
INSERT INTO `bible_verses_asv` VALUES ('6555', '7', '2', '9', 'And they buried him in the border of his inheritance in Timnath-heres, in the hill-country of Ephraim, on the north of the mountain of Gaash.');
INSERT INTO `bible_verses_asv` VALUES ('6556', '7', '2', '10', 'And also all that generation were gathered unto their fathers: and there arose another generation after them, that knew not Jehovah, nor yet the work which he had wrought for Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6557', '7', '2', '11', 'And the children of Israel did that which was evil in the sight of Jehovah, and served the Baalim;');
INSERT INTO `bible_verses_asv` VALUES ('6558', '7', '2', '12', 'and they forsook Jehovah, the God of their fathers, who brought them out of the land of Egypt, and followed other gods, of the gods of the peoples that were round about them, and bowed themselves down unto them: and they provoked Jehovah to anger.');
INSERT INTO `bible_verses_asv` VALUES ('6559', '7', '2', '13', 'And they forsook Jehovah, and served Baal and the Ashtaroth.');
INSERT INTO `bible_verses_asv` VALUES ('6560', '7', '2', '14', 'And the anger of Jehovah was kindled against Israel, and he delivered them into the hands of spoilers that despoiled them; and he sold them into the hands of their enemies round about, so that they could not any longer stand before their enemies.');
INSERT INTO `bible_verses_asv` VALUES ('6561', '7', '2', '15', 'Whithersoever they went out, the hand of Jehovah was against them for evil, as Jehovah had spoken, and as Jehovah had sworn unto them: and they were sore distressed.');
INSERT INTO `bible_verses_asv` VALUES ('6562', '7', '2', '16', 'And Jehovah raised up judges, who saved them out of the hand of those that despoiled them.');
INSERT INTO `bible_verses_asv` VALUES ('6563', '7', '2', '17', 'And yet they hearkened not unto their judges; for they played the harlot after other gods, and bowed themselves down unto them: they turned aside quickly out of the way wherein their fathers walked, obeying the commandments of Jehovah; [but] they did not so.');
INSERT INTO `bible_verses_asv` VALUES ('6564', '7', '2', '18', 'And when Jehovah raised them up judges, then Jehovah was with the judge, and saved them out of the hand of their enemies all the days of the judge: for it repented Jehovah because of their groaning by reason of them that oppressed them and vexed them.');
INSERT INTO `bible_verses_asv` VALUES ('6565', '7', '2', '19', 'But it came to pass, when the judge was dead, that they turned back, and dealt more corruptly than their fathers, in following other gods to serve them, and to bow down unto them; they ceased not from their doings, nor from their stubborn way.');
INSERT INTO `bible_verses_asv` VALUES ('6566', '7', '2', '20', 'And the anger of Jehovah was kindled against Israel; and he said, Because this nation have transgressed my covenant which I commanded their fathers, and have not hearkened unto my voice;');
INSERT INTO `bible_verses_asv` VALUES ('6567', '7', '2', '21', 'I also will not henceforth drive out any from before them of the nations that Joshua left when he died;');
INSERT INTO `bible_verses_asv` VALUES ('6568', '7', '2', '22', 'that by them I may prove Israel, whether they will keep the way of Jehovah to walk therein, as their fathers did keep it, or not.');
INSERT INTO `bible_verses_asv` VALUES ('6569', '7', '2', '23', 'So Jehovah left those nations, without driving them out hastily; neither delivered he them into the hand of Joshua.');
INSERT INTO `bible_verses_asv` VALUES ('6570', '7', '3', '1', 'Now these are the nations which Jehovah left, to prove Israel by them, even as many [of Israel] as had not known all the wars of Canaan;');
INSERT INTO `bible_verses_asv` VALUES ('6571', '7', '3', '2', 'only that the generations of the children of Israel might know, to teach them war, at the least such as beforetime knew nothing thereof:');
INSERT INTO `bible_verses_asv` VALUES ('6572', '7', '3', '3', '[ namely], the five lords of the Philistines, and all the Canaanites, and the Sidonians, and the Hivites that dwelt in mount Lebanon, from mount Baal-hermon unto the entrance of Hamath.');
INSERT INTO `bible_verses_asv` VALUES ('6573', '7', '3', '4', 'And they were [left], to prove Israel by them, to know whether they would hearken unto the commandments of Jehovah, which he commanded their fathers by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('6574', '7', '3', '5', 'And the children of Israel dwelt among the Canaanites, the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites:');
INSERT INTO `bible_verses_asv` VALUES ('6575', '7', '3', '6', 'and they took their daughters to be their wives, and gave their own daughters to their sons and served their gods.');
INSERT INTO `bible_verses_asv` VALUES ('6576', '7', '3', '7', 'And the children of Israel did that which was evil in the sight of Jehovah, and forgat Jehovah their God, and served the Baalim and the Asheroth.');
INSERT INTO `bible_verses_asv` VALUES ('6577', '7', '3', '8', 'Therefore the anger of Jehovah was kindled against Israel, and he sold them into the hand of Cushan-rishathaim king of Mesopotamia: and the children of Israel served Cushan-rishathaim eight years.');
INSERT INTO `bible_verses_asv` VALUES ('6578', '7', '3', '9', 'And when the children of Israel cried unto Jehovah, Jehovah raised up a saviour to the children of Israel, who saved them, even Othniel the son of Kenaz, Caleb\'s younger brother.');
INSERT INTO `bible_verses_asv` VALUES ('6579', '7', '3', '10', 'And the Spirit of Jehovah came upon him, and he judged Israel; and he went out to war, and Jehovah delivered Cushan-rishathaim king of Mesopotamia into his hand: and his hand prevailed against Cushan-rishathaim.');
INSERT INTO `bible_verses_asv` VALUES ('6580', '7', '3', '11', 'And the land had rest forty years. And Othniel the son of Kenaz died.');
INSERT INTO `bible_verses_asv` VALUES ('6581', '7', '3', '12', 'And the children of Israel again did that which was evil in the sight of Jehovah: and Jehovah strengthened Eglon the king of Moab against Israel, because they had done that which was evil in the sight of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6582', '7', '3', '13', 'And he gathered unto him the children of Ammon and Amalek; and he went and smote Israel, and they possessed the city of palm-trees.');
INSERT INTO `bible_verses_asv` VALUES ('6583', '7', '3', '14', 'And the children of Israel served Eglon the king of Moab eighteen years.');
INSERT INTO `bible_verses_asv` VALUES ('6584', '7', '3', '15', 'But when the children of Israel cried unto Jehovah, Jehovah raised them up a saviour, Ehud the son of Gera, the Benjamite, a man left-handed. And the children of Israel sent tribute by him unto Eglon the king of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('6585', '7', '3', '16', 'And Ehud made him a sword which had two edges, a cubit in length; and he girded it under his raiment upon his right thigh.');
INSERT INTO `bible_verses_asv` VALUES ('6586', '7', '3', '17', 'And he offered the tribute unto Eglon king of Moab: now Eglon was a very fat man.');
INSERT INTO `bible_verses_asv` VALUES ('6587', '7', '3', '18', 'And when he had made an end of offering the tribute, he sent away the people that bare the tribute.');
INSERT INTO `bible_verses_asv` VALUES ('6588', '7', '3', '19', 'But he himself turned back from the quarries that were by Gilgal, and said, I have a secret errand unto thee, O king. And he said, Keep silence. And all that stood by him went out from him.');
INSERT INTO `bible_verses_asv` VALUES ('6589', '7', '3', '20', 'And Ehud came unto him; and he was sitting by himself alone in the cool upper room. And Ehud said, I have a message from God unto thee. And he arose out of his seat.');
INSERT INTO `bible_verses_asv` VALUES ('6590', '7', '3', '21', 'And Ehud put forth his left hand, and took the sword from his right thigh, and thrust it into his body:');
INSERT INTO `bible_verses_asv` VALUES ('6591', '7', '3', '22', 'and the haft also went in after the blade; and the fat closed upon the blade, for he drew not the sword out of his body; and it came out behind.');
INSERT INTO `bible_verses_asv` VALUES ('6592', '7', '3', '23', 'Then Ehud went forth into the porch, and shut the doors of the upper room upon him, and locked them.');
INSERT INTO `bible_verses_asv` VALUES ('6593', '7', '3', '24', 'Now when he was gone out, his servants came; and they saw, and, behold, the doors of the upper room were locked; and they said, Surely he is covering his feet in the upper chamber.');
INSERT INTO `bible_verses_asv` VALUES ('6594', '7', '3', '25', 'And they tarried till they were ashamed; and, behold, he opened not the doors of the upper room: therefore they took the key, and opened [them], and, behold, their lord was fallen down dead on the earth.');
INSERT INTO `bible_verses_asv` VALUES ('6595', '7', '3', '26', 'And Ehud escaped while they tarried, and passed beyond the quarries, and escaped unto Seirah.');
INSERT INTO `bible_verses_asv` VALUES ('6596', '7', '3', '27', 'And it came to pass, when he was come, that he blew a trumpet in the hill-country of Ephraim; and the children of Israel went down with him from the hill-country, and he before them.');
INSERT INTO `bible_verses_asv` VALUES ('6597', '7', '3', '28', 'And he said unto them, Follow after me; for Jehovah hath delivered your enemies the Moabites into your hand. And they went down after him, and took the fords of the Jordan against the Moabites, and suffered not a man to pass over.');
INSERT INTO `bible_verses_asv` VALUES ('6598', '7', '3', '29', 'And they smote of Moab at that time about ten thousand men, every lusty man, and every man of valor; and there escaped not a man.');
INSERT INTO `bible_verses_asv` VALUES ('6599', '7', '3', '30', 'So Moab was subdued that day under the hand of Israel. And the land had rest fourscore years.');
INSERT INTO `bible_verses_asv` VALUES ('6600', '7', '3', '31', 'And after him was Shamgar the son of Anath, who smote of the Philistines six hundred men with an ox-goad: and he also saved Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6601', '7', '4', '1', 'And the children of Israel again did that which was evil in the sight of Jehovah, when Ehud was dead.');
INSERT INTO `bible_verses_asv` VALUES ('6602', '7', '4', '2', 'And Jehovah sold them into the hand of Jabin king of Canaan, that reigned in Hazor; the captain of whose host was Sisera, who dwelt in Harosheth of the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('6603', '7', '4', '3', 'And the children of Israel cried unto Jehovah: for he had nine hundred chariots of iron; and twenty years he mightily oppressed the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6604', '7', '4', '4', 'Now Deborah, a prophetess, the wife of Lappidoth, she judged Israel at that time.');
INSERT INTO `bible_verses_asv` VALUES ('6605', '7', '4', '5', 'And she dwelt under the palm-tree of Deborah between Ramah and Beth-el in the hill-country of Ephraim: and the children of Israel came up to her for judgment.');
INSERT INTO `bible_verses_asv` VALUES ('6606', '7', '4', '6', 'And she sent and called Barak the son of Abinoam out of Kedesh-naphtali, and said unto him, Hath not Jehovah, the God of Israel, commanded, [saying], Go and draw unto mount Tabor, and take with thee ten thousand men of the children of Naphtali and of the children of Zebulun?');
INSERT INTO `bible_verses_asv` VALUES ('6607', '7', '4', '7', 'And I will draw unto thee, to the river Kishon, Sisera, the captain of Jabin\'s army, with his chariots and his multitude; and I will deliver him into thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('6608', '7', '4', '8', 'And Barak said unto her, If thou wilt go with me, then I will go; but if thou wilt not go with me, I will not go.');
INSERT INTO `bible_verses_asv` VALUES ('6609', '7', '4', '9', 'And she said, I will surely go with thee: notwithstanding, the journey that thou takest shall not be for thine honor; for Jehovah will sell Sisera into the hand of a woman. And Deborah arose, and went with Barak to Kedesh.');
INSERT INTO `bible_verses_asv` VALUES ('6610', '7', '4', '10', 'And Barak called Zebulun and Naphtali together to Kedesh; and there went up ten thousand men at his feet: and Deborah went up with him.');
INSERT INTO `bible_verses_asv` VALUES ('6611', '7', '4', '11', 'Now Heber the Kenite had separated himself from the Kenites, even from the children of Hobab the brother-in-law of Moses, and had pitched his tent as far as the oak in Zaanannim, which is by Kedesh.');
INSERT INTO `bible_verses_asv` VALUES ('6612', '7', '4', '12', 'And they told Sisera that Barak the son of Abinoam was gone up to mount Tabor.');
INSERT INTO `bible_verses_asv` VALUES ('6613', '7', '4', '13', 'And Sisera gathered together all his chariots, even nine hundred chariots of iron, and all the people that were with him, from Harosheth of the Gentiles, unto the river Kishon.');
INSERT INTO `bible_verses_asv` VALUES ('6614', '7', '4', '14', 'And Deborah said unto Barak, Up; for this is the day in which Jehovah hath delivered Sisera into thy hand; is not Jehovah gone out before thee? So Barak went down from mount Tabor, and ten thousand men after him.');
INSERT INTO `bible_verses_asv` VALUES ('6615', '7', '4', '15', 'And Jehovah discomfited Sisera, and all his chariots, and all his host, with the edge of the sword before Barak; and Sisera alighted from his chariot, and fled away on his feet.');
INSERT INTO `bible_verses_asv` VALUES ('6616', '7', '4', '16', 'But Barak pursued after the chariots, and after the host, unto Harosheth of the Gentiles: and all the host of Sisera fell by the edge of the sword; there was not a man left.');
INSERT INTO `bible_verses_asv` VALUES ('6617', '7', '4', '17', 'Howbeit Sisera fled away on his feet to the tent of Jael the wife of Heber the Kenite; for there was peace between Jabin the king of Hazor and the house of Heber the Kenite.');
INSERT INTO `bible_verses_asv` VALUES ('6618', '7', '4', '18', 'And Jael went out to meet Sisera, and said unto him, Turn in, my lord, turn in to me; fear not. And he turned in unto her into the tent, and she covered him with a rug.');
INSERT INTO `bible_verses_asv` VALUES ('6619', '7', '4', '19', 'And he said unto her, Give me, I pray thee, a little water to drink; for I am thirsty. And she opened a bottle of milk, and gave him drink, and covered him.');
INSERT INTO `bible_verses_asv` VALUES ('6620', '7', '4', '20', 'And he said unto her, Stand in the door of the tent, and it shall be, when any man doth come and inquire of thee, and say, Is there any man here? that thou shalt say, No.');
INSERT INTO `bible_verses_asv` VALUES ('6621', '7', '4', '21', 'Then Jael Heber\'s wife took a tent-pin, and took a hammer in her hand, and went softly unto him, and smote the pin into his temples, and it pierced through into the ground; for he was in a deep sleep; so he swooned and died.');
INSERT INTO `bible_verses_asv` VALUES ('6622', '7', '4', '22', 'And, behold, as Barak pursued Sisera, Jael came out to meet him, and said unto him, Come, and I will show thee the man whom thou seekest. And he came unto her; and, behold, Sisera lay dead, and the tent-pin was in his temples.');
INSERT INTO `bible_verses_asv` VALUES ('6623', '7', '4', '23', 'So God subdued on that day Jabin the king of Canaan before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6624', '7', '4', '24', 'And the hand of the children of Israel prevailed more and more against Jabin the king of Canaan, until they had destroyed Jabin king of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('6625', '7', '5', '1', 'Then sang Deborah and Barak the son of Abinoam on that day, saying,');
INSERT INTO `bible_verses_asv` VALUES ('6626', '7', '5', '2', 'For that the leaders took the lead in Israel, For that the people offered themselves willingly, Bless ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6627', '7', '5', '3', 'Hear, O ye kings; give ear, O ye princes; I, [even] I, will sing unto Jehovah; I will sing praise to Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6628', '7', '5', '4', 'Jehovah, when thou wentest forth out of Seir, When thou marchedst out of the field of Edom, The earth trembled, the heavens also dropped, Yea, the clouds dropped water.');
INSERT INTO `bible_verses_asv` VALUES ('6629', '7', '5', '5', 'The mountains quaked at the presence of Jehovah, Even yon Sinai at the presence of Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6630', '7', '5', '6', 'In the days of Shamgar the son of Anath, In the days of Jael, the highways were unoccupied, And the travellers walked through byways.');
INSERT INTO `bible_verses_asv` VALUES ('6631', '7', '5', '7', 'The rulers ceased in Israel, they ceased, Until that I Deborah arose, That I arose a mother in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6632', '7', '5', '8', 'They chose new gods; Then was war in the gates: Was there a shield or spear seen Among forty thousand in Israel?');
INSERT INTO `bible_verses_asv` VALUES ('6633', '7', '5', '9', 'My heart is toward the governors of Israel, That offered themselves willingly among the people: Bless ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6634', '7', '5', '10', 'Tell [of it], ye that ride on white asses, Ye that sit on rich carpets, And ye that walk by the way.');
INSERT INTO `bible_verses_asv` VALUES ('6635', '7', '5', '11', 'Far from the noise of archers, in the places of drawing water, There shall they rehearse the righteous acts of Jehovah, [Even] the righteous acts of his rule in Israel. Then the people of Jehovah went down to the gates.');
INSERT INTO `bible_verses_asv` VALUES ('6636', '7', '5', '12', 'Awake, awake, Deborah; Awake, awake, utter a song: Arise, Barak, and lead away thy captives, thou son of Abinoam.');
INSERT INTO `bible_verses_asv` VALUES ('6637', '7', '5', '13', 'Then came down a remnant of the nobles [and] the people; Jehovah came down for me against the mighty.');
INSERT INTO `bible_verses_asv` VALUES ('6638', '7', '5', '14', 'Out of Ephraim [came down] they whose root is in Amalek; After thee, Benjamin, among thy peoples; Out of Machir came down governors, And out of Zebulun they that handle the marshal\'s staff.');
INSERT INTO `bible_verses_asv` VALUES ('6639', '7', '5', '15', 'And the princes of Issachar were with Deborah; As was Issachar, so was Barak; Into the valley they rushed forth at his feet. By the watercourses of Reuben There were great resolves of heart. [');
INSERT INTO `bible_verses_asv` VALUES ('6640', '7', '5', '16', 'Why sattest thou among the sheepfolds, To hear the pipings for the flocks? At the watercourses of Reuben There were great searchings of heart.');
INSERT INTO `bible_verses_asv` VALUES ('6641', '7', '5', '17', 'Gilead abode beyond the Jordan: And Dan, why did he remain in ships? Asher sat still at the haven of the sea, And abode by his creeks.');
INSERT INTO `bible_verses_asv` VALUES ('6642', '7', '5', '18', 'Zebulun was a people that jeoparded their lives unto the death, And Naphtali, upon the high places of the field.');
INSERT INTO `bible_verses_asv` VALUES ('6643', '7', '5', '19', 'The kings came and fought; Then fought the kings of Canaan. In Taanach by the waters of Megiddo: They took no gain of money.');
INSERT INTO `bible_verses_asv` VALUES ('6644', '7', '5', '20', 'From heaven fought the stars, From their courses they fought against Sisera.');
INSERT INTO `bible_verses_asv` VALUES ('6645', '7', '5', '21', 'The river Kishon swept them away, That ancient river, the river Kishon. O my soul, march on with strength.');
INSERT INTO `bible_verses_asv` VALUES ('6646', '7', '5', '22', 'Then did the horsehoofs stamp By reason of the prancings, the prancings of their strong ones.');
INSERT INTO `bible_verses_asv` VALUES ('6647', '7', '5', '23', 'Curse ye Meroz, said the angel of Jehovah. Curse ye bitterly the inhabitants thereof, Because they came not to the help of Jehovah, To the help of Jehovah against the mighty.');
INSERT INTO `bible_verses_asv` VALUES ('6648', '7', '5', '24', 'Blessed above women shall Jael be, The wife of Heber the Kenite; Blessed shall she be above women in the tent.');
INSERT INTO `bible_verses_asv` VALUES ('6649', '7', '5', '25', 'He asked water, [and] she gave him milk; She brought him butter in a lordly dish.');
INSERT INTO `bible_verses_asv` VALUES ('6650', '7', '5', '26', 'She put her hand to the tent-pin, And her right hand to the workmen\'s hammer; And with the hammer she smote Sisera, she smote through his head; Yea, she pierced and struck through his temples.');
INSERT INTO `bible_verses_asv` VALUES ('6651', '7', '5', '27', 'At her feet he bowed, he fell, he lay; At her feet he bowed, he fell; Where he bowed, there he fell down dead.');
INSERT INTO `bible_verses_asv` VALUES ('6652', '7', '5', '28', 'Through the window she looked forth, and cried, The mother of Sisera [cried] through the lattice, Why is his chariot so long in coming? Why tarry the wheels of his chariots?');
INSERT INTO `bible_verses_asv` VALUES ('6653', '7', '5', '29', 'Her wise ladies answered her, Yea, she returned answer to herself,');
INSERT INTO `bible_verses_asv` VALUES ('6654', '7', '5', '30', 'Have they not found, have they not divided the spoil? A damsel, two damsels to every man; To Sisera a spoil of dyed garments, A spoil of dyed garments embroidered, Of dyed garments embroidered on both sides, on the necks of the spoil?');
INSERT INTO `bible_verses_asv` VALUES ('6655', '7', '5', '31', 'So let all thine enemies perish, O Jehovah: But let them that love him be as the sun when he goeth forth in his might. And the land had rest forty years.');
INSERT INTO `bible_verses_asv` VALUES ('6656', '7', '6', '1', 'And the children of Israel did that which was evil in the sight of Jehovah: and Jehovah delivered them into the hand of Midian seven years.');
INSERT INTO `bible_verses_asv` VALUES ('6657', '7', '6', '2', 'And the hand of Midian prevailed against Israel; and because of Midian the children of Israel made them the dens which are in the mountains, and the caves, and the strongholds.');
INSERT INTO `bible_verses_asv` VALUES ('6658', '7', '6', '3', 'And so it was, when Israel had sown, that the Midianites came up, and the Amalekites, and the children of the east; they came up against them;');
INSERT INTO `bible_verses_asv` VALUES ('6659', '7', '6', '4', 'and they encamped against them, and destroyed the increase of the earth, till thou come unto Gaza, and left no sustenance in Israel, neither sheep, nor ox, nor ass.');
INSERT INTO `bible_verses_asv` VALUES ('6660', '7', '6', '5', 'For they came up with their cattle and their tents; they came in as locusts for multitude; both they and their camels were without number: and they came into the land to destroy it.');
INSERT INTO `bible_verses_asv` VALUES ('6661', '7', '6', '6', 'And Israel was brought very low because of Midian; and the children of Israel cried unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6662', '7', '6', '7', 'And it came to pass, when the children of Israel cried unto Jehovah because of Midian,');
INSERT INTO `bible_verses_asv` VALUES ('6663', '7', '6', '8', 'that Jehovah sent a prophet unto the children of Israel: and he said unto them, Thus saith Jehovah, the God of Israel, I brought you up from Egypt, and brought you forth out of the house of bondage;');
INSERT INTO `bible_verses_asv` VALUES ('6664', '7', '6', '9', 'and I delivered you out of the hand of the Egyptians, and out of the hand of all that oppressed you, and drove them out from before you, and gave you their land;');
INSERT INTO `bible_verses_asv` VALUES ('6665', '7', '6', '10', 'and I said unto you, I am Jehovah your God; ye shall not fear the gods of the Amorites, in whose land ye dwell. But ye have not hearkened unto my voice.');
INSERT INTO `bible_verses_asv` VALUES ('6666', '7', '6', '11', 'And the angel of Jehovah came, and sat under the oak which was in Ophrah, that pertained unto Joash the Abiezrite: and his son Gideon was beating out wheat in the winepress, to hide it from the Midianites.');
INSERT INTO `bible_verses_asv` VALUES ('6667', '7', '6', '12', 'And the angel of Jehovah appeared unto him, and said unto him, Jehovah is with thee, thou mighty man of valor.');
INSERT INTO `bible_verses_asv` VALUES ('6668', '7', '6', '13', 'And Gideon said unto him, Oh, my lord, if Jehovah is with us, why then is all this befallen us? and where are all his wondrous works which our fathers told us of, saying, Did not Jehovah bring us up from Egypt? but now Jehovah hath cast us off, and delivered us into the hand of Midian.');
INSERT INTO `bible_verses_asv` VALUES ('6669', '7', '6', '14', 'And Jehovah looked upon him, and said, Go in this thy might, and save Israel from the hand of Midian: have not I sent thee?');
INSERT INTO `bible_verses_asv` VALUES ('6670', '7', '6', '15', 'And he said unto him, Oh, Lord, wherewith shall I save Israel? behold, my family is the poorest in Manasseh, and I am the least in my father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('6671', '7', '6', '16', 'And Jehovah said unto him, Surely I will be with thee, and thou shalt smite the Midianites as one man.');
INSERT INTO `bible_verses_asv` VALUES ('6672', '7', '6', '17', 'And he said unto him, If now I have found favor in thy sight, then show me a sign that it is thou that talkest with me.');
INSERT INTO `bible_verses_asv` VALUES ('6673', '7', '6', '18', 'Depart not hence, I pray thee, until I come unto thee, and bring forth my present, and lay it before thee. And he said, I will tarry until thou come again.');
INSERT INTO `bible_verses_asv` VALUES ('6674', '7', '6', '19', 'And Gideon went in, and made ready a kid, and unleavened cakes of an ephah of meal: the flesh he put in a basket, and he put the broth in a pot, and brought it out unto him under the oak, and presented it.');
INSERT INTO `bible_verses_asv` VALUES ('6675', '7', '6', '20', 'And the angel of God said unto him, Take the flesh and the unleavened cakes, and lay them upon this rock, and pour out the broth. And he did so.');
INSERT INTO `bible_verses_asv` VALUES ('6676', '7', '6', '21', 'Then the angel of Jehovah put forth the end of the staff that was in his hand, and touched the flesh and the unleavened cakes; and there went up fire out of the rock, and consumed the flesh and the unleavened cakes; and the angel of Jehovah departed out of his sight.');
INSERT INTO `bible_verses_asv` VALUES ('6677', '7', '6', '22', 'And Gideon saw that he was the angel of Jehovah; and Gideon said, Alas, O Lord Jehovah! forasmuch as I have seen the angel of Jehovah face to face.');
INSERT INTO `bible_verses_asv` VALUES ('6678', '7', '6', '23', 'And Jehovah said unto him, Peace be unto thee; fear not: thou shalt not die.');
INSERT INTO `bible_verses_asv` VALUES ('6679', '7', '6', '24', 'Then Gideon built an altar there unto Jehovah, and called it Jehovah-shalom: unto this day it is yet in Ophrah of the Abiezrites.');
INSERT INTO `bible_verses_asv` VALUES ('6680', '7', '6', '25', 'And it came to pass the same night, that Jehovah said unto him, Take thy father\'s bullock, even the second bullock seven years old, and throw down the altar of Baal that thy father hath, and cut down the Asherah that is by it;');
INSERT INTO `bible_verses_asv` VALUES ('6681', '7', '6', '26', 'and build an altar unto Jehovah thy God upon the top of this stronghold, in the orderly manner, and take the second bullock, and offer a burnt-offering with the wood of the Asherah which thou shalt cut down.');
INSERT INTO `bible_verses_asv` VALUES ('6682', '7', '6', '27', 'Then Gideon took ten men of his servants, and did as Jehovah had spoken unto him: and it came to pass, because he feared his father\'s household and the men of the city, so that he could not do it by day, that he did it by night.');
INSERT INTO `bible_verses_asv` VALUES ('6683', '7', '6', '28', 'And when the men of the city arose early in the morning, behold, the altar of Baal was broken down, and the Asherah was cut down that was by it, and the second bullock was offered upon the altar that was built.');
INSERT INTO `bible_verses_asv` VALUES ('6684', '7', '6', '29', 'And they said one to another, Who hath done this thing? And when they inquired and asked, they said, Gideon the son of Joash hath done this thing.');
INSERT INTO `bible_verses_asv` VALUES ('6685', '7', '6', '30', 'Then the men of the city said unto Joash, Bring out thy son, that he may die, because he hath broken down the altar of Baal, and because he hath cut down the Asherah that was by it.');
INSERT INTO `bible_verses_asv` VALUES ('6686', '7', '6', '31', 'And Joash said unto all that stood against him, Will ye contend for Baal? Or will ye save him? he that will contend for him, let him be put to death whilst [it is yet] morning: if he be a god, let him contend for himself, because one hath broken down his altar.');
INSERT INTO `bible_verses_asv` VALUES ('6687', '7', '6', '32', 'Therefore on that day he called him Jerubbaal, saying, Let Baal contend against him, because he hath broken down his altar.');
INSERT INTO `bible_verses_asv` VALUES ('6688', '7', '6', '33', 'Then all the Midianites and the Amalekites and the children of the east assembled themselves together; and they passed over, and encamped in the valley of Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('6689', '7', '6', '34', 'But the Spirit of Jehovah came upon Gideon; and he blew a trumpet; and Abiezer was gathered together after him.');
INSERT INTO `bible_verses_asv` VALUES ('6690', '7', '6', '35', 'And he sent messengers throughout all Manasseh; and they also were gathered together after him: and he sent messengers unto Asher, and unto Zebulun, and unto Naphtali; and they came up to meet them.');
INSERT INTO `bible_verses_asv` VALUES ('6691', '7', '6', '36', 'And Gideon said unto God, If thou wilt save Israel by my hand, as thou hast spoken,');
INSERT INTO `bible_verses_asv` VALUES ('6692', '7', '6', '37', 'behold, I will put a fleece of wool on the threshing-floor; if there be dew on the fleece only, and it be dry upon all the ground, then shall I know that thou wilt save Israel by my hand, as thou hast spoken.');
INSERT INTO `bible_verses_asv` VALUES ('6693', '7', '6', '38', 'And it was so; for he rose up early on the morrow, and pressed the fleece together, and wrung the dew out of the fleece, a bowlful of water.');
INSERT INTO `bible_verses_asv` VALUES ('6694', '7', '6', '39', 'And Gideon said unto God, Let not thine anger be kindled against me, and I will speak but this once: let me make trial, I pray thee, but this once with the fleece; let it now be dry only upon the fleece, and upon all the ground let there be dew.');
INSERT INTO `bible_verses_asv` VALUES ('6695', '7', '6', '40', 'And God did so that night: for it was dry upon the fleece only, and there was dew on all the ground.');
INSERT INTO `bible_verses_asv` VALUES ('6696', '7', '7', '1', 'Then Jerubbaal, who is Gideon, and all the people that were with him, rose up early, and encamped beside the spring of Harod: and the camp of Midian was on the north side of them, by the hill of Moreh, in the valley.');
INSERT INTO `bible_verses_asv` VALUES ('6697', '7', '7', '2', 'And Jehovah said unto Gideon, The people that are with thee are too many for me to give the Midianites into their hand, lest Israel vaunt themselves against me, saying, Mine own hand hath saved me.');
INSERT INTO `bible_verses_asv` VALUES ('6698', '7', '7', '3', 'Now therefore proclaim in the ears of the people, saying, Whosoever is fearful and trembling, let him return and depart from mount Gilead. And there returned of the people twenty and two thousand; and there remained ten thousand.');
INSERT INTO `bible_verses_asv` VALUES ('6699', '7', '7', '4', 'And Jehovah said unto Gideon, The people are yet too many; bring them down unto the water, and I will try them for thee there: and it shall be, that of whom I say unto thee, This shall go with thee, the same shall go with thee; and of whomsoever I say unto thee, This shall not go with thee, the same shall not go.');
INSERT INTO `bible_verses_asv` VALUES ('6700', '7', '7', '5', 'So he brought down the people unto the water: and Jehovah said unto Gideon, Every one that lappeth of the water with his tongue, as a dog lappeth, him shalt thou set by himself; likewise every one that boweth down upon his knees to drink.');
INSERT INTO `bible_verses_asv` VALUES ('6701', '7', '7', '6', 'And the number of them that lapped, putting their hand to their mouth, was three hundred men: but all the rest of the people bowed down upon their knees to drink water.');
INSERT INTO `bible_verses_asv` VALUES ('6702', '7', '7', '7', 'And Jehovah said unto Gideon, By the three hundred men that lapped will I save you, and deliver the Midianites into thy hand; and let all the people go every man unto his place.');
INSERT INTO `bible_verses_asv` VALUES ('6703', '7', '7', '8', 'So the people took victuals in their hand, and their trumpets; and he sent all the men of Israel every man unto his tent, but retained the three hundred men: and the camp of Midian was beneath him in the valley.');
INSERT INTO `bible_verses_asv` VALUES ('6704', '7', '7', '9', 'And it came to pass the same night, that Jehovah said unto him, Arise, get thee down into the camp; for I have delivered it into thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('6705', '7', '7', '10', 'But if thou fear to go down, go thou with Purah thy servant down to the camp:');
INSERT INTO `bible_verses_asv` VALUES ('6706', '7', '7', '11', 'and thou shalt hear what they say; and afterward shall thy hands be strengthened to go down into the camp. Then went he down with Purah his servant unto the outermost part of the armed men that were in the camp.');
INSERT INTO `bible_verses_asv` VALUES ('6707', '7', '7', '12', 'And the Midianites and the Amalekites and all the children of the east lay along in the valley like locusts for multitude; and their camels were without number, as the sand which is upon the sea-shore for multitude.');
INSERT INTO `bible_verses_asv` VALUES ('6708', '7', '7', '13', 'And when Gideon was come, behold, there was a man telling a dream unto his fellow; and he said, Behold, I dreamed a dream; and, lo, a cake of barley bread tumbled into the camp of Midian, and came unto the tent, and smote it so that it fell, and turned it upside down, so that the tent lay flat.');
INSERT INTO `bible_verses_asv` VALUES ('6709', '7', '7', '14', 'And his fellow answered and said, This is nothing else save the sword of Gideon the son of Joash, a man of Israel: into his hand God hath delivered Midian, and all the host.');
INSERT INTO `bible_verses_asv` VALUES ('6710', '7', '7', '15', 'And it was so, when Gideon heard the telling of the dream, and the interpretation thereof, that he worshipped; and he returned into the camp of Israel, and said, Arise; for Jehovah hath delivered into your hand the host of Midian.');
INSERT INTO `bible_verses_asv` VALUES ('6711', '7', '7', '16', 'And he divided the three hundred men into three companies, and he put into the hands of all of them trumpets, and empty pitchers, with torches within the pitchers.');
INSERT INTO `bible_verses_asv` VALUES ('6712', '7', '7', '17', 'And he said unto them, Look on me, and do likewise: and, behold, when I come to the outermost part of the camp, it shall be that, as I do, so shall ye do.');
INSERT INTO `bible_verses_asv` VALUES ('6713', '7', '7', '18', 'When I blow the trumpet, I and all that are with me, then blow ye the trumpets also on every side of all the camp, and say, For Jehovah and for Gideon.');
INSERT INTO `bible_verses_asv` VALUES ('6714', '7', '7', '19', 'So Gideon, and the hundred men that were with him, came unto the outermost part of the camp in the beginning of the middle watch, when they had but newly set the watch: and they blew the trumpets, and brake in pieces the pitchers that were in their hands.');
INSERT INTO `bible_verses_asv` VALUES ('6715', '7', '7', '20', 'And the three companies blew the trumpets, and brake the pitchers, and held the torches in their left hands, and the trumpets in their right hands wherewith to blow; and they cried, The sword of Jehovah and of Gideon.');
INSERT INTO `bible_verses_asv` VALUES ('6716', '7', '7', '21', 'And they stood every man in his place round about the camp; and all the host ran; and they shouted, and put [them] to flight.');
INSERT INTO `bible_verses_asv` VALUES ('6717', '7', '7', '22', 'And they blew the three hundred trumpets, and Jehovah set every man\'s sword against his fellow, and against all the host; and the host fled as far as Beth-shittah toward Zererah, as far as the border of Abel-meholah, by Tabbath.');
INSERT INTO `bible_verses_asv` VALUES ('6718', '7', '7', '23', 'And the men of Israel were gathered together out of Naphtali, and out of Asher, and out of all Manasseh, and pursued after Midian.');
INSERT INTO `bible_verses_asv` VALUES ('6719', '7', '7', '24', 'And Gideon sent messengers throughout all the hill-country of Ephraim, saying, Come down against Midian, and take before them the waters, as far as Beth-barah, even the Jordan. So all the men of Ephraim were gathered together, and took the waters as far as Beth-barah, even the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('6720', '7', '7', '25', 'And they took the two princes of Midian, Oreb and Zeeb; and they slew Oreb at the rock of Oreb, and Zeeb they slew at the winepress of Zeeb, and pursued Midian: and they brought the heads of Oreb and Zeeb to Gideon beyond the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('6721', '7', '8', '1', 'And the men of Ephraim said unto him, Why hast thou served us thus, that thou calledst us not, when thou wentest to fight with Midian? And they did chide with him sharply.');
INSERT INTO `bible_verses_asv` VALUES ('6722', '7', '8', '2', 'And he said unto them, What have I now done in comparison with you? Is not the gleaning of the grapes of Ephraim better than the vintage of Abiezer?');
INSERT INTO `bible_verses_asv` VALUES ('6723', '7', '8', '3', 'God hath delivered into your hand the princes of Midian, Oreb and Zeeb: and what was I able to do in comparison with you? Then their anger was abated toward him, when he had said that.');
INSERT INTO `bible_verses_asv` VALUES ('6724', '7', '8', '4', 'And Gideon came to the Jordan, [and] passed over, he, and the three hundred men that were with him, faint, yet pursuing.');
INSERT INTO `bible_verses_asv` VALUES ('6725', '7', '8', '5', 'And he said unto the men of Succoth, Give, I pray you, loaves of bread unto the people that follow me; for they are faint, and I am pursuing after Zebah and Zalmunna, the kings of Midian.');
INSERT INTO `bible_verses_asv` VALUES ('6726', '7', '8', '6', 'And the princes of Succoth said, Are the hands of Zebah and Zalmunna now in thy hand, that we should give bread unto thine army?');
INSERT INTO `bible_verses_asv` VALUES ('6727', '7', '8', '7', 'And Gideon said, Therefore when Jehovah hath delivered Zebah and Zalmunna into my hand, then I will tear your flesh with the thorns of the wilderness and with briers.');
INSERT INTO `bible_verses_asv` VALUES ('6728', '7', '8', '8', 'And he went up thence to Penuel, and spake unto them in like manner; and the men of Penuel answered him as the men of Succoth had answered.');
INSERT INTO `bible_verses_asv` VALUES ('6729', '7', '8', '9', 'And he spake also unto the men of Penuel, saying, When I come again in peace, I will break down this tower.');
INSERT INTO `bible_verses_asv` VALUES ('6730', '7', '8', '10', 'Now Zebah and Zalmunna were in Karkor, and their hosts with them, about fifteen thousand men, all that were left of all the host of the children of the east; for there fell a hundred and twenty thousand men that drew sword.');
INSERT INTO `bible_verses_asv` VALUES ('6731', '7', '8', '11', 'And Gideon went up by the way of them that dwelt in tents on the east of Nobah and Jogbehah, and smote the host; for the host was secure.');
INSERT INTO `bible_verses_asv` VALUES ('6732', '7', '8', '12', 'And Zebah and Zalmunna fled; and he pursued after them; and he took the two kings of Midian, Zebah and Zalmunna, and discomfited all the host.');
INSERT INTO `bible_verses_asv` VALUES ('6733', '7', '8', '13', 'And Gideon the son of Joash returned from the battle from the ascent of Heres.');
INSERT INTO `bible_verses_asv` VALUES ('6734', '7', '8', '14', 'And he caught a young man of the men of Succoth, and inquired of him: and he described for him the princes of Succoth, and the elders thereof, seventy and seven men.');
INSERT INTO `bible_verses_asv` VALUES ('6735', '7', '8', '15', 'And he came unto the men of Succoth, and said, Behold Zebah and Zalmunna, concerning whom ye did taunt me, saying, Are the hands of Zebah and Zalmunna now in thy hand, that we should give bread unto thy men that are weary?');
INSERT INTO `bible_verses_asv` VALUES ('6736', '7', '8', '16', 'And he took the elders of the city, and thorns of the wilderness and briers, and with them he taught the men of Succoth.');
INSERT INTO `bible_verses_asv` VALUES ('6737', '7', '8', '17', 'And he brake down the tower of Penuel, and slew the men of the city.');
INSERT INTO `bible_verses_asv` VALUES ('6738', '7', '8', '18', 'Then said he unto Zebah and Zalmunna, What manner of men were they whom ye slew at Tabor? And they answered, As thou art, so were they; each one resembled the children of a king.');
INSERT INTO `bible_verses_asv` VALUES ('6739', '7', '8', '19', 'And he said, They were my brethren, the sons of my mother: as Jehovah liveth, if ye had saved them alive, I would not slay you.');
INSERT INTO `bible_verses_asv` VALUES ('6740', '7', '8', '20', 'And he said unto Jether his first-born, Up, and slay them. But the youth drew not his sword; for he feared, because he was yet a youth.');
INSERT INTO `bible_verses_asv` VALUES ('6741', '7', '8', '21', 'Then Zebah and Zalmunna said, Rise thou, and fall upon us; for as the man is, so is his strength. And Gideon arose, and slew Zebah and Zalmunna, and took the crescents that were on their camels\' necks.');
INSERT INTO `bible_verses_asv` VALUES ('6742', '7', '8', '22', 'Then the men of Israel said unto Gideon, Rule thou over us, both thou, and thy son, and thy son\'s son also; for thou hast saved us out of the hand of Midian.');
INSERT INTO `bible_verses_asv` VALUES ('6743', '7', '8', '23', 'And Gideon said unto them, I will not rule over you, neither shall my son rule over you: Jehovah shall rule over you.');
INSERT INTO `bible_verses_asv` VALUES ('6744', '7', '8', '24', 'And Gideon said unto them, I would make a request of you, that ye would give me every man the ear-rings of his spoil. (For they had golden ear-rings, because they were Ishmaelites.)');
INSERT INTO `bible_verses_asv` VALUES ('6745', '7', '8', '25', 'And they answered, We will willingly give them. And they spread a garment, and did cast therein every man the ear-rings of his spoil.');
INSERT INTO `bible_verses_asv` VALUES ('6746', '7', '8', '26', 'And the weight of the golden ear-rings that he requested was a thousand and seven hundred [shekels] of gold, besides the crescents, and the pendants, and the purple raiment that was on the kings of Midian, and besides the chains that were about their camels\' necks.');
INSERT INTO `bible_verses_asv` VALUES ('6747', '7', '8', '27', 'And Gideon made an ephod thereof, and put it in his city, even in Ophrah: and all Israel played the harlot after it there; and it became a snare unto Gideon, and to his house.');
INSERT INTO `bible_verses_asv` VALUES ('6748', '7', '8', '28', 'So Midian was subdued before the children of Israel, and they lifted up their heads no more. And the land had rest forty years in the days of Gideon.');
INSERT INTO `bible_verses_asv` VALUES ('6749', '7', '8', '29', 'And Jerubbaal the son of Joash went and dwelt in his own house.');
INSERT INTO `bible_verses_asv` VALUES ('6750', '7', '8', '30', 'And Gideon had threescore and ten sons of his body begotten; for he had many wives.');
INSERT INTO `bible_verses_asv` VALUES ('6751', '7', '8', '31', 'And his concubine that was in Shechem, she also bare him a son, and he called his name Abimelech.');
INSERT INTO `bible_verses_asv` VALUES ('6752', '7', '8', '32', 'And Gideon the son of Joash died in a good old age, and was buried in the sepulchre of Joash his father, in Ophrah of the Abiezrites.');
INSERT INTO `bible_verses_asv` VALUES ('6753', '7', '8', '33', 'And it came to pass, as soon as Gideon was dead, that the children of Israel turned again, and played the harlot after the Baalim, and made Baal-berith their god.');
INSERT INTO `bible_verses_asv` VALUES ('6754', '7', '8', '34', 'And the children of Israel remembered not Jehovah their God, who had delivered them out of the hand of all their enemies on every side;');
INSERT INTO `bible_verses_asv` VALUES ('6755', '7', '8', '35', 'neither showed they kindness to the house of Jerubbaal, [who is] Gideon, according to all the goodness which he had showed unto Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6756', '7', '9', '1', 'And Abimelech the son of Jerubbaal went to Shechem unto his mother\'s brethren, and spake with them, and with all the family of the house of his mother\'s father, saying,');
INSERT INTO `bible_verses_asv` VALUES ('6757', '7', '9', '2', 'Speak, I pray you, in the ears of all the men of Shechem, Whether is better for you, that all the sons of Jerubbaal, who are threescore and ten persons, rule over you, or that one rule over you? remember also that I am your bone and your flesh.');
INSERT INTO `bible_verses_asv` VALUES ('6758', '7', '9', '3', 'And his mother\'s brethren spake of him in the ears of all the men of Shechem all these words: and their hearts inclined to follow Abimelech; for they said, He is our brother.');
INSERT INTO `bible_verses_asv` VALUES ('6759', '7', '9', '4', 'And they gave him threescore and ten [pieces] of silver out of the house of Baal-berith, wherewith Abimelech hired vain and light fellows, who followed him.');
INSERT INTO `bible_verses_asv` VALUES ('6760', '7', '9', '5', 'And he went unto his father\'s house at Ophrah, and slew his brethren the sons of Jerubbaal, being threescore and ten persons, upon one stone: but Jotham the youngest son of Jerubbaal was left; for he hid himself.');
INSERT INTO `bible_verses_asv` VALUES ('6761', '7', '9', '6', 'And all the men of Shechem assembled themselves together, and all the house of Millo, and went and made Abimelech king, by the oak of the pillar that was in Shechem.');
INSERT INTO `bible_verses_asv` VALUES ('6762', '7', '9', '7', 'And when they told it to Jotham, he went and stood on the top of mount Gerizim, and lifted up his voice, and cried, and said unto them, Hearken unto me, ye men of Shechem, that God may hearken unto you.');
INSERT INTO `bible_verses_asv` VALUES ('6763', '7', '9', '8', 'The trees went forth on a time to anoint a king over them; and they said unto the olive-tree, Reign thou over us.');
INSERT INTO `bible_verses_asv` VALUES ('6764', '7', '9', '9', 'But the olive-tree said unto them, Should I leave my fatness, wherewith by me they honor God and man, and go to wave to and fro over the trees?');
INSERT INTO `bible_verses_asv` VALUES ('6765', '7', '9', '10', 'And the trees said to the fig-tree, Come thou, and reign over us.');
INSERT INTO `bible_verses_asv` VALUES ('6766', '7', '9', '11', 'But the fig-tree said unto them, Should I leave my sweetness, and my good fruit, and go to wave to and fro over the trees?');
INSERT INTO `bible_verses_asv` VALUES ('6767', '7', '9', '12', 'And the trees said unto the vine, Come thou, and reign over us.');
INSERT INTO `bible_verses_asv` VALUES ('6768', '7', '9', '13', 'And the vine said unto them, Should I leave my new wine, which cheereth God and man, and go to wave to and fro over the trees?');
INSERT INTO `bible_verses_asv` VALUES ('6769', '7', '9', '14', 'Then said all the trees unto the bramble, Come thou, and reign over us.');
INSERT INTO `bible_verses_asv` VALUES ('6770', '7', '9', '15', 'And the bramble said unto the trees, If in truth ye anoint me king over you, then come and take refuge in my shade; and if not, let fire come out of the bramble, and devour the cedars of Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('6771', '7', '9', '16', 'Now therefore, if ye have dealt truly and uprightly, in that ye have made Abimelech king, and if ye have dealt well with Jerubbaal and his house, and have done unto him according to the deserving of his hands');
INSERT INTO `bible_verses_asv` VALUES ('6772', '7', '9', '17', '(for my father fought for you, and adventured his life, and delivered you out of the hand of Midian:');
INSERT INTO `bible_verses_asv` VALUES ('6773', '7', '9', '18', 'and ye are risen up against my father\'s house this day, and have slain his sons, threescore and ten persons, upon one stone, and have made Abimelech, the son of his maid-servant, king over the men of Shechem, because he is your brother);');
INSERT INTO `bible_verses_asv` VALUES ('6774', '7', '9', '19', 'if ye then have dealt truly and uprightly with Jerubbaal and with his house this day, then rejoice ye in Abimelech, and let him also rejoice in you:');
INSERT INTO `bible_verses_asv` VALUES ('6775', '7', '9', '20', 'but if not, let fire come out from Abimelech, and devour the men of Shechem, and the house of Millo; and let fire come out from the men of Shechem, and from the house of Millo, and devour Abimelech.');
INSERT INTO `bible_verses_asv` VALUES ('6776', '7', '9', '21', 'And Jotham ran away, and fled, and went to Beer, and dwelt there, for fear of Abimelech his brother.');
INSERT INTO `bible_verses_asv` VALUES ('6777', '7', '9', '22', 'And Abimelech was prince over Israel three years.');
INSERT INTO `bible_verses_asv` VALUES ('6778', '7', '9', '23', 'And God sent an evil spirit between Abimelech and the men of Shechem; and the men of Shechem dealt treacherously with Abimelech:');
INSERT INTO `bible_verses_asv` VALUES ('6779', '7', '9', '24', 'that the violence done to the threescore and ten sons of Jerubbaal might come, and that their blood might be laid upon Abimelech their brother, who slew them, and upon the men of Shechem, who strengthened his hands to slay his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('6780', '7', '9', '25', 'And the men of Shechem set liers-in-wait for him on the tops of the mountains, and they robbed all that came along that way by them: and it was told Abimelech.');
INSERT INTO `bible_verses_asv` VALUES ('6781', '7', '9', '26', 'And Gaal the son of Ebed came with his brethren, and went over to Shechem; and the men of Shechem put their trust in him.');
INSERT INTO `bible_verses_asv` VALUES ('6782', '7', '9', '27', 'And they went out into the field, and gathered their vineyards, and trod [the grapes], and held festival, and went into the house of their god, and did eat and drink, and cursed Abimelech.');
INSERT INTO `bible_verses_asv` VALUES ('6783', '7', '9', '28', 'And Gaal the son of Ebed said, Who is Abimelech, and who is Shechem, that we should serve him? is not he the son of Jerubbaal? and Zebul his officer? serve ye the men of Hamor the father of Shechem: but why should we serve him?');
INSERT INTO `bible_verses_asv` VALUES ('6784', '7', '9', '29', 'And would that this people were under my hand! then would I remove Abimelech. And he said to Abimelech, Increase thine army, and come out.');
INSERT INTO `bible_verses_asv` VALUES ('6785', '7', '9', '30', 'And when Zebul the ruler of the city heard the words of Gaal the son of Ebed, his anger was kindled.');
INSERT INTO `bible_verses_asv` VALUES ('6786', '7', '9', '31', 'And he sent messengers unto Abimelech craftily, saying, Behold, Gaal the son of Ebed and his brethren are come to Shechem; and, behold, they constrain the city [to take part] against thee.');
INSERT INTO `bible_verses_asv` VALUES ('6787', '7', '9', '32', 'Now therefore, up by night, thou and the people that are with thee, and lie in wait in the field:');
INSERT INTO `bible_verses_asv` VALUES ('6788', '7', '9', '33', 'and it shall be, that in the morning, as soon as the sun is up, thou shalt rise early, and rush upon the city; and, behold, when he and the people that are with him come out against thee, then mayest thou do to them [ as thou shalt find occasion.');
INSERT INTO `bible_verses_asv` VALUES ('6789', '7', '9', '34', 'And Abimelech rose up, and all the people that were with him, by night, and they laid wait against Shechem in four companies.');
INSERT INTO `bible_verses_asv` VALUES ('6790', '7', '9', '35', 'And Gaal the son of Ebed went out, and stood in the entrance of the gate of the city: and Abimelech rose up, and the people that were with him, from the ambushment.');
INSERT INTO `bible_verses_asv` VALUES ('6791', '7', '9', '36', 'And when Gaal saw the people, he said to Zebul, Behold, there come people down from the tops of the mountains. And Zebul said unto him, Thou seest the shadow of the mountains as if they were men.');
INSERT INTO `bible_verses_asv` VALUES ('6792', '7', '9', '37', 'And Gaal spake again and said, See, there come people down by the middle of the land, and one company cometh by the way of the oak of Meonenim.');
INSERT INTO `bible_verses_asv` VALUES ('6793', '7', '9', '38', 'Then said Zebul unto him, Where is now thy mouth, that thou saidst, Who is Abimelech, that we should serve him? is not this the people that thou hast despised? go out now, I pray, and fight with them.');
INSERT INTO `bible_verses_asv` VALUES ('6794', '7', '9', '39', 'And Gaal went out before the men of Shechem, and fought with Abimelech.');
INSERT INTO `bible_verses_asv` VALUES ('6795', '7', '9', '40', 'And Abimelech chased him, and he fled before him, and there fell many wounded, even unto the entrance of the gate.');
INSERT INTO `bible_verses_asv` VALUES ('6796', '7', '9', '41', 'And Abimelech dwelt at Arumah: and Zebul drove out Gaal and his brethren, that they should not dwell in Shechem.');
INSERT INTO `bible_verses_asv` VALUES ('6797', '7', '9', '42', 'And it came to pass on the morrow, that the people went out into the field; and they told Abimelech.');
INSERT INTO `bible_verses_asv` VALUES ('6798', '7', '9', '43', 'And he took the people, and divided them into three companies, and laid wait in the field; and he looked, and, behold, the people came forth out of the city; And he rose up against them, and smote them.');
INSERT INTO `bible_verses_asv` VALUES ('6799', '7', '9', '44', 'And Abimelech, and the companies that were with him, rushed forward, and stood in the entrance of the gate of the city: and the two companies rushed upon all that were in the field, and smote them.');
INSERT INTO `bible_verses_asv` VALUES ('6800', '7', '9', '45', 'And Abimelech fought against the city all that day; and he took the city, and slew the people that were therein: and he beat down the city, and sowed it with salt.');
INSERT INTO `bible_verses_asv` VALUES ('6801', '7', '9', '46', 'And when all the men of the tower of Shechem heard thereof, they entered into the stronghold of the house of El-berith.');
INSERT INTO `bible_verses_asv` VALUES ('6802', '7', '9', '47', 'And it was told Abimelech that all the men of the tower of Shechem were gathered together.');
INSERT INTO `bible_verses_asv` VALUES ('6803', '7', '9', '48', 'And Abimelech gat him up to mount Zalmon, he and all the people that were with him; and Abimelech took an axe in his hand, and cut down a bough from the trees, and took it up, and laid it on his shoulder: and he said unto the people that were with him, What ye have seen me do, make haste, and do as I have done.');
INSERT INTO `bible_verses_asv` VALUES ('6804', '7', '9', '49', 'And all the people likewise cut down every man his bough, and followed Abimelech, and put them to the stronghold, and set the stronghold on fire upon them; so that all the men of the tower of Shechem died also, about a thousand men and women.');
INSERT INTO `bible_verses_asv` VALUES ('6805', '7', '9', '50', 'Then went Abimelech to Thebez, and encamped against Thebez, and took it.');
INSERT INTO `bible_verses_asv` VALUES ('6806', '7', '9', '51', 'But there was a strong tower within the city, and thither fled all the men and women, and all they of the city, and shut themselves in, and gat them up to the roof of the tower.');
INSERT INTO `bible_verses_asv` VALUES ('6807', '7', '9', '52', 'And Abimelech came unto the tower, and fought against it, and drew near unto the door of the tower to burn it with fire.');
INSERT INTO `bible_verses_asv` VALUES ('6808', '7', '9', '53', 'And a certain woman cast an upper millstone upon Abimelech\'s head, and brake his skull.');
INSERT INTO `bible_verses_asv` VALUES ('6809', '7', '9', '54', 'Then he called hastily unto the young man his armorbearer, and said unto him, Draw thy sword, and kill me, that men say not of me, A woman slew him. And his young man thrust him through, and he died.');
INSERT INTO `bible_verses_asv` VALUES ('6810', '7', '9', '55', 'And when the men of Israel saw that Abimelech was dead, they departed every man unto his place.');
INSERT INTO `bible_verses_asv` VALUES ('6811', '7', '9', '56', 'Thus God requited the wickedness of Abimelech, which he did unto his father, in slaying his seventy brethren;');
INSERT INTO `bible_verses_asv` VALUES ('6812', '7', '9', '57', 'and all the wickedness of the men of Shechem did God requite upon their heads: and upon them came the curse of Jotham the son of Jerubbaal.');
INSERT INTO `bible_verses_asv` VALUES ('6813', '7', '10', '1', 'And after Abimelech there arose to save Israel Tola the son of Puah, the son of Dodo, a man of Issachar; and he dwelt in Shamir in the hill-country of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('6814', '7', '10', '2', 'And he judged Israel twenty and three years, and died, and was buried in Shamir.');
INSERT INTO `bible_verses_asv` VALUES ('6815', '7', '10', '3', 'And after him arose Jair, the Gileadite; and he judged Israel twenty and two years.');
INSERT INTO `bible_verses_asv` VALUES ('6816', '7', '10', '4', 'And he had thirty sons that rode on thirty ass colts, and they had thirty cities, which are called Havvoth-jair unto this day, which are in the land of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('6817', '7', '10', '5', 'And Jair died, and was buried in Kamon.');
INSERT INTO `bible_verses_asv` VALUES ('6818', '7', '10', '6', 'And the children of Israel again did that which was evil in the sight of Jehovah, and served the Baalim, and the Ashtaroth, and the gods of Syria, and the gods of Sidon, and the gods of Moab, and the gods of the children of Ammon, and the gods of the Philistines; and they forsook Jehovah, and served him not.');
INSERT INTO `bible_verses_asv` VALUES ('6819', '7', '10', '7', 'And the anger of Jehovah was kindled against Israel, and he sold them into the hand of the Philistines, and into the hand of the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('6820', '7', '10', '8', 'And they vexed and oppressed the children of Israel that year: eighteen years [oppressed they] all the children of Israel that were beyond the Jordan in the land of the Amorites, which is in Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('6821', '7', '10', '9', 'And the children of Ammon passed over the Jordan to fight also against Judah, and against Benjamin, and against the house of Ephraim; so that Israel was sore distressed.');
INSERT INTO `bible_verses_asv` VALUES ('6822', '7', '10', '10', 'And the children of Israel cried unto Jehovah, saying, We have sinned against thee, even because we have forsaken our God, and have served the Baalim.');
INSERT INTO `bible_verses_asv` VALUES ('6823', '7', '10', '11', 'And Jehovah said unto the children of Israel, [Did] not [I save you] from the Egyptians, and from the Amorites, from the children of Ammon, and from the Philistines?');
INSERT INTO `bible_verses_asv` VALUES ('6824', '7', '10', '12', 'The Sidonians also, and the Amalekites, and the Maonites, did oppress you; and ye cried unto me, and I saved you out of their hand.');
INSERT INTO `bible_verses_asv` VALUES ('6825', '7', '10', '13', 'Yet ye have forsaken me, and served other gods: wherefore I will save you no more.');
INSERT INTO `bible_verses_asv` VALUES ('6826', '7', '10', '14', 'Go and cry unto the gods which ye have chosen; let them save you in the time of your distress.');
INSERT INTO `bible_verses_asv` VALUES ('6827', '7', '10', '15', 'And the children of Israel said unto Jehovah, We have sinned: do thou unto us whatsoever seemeth good unto thee; only deliver us, we pray thee, this day.');
INSERT INTO `bible_verses_asv` VALUES ('6828', '7', '10', '16', 'And they put away the foreign gods from among them, and served Jehovah; and his soul was grieved for the misery of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6829', '7', '10', '17', 'Then the children of Ammon were gathered together, and encamped in Gilead. And the children of Israel assembled themselves together, and encamped in Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('6830', '7', '10', '18', 'And the people, the princes of Gilead, said one to another, What man is he that will begin to fight against the children of Ammon? he shall be head over all the inhabitants of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('6831', '7', '11', '1', 'Now Jephthah the Gileadite was a mighty man of valor, and he was the son of a harlot: and Gilead begat Jephthah.');
INSERT INTO `bible_verses_asv` VALUES ('6832', '7', '11', '2', 'And Gilead\'s wife bare him sons; and when his wife\'s sons grew up, they drove out Jephthah, and said unto him, Thou shalt not inherit in our father\'s house; for thou art the son of another woman.');
INSERT INTO `bible_verses_asv` VALUES ('6833', '7', '11', '3', 'Then Jephthah fled from his brethren, and dwelt in the land of Tob: and there were gathered vain fellows to Jephthah, and they went out with him.');
INSERT INTO `bible_verses_asv` VALUES ('6834', '7', '11', '4', 'And it came to pass after a while, that the children of Ammon made war against Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6835', '7', '11', '5', 'And it was so, that, when the children of Ammon made war against Israel, the elders of Gilead went to fetch Jephthah out of the land of Tob;');
INSERT INTO `bible_verses_asv` VALUES ('6836', '7', '11', '6', 'and they said unto Jephthah, Come and be our chief, that we may fight with the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('6837', '7', '11', '7', 'And Jephthah said unto the elders of Gilead, Did not ye hate me, and drive me out of my father\'s house? and why are ye come unto me now when ye are in distress?');
INSERT INTO `bible_verses_asv` VALUES ('6838', '7', '11', '8', 'And the elders of Gilead said unto Jephthah, Therefore are we turned again to thee now, that thou mayest go with us, and fight with the children of Ammon; and thou shalt be our head over all the inhabitants of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('6839', '7', '11', '9', 'And Jephthah said unto the elders of Gilead, If ye bring me home again to fight with the children of Ammon, and Jehovah deliver them before me, shall I be your head?');
INSERT INTO `bible_verses_asv` VALUES ('6840', '7', '11', '10', 'And the elders of Gilead said unto Jephthah, Jehovah shall be witness between us; surely according to thy word so will we do.');
INSERT INTO `bible_verses_asv` VALUES ('6841', '7', '11', '11', 'Then Jephthah went with the elders of Gilead, and the people made him head and chief over them: and Jephthah spake all his words before Jehovah in Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('6842', '7', '11', '12', 'And Jephthah sent messengers unto the king of the children of Ammon, saying, What hast thou to do with me, that thou art come unto me to fight against my land?');
INSERT INTO `bible_verses_asv` VALUES ('6843', '7', '11', '13', 'And the king of the children of Ammon answered unto the messengers of Jephthah, Because Israel took away my land, when he came up out of Egypt, from the Arnon even unto the Jabbok, and unto the Jordan: now therefore restore those [lands] again peaceably.');
INSERT INTO `bible_verses_asv` VALUES ('6844', '7', '11', '14', 'And Jephthah sent messengers again unto the king of the children of Ammon;');
INSERT INTO `bible_verses_asv` VALUES ('6845', '7', '11', '15', 'and he said unto him, Thus saith Jephthah: Israel took not away the land of Moab, nor the land of the children of Ammon,');
INSERT INTO `bible_verses_asv` VALUES ('6846', '7', '11', '16', 'but when they came up from Egypt, and Israel went through the wilderness unto the Red Sea, and came to Kadesh;');
INSERT INTO `bible_verses_asv` VALUES ('6847', '7', '11', '17', 'then Israel sent messengers unto the king of Edom, saying, Let me, I pray thee, pass through thy land; but the king of Edom hearkened not. And in like manner he sent unto the king of Moab; but he would not: and Israel abode in Kadesh.');
INSERT INTO `bible_verses_asv` VALUES ('6848', '7', '11', '18', 'Then they went through the wilderness, and went around the land of Edom, and the land of Moab, and came by the east side of the land of Moab, and they encamped on the other side of the Arnon; but they came not within the border of Moab, for the Arnon was the border of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('6849', '7', '11', '19', 'And Israel sent messengers unto Sihon king of the Amorites, the king of Heshbon; and Israel said unto him, Let us pass, we pray thee, through thy land unto my place.');
INSERT INTO `bible_verses_asv` VALUES ('6850', '7', '11', '20', 'But Sihon trusted not Israel to pass through his border; but Sihon gathered all his people together, and encamped in Jahaz, and fought against Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6851', '7', '11', '21', 'And Jehovah, the God of Israel, delivered Sihon and all his people into the hand of Israel, and they smote them: so Israel possessed all the land of the Amorites, the inhabitants of that country.');
INSERT INTO `bible_verses_asv` VALUES ('6852', '7', '11', '22', 'And they possessed all the border of the Amorites, from the Arnon even unto the Jabbok, and from the wilderness even unto the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('6853', '7', '11', '23', 'So now Jehovah, the God of Israel, hath dispossessed the Amorites from before his people Israel, and shouldest thou possess them?');
INSERT INTO `bible_verses_asv` VALUES ('6854', '7', '11', '24', 'Wilt not thou possess that which Chemosh thy god giveth thee to possess? So whomsoever Jehovah our God hath dispossessed from before us, them will we possess.');
INSERT INTO `bible_verses_asv` VALUES ('6855', '7', '11', '25', 'And now art thou anything better than Balak the son of Zippor, king of Moab? did he ever strive against Israel, or did he ever fight against them?');
INSERT INTO `bible_verses_asv` VALUES ('6856', '7', '11', '26', 'While Israel dwelt in Heshbon and its towns, and in Aroer and its towns, and in all the cities that are along by the side of the Arnon, three hundred years; wherefore did ye not recover them within that time?');
INSERT INTO `bible_verses_asv` VALUES ('6857', '7', '11', '27', 'I therefore have not sinned against thee, but thou doest me wrong to war against me: Jehovah, the Judge, be judge this day between the children of Israel and the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('6858', '7', '11', '28', 'Howbeit the king of the children of Ammon hearkened not unto the words of Jephthah which he sent him.');
INSERT INTO `bible_verses_asv` VALUES ('6859', '7', '11', '29', 'Then the Spirit of Jehovah came upon Jephthah, and he passed over Gilead and Manasseh, and passed over Mizpeh of Gilead, and from Mizpeh of Gilead he passed over unto the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('6860', '7', '11', '30', 'And Jephthah vowed a vow unto Jehovah, and said, If thou wilt indeed deliver the children of Ammon into my hand,');
INSERT INTO `bible_verses_asv` VALUES ('6861', '7', '11', '31', 'then it shall be, that whatsoever cometh forth from the doors of my house to meet me, when I return in peace from the children of Ammon, it shall be Jehovah\'s, and I will offer it up for a burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('6862', '7', '11', '32', 'So Jephthah passed over unto the children of Ammon to fight against them; and Jehovah delivered them into his hand.');
INSERT INTO `bible_verses_asv` VALUES ('6863', '7', '11', '33', 'And he smote them from Aroer until thou come to Minnith, even twenty cities, and unto Abel-cheramim, with a very great slaughter. So the children of Ammon were subdued before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6864', '7', '11', '34', 'And Jephthah came to Mizpah unto his house; and, behold, his daughter came out to meet him with timbrels and with dances: and she was his only child; besides her he had neither son nor daughter.');
INSERT INTO `bible_verses_asv` VALUES ('6865', '7', '11', '35', 'And it came to pass, when he saw her, that he rent his clothes, and said, Alas, my daughter! thou hast brought me very low, and thou art one of them that trouble me; for I have opened my mouth unto Jehovah, and I cannot go back.');
INSERT INTO `bible_verses_asv` VALUES ('6866', '7', '11', '36', 'And she said unto him, My father, thou hast opened thy mouth unto Jehovah; do unto me according to that which hath proceeded out of thy mouth, forasmuch as Jehovah hath taken vengeance for thee on thine enemies, even on the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('6867', '7', '11', '37', 'And she said unto her father, Let this thing be done for me: let me alone two months, that I may depart and go down upon the mountains, and bewail my virginity, I and my companions.');
INSERT INTO `bible_verses_asv` VALUES ('6868', '7', '11', '38', 'And he said, Go. And he sent her away for two months: and she departed, she and her companions, and bewailed her virginity upon the mountains.');
INSERT INTO `bible_verses_asv` VALUES ('6869', '7', '11', '39', 'And it came to pass at the end of two months, that she returned unto her father, who did with her according to his vow which he had vowed: and she knew not man. And it was a custom in Israel, [');
INSERT INTO `bible_verses_asv` VALUES ('6870', '7', '11', '40', 'that the daughters of Israel went yearly to celebrate the daughter of Jephthah the Gileadite four days in a year.');
INSERT INTO `bible_verses_asv` VALUES ('6871', '7', '12', '1', 'And the men of Ephraim were gathered together, and passed northward; and they said unto Jephthah, Wherefore passedst thou over to fight against the children of Ammon, and didst not call us to go with thee? we will burn thy house upon thee with fire.');
INSERT INTO `bible_verses_asv` VALUES ('6872', '7', '12', '2', 'And Jephthah said unto them, I and my people were at great strife with the children of Ammon; and when I called you, ye saved me not out of their hand.');
INSERT INTO `bible_verses_asv` VALUES ('6873', '7', '12', '3', 'And when I saw that ye saved me not, I put my life in my hand, and passed over against the children of Ammon, and Jehovah delivered them into my hand: wherefore then are ye come up unto me this day, to fight against me?');
INSERT INTO `bible_verses_asv` VALUES ('6874', '7', '12', '4', 'Then Jephthah gathered together all the men of Gilead, and fought with Ephraim; and the men of Gilead smote Ephraim, because they said, Ye are fugitives of Ephraim, ye Gileadites, in the midst of Ephraim, [and] in the midst of Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('6875', '7', '12', '5', 'And the Gileadites took the fords of the Jordan against the Ephraimites. And it was so, that, when [any of] the fugitives of Ephraim said, Let me go over, the men of Gilead said unto him, Art thou an Ephraimite? If he said, Nay;');
INSERT INTO `bible_verses_asv` VALUES ('6876', '7', '12', '6', 'then said they unto him, Say now Shibboleth; and he said Sibboleth; for he could not frame to pronounce it right: then they laid hold on him, and slew him at the fords of the Jordan. And there fell at that time of Ephraim forty and two thousand.');
INSERT INTO `bible_verses_asv` VALUES ('6877', '7', '12', '7', 'And Jephthah judged Israel six years. Then died Jephthah the Gileadite, and was buried in [one of] the cities of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('6878', '7', '12', '8', 'And after him Ibzan of Beth-lehem judged Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6879', '7', '12', '9', 'And he had thirty sons; and thirty daughters he sent abroad, and thirty daughters he brought in from abroad for his sons. And he judged Israel seven years.');
INSERT INTO `bible_verses_asv` VALUES ('6880', '7', '12', '10', 'And Ibzan died, and was buried at Beth-lehem.');
INSERT INTO `bible_verses_asv` VALUES ('6881', '7', '12', '11', 'And after him Elon the Zebulunite judged Israel; and he judged Israel ten years.');
INSERT INTO `bible_verses_asv` VALUES ('6882', '7', '12', '12', 'And Elon the Zebulunite died, and was buried in Aijalon in the land of Zebulun.');
INSERT INTO `bible_verses_asv` VALUES ('6883', '7', '12', '13', 'And after him Abdon the son of Hillel the Pirathonite judged Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6884', '7', '12', '14', 'And he had forty sons and thirty sons\' sons, that rode on threescore and ten ass colts: and he judged Israel eight years.');
INSERT INTO `bible_verses_asv` VALUES ('6885', '7', '12', '15', 'And Abdon the son of Hillel the Pirathonite died, and was buried in Pirathon in the land of Ephraim, in the hill-country of the Amalekites.');
INSERT INTO `bible_verses_asv` VALUES ('6886', '7', '13', '1', 'And the children of Israel again did that which was evil in the sight of Jehovah; and Jehovah delivered them into the hand of the Philistines forty years.');
INSERT INTO `bible_verses_asv` VALUES ('6887', '7', '13', '2', 'And there was a certain man of Zorah, of the family of the Danites, whose name was Manoah; and his wife was barren, and bare not.');
INSERT INTO `bible_verses_asv` VALUES ('6888', '7', '13', '3', 'And the angel of Jehovah appeared unto the woman, and said unto her, Behold now, thou art barren, and bearest not; but thou shalt conceive, and bear a son.');
INSERT INTO `bible_verses_asv` VALUES ('6889', '7', '13', '4', 'Now therefore beware, I pray thee, and drink no wine nor strong drink, and eat not any unclean thing:');
INSERT INTO `bible_verses_asv` VALUES ('6890', '7', '13', '5', 'for, lo, thou shalt conceive, and bear a son; and no razor shall come upon his head; for the child shall be a Nazirite unto God from the womb: and he shall begin to save Israel out of the hand of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('6891', '7', '13', '6', 'Then the woman came and told her husband, saying, A man of God came unto me, and his countenance was like the countenance of the angel of God, very terrible; and I asked him not whence he was, neither told he me his name:');
INSERT INTO `bible_verses_asv` VALUES ('6892', '7', '13', '7', 'but he said unto me, Behold, thou shalt conceive, and bear a son; and now drink no wine nor strong drink, and eat not any unclean thing; for the child shall be a Nazirite unto God from the womb to the day of his death.');
INSERT INTO `bible_verses_asv` VALUES ('6893', '7', '13', '8', 'Then Manoah entreated Jehovah, and said, Oh, Lord, I pray thee, let the man of God whom thou didst send come again unto us, and teach us what we shall do unto the child that shall be born.');
INSERT INTO `bible_verses_asv` VALUES ('6894', '7', '13', '9', 'And God hearkened to the voice of Manoah; and the angel of God came again unto the woman as she sat in the field: but Manoah her husband was not with her.');
INSERT INTO `bible_verses_asv` VALUES ('6895', '7', '13', '10', 'And the woman made haste, and ran, and told her husband, and said unto him, Behold, the man hath appeared unto me, that came unto me the [other] day.');
INSERT INTO `bible_verses_asv` VALUES ('6896', '7', '13', '11', 'And Manoah arose, and went after his wife, and came to the man, and said unto him, Art thou the man that spakest unto the woman? And he said, I am.');
INSERT INTO `bible_verses_asv` VALUES ('6897', '7', '13', '12', 'And Manoah said, Now let thy words come to pass: what shall be the ordering of the child, and [how] shall we do unto him?');
INSERT INTO `bible_verses_asv` VALUES ('6898', '7', '13', '13', 'And the angel of Jehovah said unto Manoah, Of all that I said unto the woman let her beware.');
INSERT INTO `bible_verses_asv` VALUES ('6899', '7', '13', '14', 'She may not eat of anything that cometh of the vine, neither let her drink wine or strong drink, nor eat any unclean thing; all that I commanded her let her observe.');
INSERT INTO `bible_verses_asv` VALUES ('6900', '7', '13', '15', 'And Manoah said unto the angel of Jehovah, I pray thee, let us detain thee, that we may make ready a kid for thee.');
INSERT INTO `bible_verses_asv` VALUES ('6901', '7', '13', '16', 'And the angel of Jehovah said unto Manoah, Though thou detain me, I will not eat of thy bread; and if thou wilt make ready a burnt-offering, thou must offer it unto Jehovah. For Manoah knew not that he was the angel of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6902', '7', '13', '17', 'And Manoah said unto the angel of Jehovah, What is thy name, that, when thy words come to pass, we may do thee honor?');
INSERT INTO `bible_verses_asv` VALUES ('6903', '7', '13', '18', 'And the angel of Jehovah said unto him, Wherefore askest thou after my name, seeing it is wonderful?');
INSERT INTO `bible_verses_asv` VALUES ('6904', '7', '13', '19', 'So Manoah took the kid with the meal-offering, and offered it upon the rock unto Jehovah: and [the angel] did wondrously, and Manoah and his wife looked on.');
INSERT INTO `bible_verses_asv` VALUES ('6905', '7', '13', '20', 'For it came to pass, when the flame went up toward heaven from off the altar, that the angel of Jehovah ascended in the flame of the altar: and Manoah and his wife looked on; and they fell on their faces to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('6906', '7', '13', '21', 'But the angel of Jehovah did no more appear to Manoah or to his wife. Then Manoah knew that he was the angel of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6907', '7', '13', '22', 'And Manoah said unto his wife, We shall surely die, because we have seen God.');
INSERT INTO `bible_verses_asv` VALUES ('6908', '7', '13', '23', 'But his wife said unto him, If Jehovah were pleased to kill us, he would not have received a burnt-offering and a meal-offering at our hand, neither would he have showed us all these things, nor would at this time have told such things as these.');
INSERT INTO `bible_verses_asv` VALUES ('6909', '7', '13', '24', 'And the woman bare a son, and called his name Samson: and the child grew, and Jehovah blessed him.');
INSERT INTO `bible_verses_asv` VALUES ('6910', '7', '13', '25', 'And the Spirit of Jehovah began to move him in Mahaneh-dan, between Zorah and Eshtaol.');
INSERT INTO `bible_verses_asv` VALUES ('6911', '7', '14', '1', 'And Samson went down to Timnah, and saw a woman in Timnah of the daughters of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('6912', '7', '14', '2', 'And he came up, and told his father and his mother, and said, I have seen a woman in Timnah of the daughters of the Philistines: now therefore get her for me to wife.');
INSERT INTO `bible_verses_asv` VALUES ('6913', '7', '14', '3', 'Then his father and his mother said unto him, Is there never a woman among the daughters of thy brethren, or among all my people, that thou goest to take a wife of the uncircumcised Philistines? And Samson said unto his father, Get her for me; for she pleaseth me well.');
INSERT INTO `bible_verses_asv` VALUES ('6914', '7', '14', '4', 'But his father and his mother knew not that it was of Jehovah; for he sought an occasion against the Philistines. Now at that time the Philistines had rule over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6915', '7', '14', '5', 'Then went Samson down, and his father and his mother, to Timnah, and came to the vineyards of Timnah: and, behold, a young lion roared against him.');
INSERT INTO `bible_verses_asv` VALUES ('6916', '7', '14', '6', 'And the Spirit of Jehovah came mightily upon him, and he rent him as he would have rent a kid; and he had nothing in his hand: but he told not his father or his mother what he had done.');
INSERT INTO `bible_verses_asv` VALUES ('6917', '7', '14', '7', 'And he went down, and talked with the woman, and she pleased Samson well.');
INSERT INTO `bible_verses_asv` VALUES ('6918', '7', '14', '8', 'And after a while he returned to take her; and he turned aside to see the carcass of the lion: and, behold, there was a swarm of bees in the body of the lion, and honey.');
INSERT INTO `bible_verses_asv` VALUES ('6919', '7', '14', '9', 'And he took it into his hands, and went on, eating as he went; and he came to his father and mother, and gave unto them, and they did eat: but he told them not that he had taken the honey out of the body of the lion.');
INSERT INTO `bible_verses_asv` VALUES ('6920', '7', '14', '10', 'And his father went down unto the woman: and Samson made there a feast; for so used the young men to do.');
INSERT INTO `bible_verses_asv` VALUES ('6921', '7', '14', '11', 'And it came to pass, when they saw him, that they brought thirty companions to be with him.');
INSERT INTO `bible_verses_asv` VALUES ('6922', '7', '14', '12', 'And Samson said unto them, Let me now put forth a riddle unto you: if ye can declare it unto me within the seven days of the feast, and find it out, then I will give you thirty linen garments and thirty changes of raiment;');
INSERT INTO `bible_verses_asv` VALUES ('6923', '7', '14', '13', 'but if ye cannot declare it unto me, then shall ye give me thirty linen garments and thirty changes of raiment. And they said unto him, Put forth thy riddle, that we may hear it.');
INSERT INTO `bible_verses_asv` VALUES ('6924', '7', '14', '14', 'And he said unto them, Out of the eater came forth food, And out of the strong came forth sweetness. And they could not in three days declare the riddle.');
INSERT INTO `bible_verses_asv` VALUES ('6925', '7', '14', '15', 'And it came to pass on the seventh day, that they said unto Samson\'s wife, Entice thy husband, that he may declare unto us the riddle, lest we burn thee and thy father\'s house with fire: have ye called us to impoverish us? is it not [so] ?');
INSERT INTO `bible_verses_asv` VALUES ('6926', '7', '14', '16', 'And Samson\'s wife wept before him, and said, Thou dost but hate me, and lovest me not: thou hast put forth a riddle unto the children of my people, and hast not told it me. And he said unto her, Behold, I have not told it my father nor my mother, and shall I tell thee?');
INSERT INTO `bible_verses_asv` VALUES ('6927', '7', '14', '17', 'And she wept before him the seven days, while their feast lasted: and it came to pass on the seventh day, that he told her, because she pressed him sore; and she told the riddle to the children of her people.');
INSERT INTO `bible_verses_asv` VALUES ('6928', '7', '14', '18', 'And the men of the city said unto him on the seventh day before the sun went down, What is sweeter than honey? and what is stronger than a lion? And he said unto them, If ye had not plowed with my heifer, Ye had not found out my riddle.');
INSERT INTO `bible_verses_asv` VALUES ('6929', '7', '14', '19', 'And the Spirit of Jehovah came mightily upon him, and he went down to Ashkelon, and smote thirty men of them, and took their spoil, and gave the changes [of raiment] unto them that declared the riddle. And his anger was kindled, and he went up to his father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('6930', '7', '14', '20', 'But Samson\'s wife was [given] to his companion, whom he had used as his friend.');
INSERT INTO `bible_verses_asv` VALUES ('6931', '7', '15', '1', 'But it came to pass after a while, in the time of wheat harvest, that Samson visited his wife with a kid; and he said, I will go in to my wife into the chamber. But her father would not suffer him to go in.');
INSERT INTO `bible_verses_asv` VALUES ('6932', '7', '15', '2', 'And her father said, I verily thought that thou hadst utterly hated her; therefore I gave her to thy companion: is not her younger sister fairer than she? take her, I pray thee, instead of her.');
INSERT INTO `bible_verses_asv` VALUES ('6933', '7', '15', '3', 'And Samson said unto them, This time shall I be blameless in regard of the Philistines, when I do them a mischief.');
INSERT INTO `bible_verses_asv` VALUES ('6934', '7', '15', '4', 'And Samson went and caught three hundred foxes, and took firebrands, and turned tail to tail, and put a firebrand in the midst between every two tails.');
INSERT INTO `bible_verses_asv` VALUES ('6935', '7', '15', '5', 'And when he had set the brands on fire, he let them go into the standing grain of the Philistines, and burnt up both the shocks and the standing grain, and also the oliveyards.');
INSERT INTO `bible_verses_asv` VALUES ('6936', '7', '15', '6', 'Then the Philistines said, Who hath done this? And they said, Samson, the son-in-law of the Timnite, because he hath taken his wife, and given her to his companion. And the Philistines came up, and burnt her and her father with fire.');
INSERT INTO `bible_verses_asv` VALUES ('6937', '7', '15', '7', 'And Samson said unto them, If ye do after this manner, surely I will be avenged of you, and after that I will cease.');
INSERT INTO `bible_verses_asv` VALUES ('6938', '7', '15', '8', 'And he smote them hip and thigh with a great slaughter: and he went down and dwelt in the cleft of the rock of Etam.');
INSERT INTO `bible_verses_asv` VALUES ('6939', '7', '15', '9', 'Then the Philistines went up, and encamped in Judah, and spread themselves in Lehi.');
INSERT INTO `bible_verses_asv` VALUES ('6940', '7', '15', '10', 'And the men of Judah said, Why are ye come up against us? And they said, To bind Samson are we come up, to do to him as he hath done to us.');
INSERT INTO `bible_verses_asv` VALUES ('6941', '7', '15', '11', 'Then three thousand men of Judah went down to the cleft of the rock of Etam, and said to Samson, Knowest thou not that the Philistines are rulers over us? what then is this that thou hast done unto us? And he said unto them, As they did unto me, so have I done unto them.');
INSERT INTO `bible_verses_asv` VALUES ('6942', '7', '15', '12', 'And they said unto him, We are come down to bind thee, that we may deliver thee into the hand of the Philistines. And Samson said unto them, Swear unto me, that ye will not fall upon me yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('6943', '7', '15', '13', 'And they spake unto him, saying, No; but we will bind thee fast, and deliver thee into their hand: but surely we will not kill thee. And they bound him with two new ropes, and brought him up from the rock.');
INSERT INTO `bible_verses_asv` VALUES ('6944', '7', '15', '14', 'When he came unto Lehi, the Philistines shouted as they met him: and the Spirit of Jehovah came mightily upon him, and the ropes that were upon his arms became as flax that was burnt with fire, and his bands dropped from off his hands.');
INSERT INTO `bible_verses_asv` VALUES ('6945', '7', '15', '15', 'And he found a fresh jawbone of an ass, and put forth his hand, and took it, and smote a thousand men therewith.');
INSERT INTO `bible_verses_asv` VALUES ('6946', '7', '15', '16', 'And Samson said, With the jawbone of an ass, heaps upon heaps, With the jawbone of an ass have I smitten a thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('6947', '7', '15', '17', 'And it came to pass, when he had made an end of speaking, that he cast away the jawbone out of his hand; and that place was called Ramath-lehi.');
INSERT INTO `bible_verses_asv` VALUES ('6948', '7', '15', '18', 'And he was sore athirst, and called on Jehovah, and said, Thou hast given this great deliverance by the hand of thy servant; and now shall I die for thirst, and fall into the hand of the uncircumcised.');
INSERT INTO `bible_verses_asv` VALUES ('6949', '7', '15', '19', 'But God clave the hollow place that is in Lehi, and there came water thereout; and when he had drunk, his spirit came again, and he revived: wherefore the name thereof was called En-hakkore, which is in Lehi, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('6950', '7', '15', '20', 'And he judged Israel in the days of the Philistines twenty years.');
INSERT INTO `bible_verses_asv` VALUES ('6951', '7', '16', '1', 'And Samson went to Gaza, and saw there a harlot, and went in unto her.');
INSERT INTO `bible_verses_asv` VALUES ('6952', '7', '16', '2', '[ And it was told] the Gazites, saying, Samson is come hither. And they compassed him in, and laid wait for him all night in the gate of the city, and were quiet all the night, saying, [Let be] till morning light, then we will kill him.');
INSERT INTO `bible_verses_asv` VALUES ('6953', '7', '16', '3', 'And Samson lay till midnight, and arose at midnight, and laid hold of the doors of the gate of the city, and the two posts, and plucked them up, bar and all, and put them upon his shoulders, and carried them up to the top of the mountain that is before Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('6954', '7', '16', '4', 'And it came to pass afterward, that he loved a woman in the valley of Sorek, whose name was Delilah.');
INSERT INTO `bible_verses_asv` VALUES ('6955', '7', '16', '5', 'And the lords of the Philistines came up unto her, and said unto her, Entice him, and see wherein his great strength lieth, and by what means we may prevail against him, that we may bind him to afflict him: and we will give thee every one of us eleven hundred [pieces] of silver.');
INSERT INTO `bible_verses_asv` VALUES ('6956', '7', '16', '6', 'And Delilah said to Samson, Tell me, I pray thee, wherein thy great strength lieth, and wherewith thou mightest be bound to afflict thee.');
INSERT INTO `bible_verses_asv` VALUES ('6957', '7', '16', '7', 'And Samson said unto her, If they bind me with seven green withes that were never dried, then shall I become weak, and be as another man.');
INSERT INTO `bible_verses_asv` VALUES ('6958', '7', '16', '8', 'Then the lords of the Philistines brought up to her seven green withes which had not been dried, and she bound him with them.');
INSERT INTO `bible_verses_asv` VALUES ('6959', '7', '16', '9', 'Now she had liers-in-wait abiding in the inner chamber. And she said unto him, The Philistines are upon thee, Samson. And he brake the withes, as a string of tow is broken when it toucheth the fire. So his strength was not known.');
INSERT INTO `bible_verses_asv` VALUES ('6960', '7', '16', '10', 'And Delilah said unto Samson, Behold, thou hast mocked me, and told me lies: now tell me, I pray thee, wherewith thou mightest be bound.');
INSERT INTO `bible_verses_asv` VALUES ('6961', '7', '16', '11', 'And he said unto her, If they only bind me with new ropes wherewith no work hath been done, then shall I become weak, and be as another man.');
INSERT INTO `bible_verses_asv` VALUES ('6962', '7', '16', '12', 'So Delilah took new ropes, and bound him therewith, and said unto him, The Philistines are upon thee, Samson. And the liers-in-wait were abiding in the inner chamber. And he brake them off his arms like a thread.');
INSERT INTO `bible_verses_asv` VALUES ('6963', '7', '16', '13', 'And Delilah said unto Samson, Hitherto thou hast mocked me, and told me lies: tell me wherewith thou mightest be bound. And he said unto her, If thou weavest the seven locks of my head with the web.');
INSERT INTO `bible_verses_asv` VALUES ('6964', '7', '16', '14', 'And she fastened it with the pin, and said unto him, The Philistines are upon thee, Samson. And he awaked out of his sleep, and plucked away the pin of the beam, and the web.');
INSERT INTO `bible_verses_asv` VALUES ('6965', '7', '16', '15', 'And she said unto him, How canst thou say, I love thee, when thy heart is not with me? thou hast mocked me these three times, and hast not told me wherein thy great strength lieth.');
INSERT INTO `bible_verses_asv` VALUES ('6966', '7', '16', '16', 'And it came to pass, when she pressed him daily with her words, and urged him, that his soul was vexed unto death.');
INSERT INTO `bible_verses_asv` VALUES ('6967', '7', '16', '17', 'And he told her all his heart, and said unto her, There hath not come a razor upon my head; for I have been a Nazirite unto God from my mother\'s womb: if I be shaven, then my strength will go from me, and I shall become weak, and be like any other man.');
INSERT INTO `bible_verses_asv` VALUES ('6968', '7', '16', '18', 'And when Delilah saw that he had told her all his heart, she sent and called for the lords of the Philistines, saying, Come up this once, for he hath told me all his heart. Then the lords of the Philistines came up unto her, and brought the money in their hand.');
INSERT INTO `bible_verses_asv` VALUES ('6969', '7', '16', '19', 'And she made him sleep upon her knees; and she called for a man, and shaved off the seven locks of his head; and she began to afflict him, and his strength went from him.');
INSERT INTO `bible_verses_asv` VALUES ('6970', '7', '16', '20', 'And she said, The Philistines are upon thee, Samson. And he awoke out of his sleep, and said, I will go out as at other times, and shake myself free. But he knew not that Jehovah was departed from him.');
INSERT INTO `bible_verses_asv` VALUES ('6971', '7', '16', '21', 'And the Philistines laid hold on him, and put out his eyes; and they brought him down to Gaza, and bound him with fetters of brass; and he did grind in the prison-house.');
INSERT INTO `bible_verses_asv` VALUES ('6972', '7', '16', '22', 'Howbeit the hair of his head began to grow again after he was shaven.');
INSERT INTO `bible_verses_asv` VALUES ('6973', '7', '16', '23', 'And the lords of the Philistines gathered them together to offer a great sacrifice unto Dagon their god, and to rejoice; for they said, Our god hath delivered Samson our enemy into our hand.');
INSERT INTO `bible_verses_asv` VALUES ('6974', '7', '16', '24', 'And when the people saw him, they praised their god; for they said, Our god hath delivered into our hand our enemy, and the destroyer of our country, who hath slain many of us.');
INSERT INTO `bible_verses_asv` VALUES ('6975', '7', '16', '25', 'And it came to pass, when their hearts were merry, that they said, Call for Samson, that he may make us sport. And they called for Samson out of the prison-house; and he made sport before them. And they set him between the pillars:');
INSERT INTO `bible_verses_asv` VALUES ('6976', '7', '16', '26', 'and Samson said unto the lad that held him by the hand, Suffer me that I may feel the pillars whereupon the house resteth, that I may lean upon them.');
INSERT INTO `bible_verses_asv` VALUES ('6977', '7', '16', '27', 'Now the house was full of men and women; and all the lords of the Philistines were there; and there were upon the roof about three thousand men and women, that beheld while Samson made sport.');
INSERT INTO `bible_verses_asv` VALUES ('6978', '7', '16', '28', 'And Samson called unto Jehovah, and said, O Lord Jehovah, remember me, I pray thee, and strengthen me, I pray thee, only this once, O God, that I may be at once avenged of the Philistines for my two eyes.');
INSERT INTO `bible_verses_asv` VALUES ('6979', '7', '16', '29', 'And Samson took hold of the two middle pillars upon which the house rested, and leaned upon them, the one with his right hand, and the other with his left.');
INSERT INTO `bible_verses_asv` VALUES ('6980', '7', '16', '30', 'And Samson said, Let me die with the Philistines. And he bowed himself with all his might; and the house fell upon the lords, and upon all the people that were therein. So the dead that he slew at his death were more than they that he slew in his life.');
INSERT INTO `bible_verses_asv` VALUES ('6981', '7', '16', '31', 'Then his brethren and all the house of his father came down, and took him, and brought him up, and buried him between Zorah and Eshtaol in the burying-place of Manoah his father. And he judged Israel twenty years.');
INSERT INTO `bible_verses_asv` VALUES ('6982', '7', '17', '1', 'And there was a man of the hill-country of Ephraim, whose name was Micah.');
INSERT INTO `bible_verses_asv` VALUES ('6983', '7', '17', '2', 'And he said unto his mother, The eleven hundred [pieces] of silver that were taken from thee, about which thou didst utter a curse, and didst also speak it in mine ears, behold, the silver is with me; I took it. And his mother said, Blessed be my son of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('6984', '7', '17', '3', 'And he restored the eleven hundred [pieces] of silver to his mother; and his mother said, I verily dedicate the silver unto Jehovah from my hand for my son, to make a graven image and a molten image: now therefore I will restore it unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('6985', '7', '17', '4', 'And when he restored the money unto his mother, his mother took two hundred [pieces] of silver, and gave them to the founder, who made thereof a graven image and a molten image: and it was in the house of Micah.');
INSERT INTO `bible_verses_asv` VALUES ('6986', '7', '17', '5', 'And the man Micah had a house of gods, and he made an ephod, and teraphim, and consecrated one of his sons, who became his priest.');
INSERT INTO `bible_verses_asv` VALUES ('6987', '7', '17', '6', 'In those days there was no king in Israel: every man did that which was right in his own eyes.');
INSERT INTO `bible_verses_asv` VALUES ('6988', '7', '17', '7', 'And there was a young man out of Beth-lehem-judah, of the family of Judah, who was a Levite; and he sojourned there.');
INSERT INTO `bible_verses_asv` VALUES ('6989', '7', '17', '8', 'And the man departed out of the city, out of Beth-lehem-judah, to sojourn where he could find [a place], and he came to the hill-country of Ephraim to the house of Micah, as he journeyed.');
INSERT INTO `bible_verses_asv` VALUES ('6990', '7', '17', '9', 'And Micah said unto him, Whence comest thou? And he said unto him, I am a Levite of Beth-lehem-judah, and I go to sojourn where I may find [a place] .');
INSERT INTO `bible_verses_asv` VALUES ('6991', '7', '17', '10', 'And Micah said unto him, Dwell with me, and be unto me a father and a priest, and I will give thee ten [pieces] of silver by the year, and a suit of apparel, and thy victuals. So the Levite went in.');
INSERT INTO `bible_verses_asv` VALUES ('6992', '7', '17', '11', 'And the Levite was content to dwell with the man; and the young man was unto him as one of his sons.');
INSERT INTO `bible_verses_asv` VALUES ('6993', '7', '17', '12', 'And Micah consecrated the Levite, and the young man became his priest, and was in the house of Micah.');
INSERT INTO `bible_verses_asv` VALUES ('6994', '7', '17', '13', 'Then said Micah, Now know I that Jehovah will do me good, seeing I have a Levite to my priest.');
INSERT INTO `bible_verses_asv` VALUES ('6995', '7', '18', '1', 'In those days there was no king in Israel: and in those days the tribe of the Danites sought them an inheritance to dwell in; for unto that day [their] inheritance had not fallen unto them among the tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('6996', '7', '18', '2', 'And the children of Dan sent of their family five men from their whole number, men of valor, from Zorah, and from Eshtaol, to spy out the land, and to search it; and they said unto them, Go, search the land. And they came to the hill-country of Ephraim, unto the house of Micah, and lodged there.');
INSERT INTO `bible_verses_asv` VALUES ('6997', '7', '18', '3', 'When they were by the house of Micah, they knew the voice of the young man the Levite; and they turned aside thither, and said unto him, Who brought thee hither? and what doest thou in this place? and what hast thou here?');
INSERT INTO `bible_verses_asv` VALUES ('6998', '7', '18', '4', 'And he said unto them, Thus and thus hath Micah dealt with me, and he hath hired me, and I am become his priest.');
INSERT INTO `bible_verses_asv` VALUES ('6999', '7', '18', '5', 'And they said unto him, Ask counsel, we pray thee, of God, that we may know whether our way which we go shall be prosperous.');
INSERT INTO `bible_verses_asv` VALUES ('7000', '7', '18', '6', 'And the priest said unto them, Go in peace: before Jehovah is your way wherein ye go.');
INSERT INTO `bible_verses_asv` VALUES ('7001', '7', '18', '7', 'Then the five men departed, and came to Laish, and saw the people that were therein, how they dwelt in security, after the manner of the Sidonians, quiet and secure; for there was none in the land, possessing authority, that might put [them] to shame in anything, and they were far from the Sidonians, and had no dealings with any man.');
INSERT INTO `bible_verses_asv` VALUES ('7002', '7', '18', '8', 'And they came unto their brethren to Zorah and Eshtaol: and their brethren said unto them, What [say] ye?');
INSERT INTO `bible_verses_asv` VALUES ('7003', '7', '18', '9', 'And they said, Arise, and let us go up against them; for we have seen the land, and, behold, it is very good: and are ye still? be not slothful to go and to enter in to possess the land.');
INSERT INTO `bible_verses_asv` VALUES ('7004', '7', '18', '10', 'When ye go, ye shall come unto a people secure, and the land is large; for God hath given it into your hand, a place where there is no want of anything that is in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('7005', '7', '18', '11', 'And there set forth from thence of the family of the Danites, out of Zorah and out of Eshtaol, six hundred men girt with weapons of war.');
INSERT INTO `bible_verses_asv` VALUES ('7006', '7', '18', '12', 'And they went up, and encamped in Kiriath-jearim, in Judah: wherefore they called that place Mahaneh-dan, unto this day; behold, it is behind Kiriath-jearim.');
INSERT INTO `bible_verses_asv` VALUES ('7007', '7', '18', '13', 'And they passed thence unto the hill-country of Ephraim, and came unto the house of Micah.');
INSERT INTO `bible_verses_asv` VALUES ('7008', '7', '18', '14', 'Then answered the five men that went to spy out the country of Laish, and said unto their brethren, Do ye know that there is in these houses an ephod, and teraphim, and a graven image, and a molten image? now therefore consider what ye have to do.');
INSERT INTO `bible_verses_asv` VALUES ('7009', '7', '18', '15', 'And they turned aside thither, and came to the house of the young man the Levite, even unto the house of Micah, and asked him of his welfare.');
INSERT INTO `bible_verses_asv` VALUES ('7010', '7', '18', '16', 'And the six hundred men girt with their weapons of war, who were of the children of Dan, stood by the entrance of the gate.');
INSERT INTO `bible_verses_asv` VALUES ('7011', '7', '18', '17', 'And the five men that went to spy out the land went up, and came in thither, and took the graven image, and the ephod, and the teraphim, and the molten image: and the priest stood by the entrance of the gate with the six hundred men girt with weapons of war.');
INSERT INTO `bible_verses_asv` VALUES ('7012', '7', '18', '18', 'And when these went into Micah\'s house, and fetched the graven image, the ephod, and the teraphim, and the molten image, the priest said unto them, What do ye?');
INSERT INTO `bible_verses_asv` VALUES ('7013', '7', '18', '19', 'And they said unto him, Hold thy peace, lay thy hand upon thy mouth, and go with us, and be to us a father and a priest: is it better for thee to be priest unto the house of one man, or to be priest unto a tribe and a family in Israel?');
INSERT INTO `bible_verses_asv` VALUES ('7014', '7', '18', '20', 'And the priest\'s heart was glad, and he took the ephod, and the teraphim, and the graven image, and went in the midst of the people.');
INSERT INTO `bible_verses_asv` VALUES ('7015', '7', '18', '21', 'So they turned and departed, and put the little ones and the cattle and the goods before them.');
INSERT INTO `bible_verses_asv` VALUES ('7016', '7', '18', '22', 'When they were a good way from the house of Micah, the men that were in the houses near to Micah\'s house were gathered together, and overtook the children of Dan.');
INSERT INTO `bible_verses_asv` VALUES ('7017', '7', '18', '23', 'And they cried unto the children of Dan. And they turned their faces, and said unto Micah, What aileth thee, that thou comest with such a company?');
INSERT INTO `bible_verses_asv` VALUES ('7018', '7', '18', '24', 'And he said, ye have taken away my gods which I made, and the priest, and are gone away, and what have I more? and how then say ye unto me, What aileth thee?');
INSERT INTO `bible_verses_asv` VALUES ('7019', '7', '18', '25', 'And the children of Dan said unto him, Let not thy voice be heard among us, lest angry fellows fall upon you, and thou lose thy life, with the lives of thy household.');
INSERT INTO `bible_verses_asv` VALUES ('7020', '7', '18', '26', 'And the children of Dan went their way: and when Micah saw that they were too strong for him, he turned and went back unto his house.');
INSERT INTO `bible_verses_asv` VALUES ('7021', '7', '18', '27', 'And they took that which Micah had made, and the priest whom he had, and came unto Laish, unto a people quiet and secure, and smote them with the edge of the sword; and they burnt the city with fire.');
INSERT INTO `bible_verses_asv` VALUES ('7022', '7', '18', '28', 'And there was no deliverer, because it was far from Sidon, and they had no dealings with any man; and it was in the valley that lieth by Beth-rehob. And they built the city, and dwelt therein.');
INSERT INTO `bible_verses_asv` VALUES ('7023', '7', '18', '29', 'And they called the name of the city Dan, after the name of Dan their father, who was born unto Israel: howbeit the name of the city was Laish at the first.');
INSERT INTO `bible_verses_asv` VALUES ('7024', '7', '18', '30', 'And the children of Dan set up for themselves the graven image: and Jonathan, the son of Gershom, the son of Moses, he and his sons were priests to the tribe of the Danites until the day of the captivity of the land.');
INSERT INTO `bible_verses_asv` VALUES ('7025', '7', '18', '31', 'So they set them up Micah\'s graven image which he made, all the time that the house of God was in Shiloh.');
INSERT INTO `bible_verses_asv` VALUES ('7026', '7', '19', '1', 'And it came to pass in those days, when there was no king in Israel, that there was a certain Levite sojourning on the farther side of the hill-country of Ephraim, who took to him a concubine out of Beth-lehem-judah.');
INSERT INTO `bible_verses_asv` VALUES ('7027', '7', '19', '2', 'And his concubine played the harlot against him, and went away from him unto her father\'s house to Beth-lehem-judah, and was there the space of four months.');
INSERT INTO `bible_verses_asv` VALUES ('7028', '7', '19', '3', 'And her husband arose, and went after her, to speak kindly unto her, to bring her again, having his servant with him, and a couple of asses: and she brought him into her father\'s house; and when the father of the damsel saw him, he rejoiced to meet him.');
INSERT INTO `bible_verses_asv` VALUES ('7029', '7', '19', '4', 'And his father-in-law, the damsel\'s father, retained him; and he abode with him three days: so they did eat and drink, and lodged there.');
INSERT INTO `bible_verses_asv` VALUES ('7030', '7', '19', '5', 'And it came to pass on the fourth day, that they arose early in the morning, and he rose up to depart: and the damsel\'s father said unto his son-in-law, Strengthen thy heart with a morsel of bread, and afterward ye shall go your way.');
INSERT INTO `bible_verses_asv` VALUES ('7031', '7', '19', '6', 'So they sat down, and did eat and drink, both of them together: and the damsel\'s father said unto the man, Be pleased, I pray thee, to tarry all night, and let thy heart be merry.');
INSERT INTO `bible_verses_asv` VALUES ('7032', '7', '19', '7', 'And the man rose up to depart; but his father-in-law urged him, and he lodged there again.');
INSERT INTO `bible_verses_asv` VALUES ('7033', '7', '19', '8', 'And he arose early in the morning on the fifth day to depart; and the damsel\'s father said, Strengthen thy heart, I pray thee, and tarry ye until the day declineth; and they did eat, both of them.');
INSERT INTO `bible_verses_asv` VALUES ('7034', '7', '19', '9', 'And when the man rose up to depart, he, and his concubine, and his servant, his father-in-law, the damsel\'s father, said unto him, Behold, now the day draweth toward evening, I pray you tarry all night: behold, the day groweth to an end, lodge here, that thy heart may be merry; and to-morrow get you early on your way, that thou mayest go home.');
INSERT INTO `bible_verses_asv` VALUES ('7035', '7', '19', '10', 'But the man would not tarry that night, but he rose up and departed, and came over against Jebus (the same is Jerusalem): and there were with him a couple of asses saddled; his concubine also was with him.');
INSERT INTO `bible_verses_asv` VALUES ('7036', '7', '19', '11', 'When they were by Jebus, the day was far spent; and the servant said unto his master, Come, I pray thee, and let us turn aside into this city of the Jebusites, and lodge in it.');
INSERT INTO `bible_verses_asv` VALUES ('7037', '7', '19', '12', 'And his master said unto him, We will not turn aside into the city of a foreigner, that is not of the children of Israel; but we will pass over to Gibeah.');
INSERT INTO `bible_verses_asv` VALUES ('7038', '7', '19', '13', 'And he said unto his servant, Come and let us draw near to one of these places; and we will lodge in Gibeah, or in Ramah.');
INSERT INTO `bible_verses_asv` VALUES ('7039', '7', '19', '14', 'So they passed on and went their way; and the sun went down upon them near to Gibeah, which belongeth to Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('7040', '7', '19', '15', 'And they turned aside thither, to go in to lodge in Gibeah: and he went in, and sat him down in the street of the city; for there was no man that took them into his house to lodge.');
INSERT INTO `bible_verses_asv` VALUES ('7041', '7', '19', '16', 'And, behold, there came an old man from his work out of the field at even: now the man was of the hill-country of Ephraim, and he sojourned in Gibeah; but the men of the place were Benjamites.');
INSERT INTO `bible_verses_asv` VALUES ('7042', '7', '19', '17', 'And he lifted up his eyes, and saw the wayfaring man in the street of the city; and the old man said, Whither goest thou? and whence comest thou?');
INSERT INTO `bible_verses_asv` VALUES ('7043', '7', '19', '18', 'And he said unto him, We are passing from Beth-lehem-judah unto the farther side of the hill-country of Ephraim; from thence am I, and I went to Beth-lehem-judah: and I am [now] going to the house of Jehovah; and there is no man that taketh me into his house.');
INSERT INTO `bible_verses_asv` VALUES ('7044', '7', '19', '19', 'Yet there is both straw and provender for our asses; and there is bread and wine also for me, and for thy handmaid, and for the young man that is with thy servants: there is no want of anything.');
INSERT INTO `bible_verses_asv` VALUES ('7045', '7', '19', '20', 'And the old man said, Peace be unto thee; howsoever let all thy wants lie upon me; only lodge not in the street.');
INSERT INTO `bible_verses_asv` VALUES ('7046', '7', '19', '21', 'So he brought him into his house, and gave the asses fodder; and they washed their feet, and did eat and drink.');
INSERT INTO `bible_verses_asv` VALUES ('7047', '7', '19', '22', 'As they were making their hearts merry, behold, the men of the city, certain base fellows, beset the house round about, beating at the door; and they spake to the master of the house, the old man, saying, Bring forth the man that came into thy house, that we may know him.');
INSERT INTO `bible_verses_asv` VALUES ('7048', '7', '19', '23', 'And the man, the master of the house, went out unto them, and said unto them, Nay, my brethren, I pray you, do not so wickedly; seeing that this man is come into my house, do not this folly.');
INSERT INTO `bible_verses_asv` VALUES ('7049', '7', '19', '24', 'Behold, here is my daughter a virgin, and his concubine; them I will bring out now, and humble ye them, and do with them what seemeth good unto you: but unto this man do not any such folly.');
INSERT INTO `bible_verses_asv` VALUES ('7050', '7', '19', '25', 'But the men would not hearken to him: so the man laid hold on his concubine, and brought her forth unto them; and they knew her, and abused her all the night until the morning: and when the day began to spring, they let her go.');
INSERT INTO `bible_verses_asv` VALUES ('7051', '7', '19', '26', 'Then came the woman in the dawning of the day, and fell down at the door of the man\'s house where her lord was, till it was light.');
INSERT INTO `bible_verses_asv` VALUES ('7052', '7', '19', '27', 'And her lord rose up in the morning, and opened the doors of the house, and went out to go his way; and, behold, the woman his concubine was fallen down at the door of the house, with her hands upon the threshold.');
INSERT INTO `bible_verses_asv` VALUES ('7053', '7', '19', '28', 'And he said unto her, Up, and let us be going; but none answered: then he took her up upon the ass; and the man rose up, and gat him unto his place.');
INSERT INTO `bible_verses_asv` VALUES ('7054', '7', '19', '29', 'And when he was come into his house, he took a knife, and laid hold on his concubine, and divided her, limb by limb, into twelve pieces, and sent her throughout all the borders of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7055', '7', '19', '30', 'And it was so, that all that saw it said, There was no such deed done nor seen from the day that the children of Israel came up out of the land of Egypt unto this day: consider it, take counsel, and speak.');
INSERT INTO `bible_verses_asv` VALUES ('7056', '7', '20', '1', 'Then all the children of Israel went out, and the congregation was assembled as one man, from Dan even to Beer-sheba, with the land of Gilead, unto Jehovah at Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('7057', '7', '20', '2', 'And the chiefs of all the people, even of all the tribes of Israel, presented themselves in the assembly of the people of God, four hundred thousand footmen that drew sword.');
INSERT INTO `bible_verses_asv` VALUES ('7058', '7', '20', '3', '(Now the children of Benjamin heard that the children of Israel were gone up to Mizpah.) And the children of Israel said, Tell us, how was this wickedness brought to pass?');
INSERT INTO `bible_verses_asv` VALUES ('7059', '7', '20', '4', 'And the Levite, the husband of the woman that was murdered, answered and said, I came into Gibeah that belongeth to Benjamin, I and my concubine, to lodge.');
INSERT INTO `bible_verses_asv` VALUES ('7060', '7', '20', '5', 'And the men of Gibeah rose against me, and beset the house round about me by night; me they thought to have slain, and my concubine they forced, and she is dead.');
INSERT INTO `bible_verses_asv` VALUES ('7061', '7', '20', '6', 'And I took my concubine, and cut her in pieces, and sent her throughout all the country of the inheritance of Israel; for they have committed lewdness and folly in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7062', '7', '20', '7', 'Behold, ye children of Israel, all of you, give here your advice and counsel.');
INSERT INTO `bible_verses_asv` VALUES ('7063', '7', '20', '8', 'And all the people arose as one man, saying, We will not any of us go to his tent, neither will we any of us turn unto his house.');
INSERT INTO `bible_verses_asv` VALUES ('7064', '7', '20', '9', 'But now this is the thing which we will do to Gibeah: [we will go up] against it by lot;');
INSERT INTO `bible_verses_asv` VALUES ('7065', '7', '20', '10', 'and we will take ten men of a hundred throughout all the tribes of Israel, and a hundred of a thousand, and a thousand out of ten thousand, to fetch victuals for the people, that they may do, when they come to Gibeah of Benjamin, according to all the folly that they have wrought in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7066', '7', '20', '11', 'So all the men of Israel were gathered against the city, knit together as one man.');
INSERT INTO `bible_verses_asv` VALUES ('7067', '7', '20', '12', 'And the tribes of Israel sent men through all the tribe of Benjamin, saying, What wickedness is this that is come to pass among you?');
INSERT INTO `bible_verses_asv` VALUES ('7068', '7', '20', '13', 'Now therefore deliver up the men, the base fellows, that are in Gibeah, that we may put them to death, and put away evil from Israel. But Benjamin would not hearken to the voice of their brethren the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7069', '7', '20', '14', 'And the children of Benjamin gathered themselves together out of the cities unto Gibeah, to go out to battle against the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7070', '7', '20', '15', 'And the children of Benjamin were numbered on that day out of the cities twenty and six thousand men that drew sword, besides the inhabitants of Gibeah, who were numbered seven hundred chosen men.');
INSERT INTO `bible_verses_asv` VALUES ('7071', '7', '20', '16', 'Among all this people there were seven hundred chosen men lefthanded; every one could sling stones at a hair-breadth, and not miss.');
INSERT INTO `bible_verses_asv` VALUES ('7072', '7', '20', '17', 'And the men of Israel, besides Benjamin, were numbered four hundred thousand men that drew sword: all these were men of war.');
INSERT INTO `bible_verses_asv` VALUES ('7073', '7', '20', '18', 'And the children of Israel arose, and went up to Beth-el, and asked counsel of God; and they said, Who shall go up for us first to battle against the children of Benjamin? And Jehovah said, Judah [shall go up] first.');
INSERT INTO `bible_verses_asv` VALUES ('7074', '7', '20', '19', 'And the children of Israel rose up in the morning, and encamped against Gibeah.');
INSERT INTO `bible_verses_asv` VALUES ('7075', '7', '20', '20', 'And the men of Israel went out to battle against Benjamin; and the men of Israel set the battle in array against them at Gibeah.');
INSERT INTO `bible_verses_asv` VALUES ('7076', '7', '20', '21', 'And the children of Benjamin came forth out of Gibeah, and destroyed down to the ground of the Israelites on that day twenty and two thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('7077', '7', '20', '22', 'And the people, the men of Israel, encouraged themselves, and set the battle again in array in the place where they set themselves in array the first day.');
INSERT INTO `bible_verses_asv` VALUES ('7078', '7', '20', '23', 'And the children of Israel went up and wept before Jehovah until even; and they asked of Jehovah, saying, Shall I again draw nigh to battle against the children of Benjamin my brother? And Jehovah said, Go up against him.');
INSERT INTO `bible_verses_asv` VALUES ('7079', '7', '20', '24', 'And the children of Israel came near against the children of Benjamin the second day.');
INSERT INTO `bible_verses_asv` VALUES ('7080', '7', '20', '25', 'And Benjamin went forth against them out of Gibeah the second day, and destroyed down to the ground of the children of Israel again eighteen thousand men; all these drew the sword.');
INSERT INTO `bible_verses_asv` VALUES ('7081', '7', '20', '26', 'Then all the children of Israel, and all the people, went up, and came unto Beth-el, and wept, and sat there before Jehovah, and fasted that day until even; and they offered burnt-offerings and peace-offerings before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7082', '7', '20', '27', 'And the children of Israel asked of Jehovah (for the ark of the covenant of God was there in those days,');
INSERT INTO `bible_verses_asv` VALUES ('7083', '7', '20', '28', 'and Phinehas, the son of Eleazar, the son of Aaron, stood before it in those days), saying, Shall I yet again go out to battle against the children of Benjamin my brother, or shall I cease? And Jehovah said, Go up; for to-morrow I will deliver him into thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('7084', '7', '20', '29', 'And Israel set liers-in-wait against Gibeah round about.');
INSERT INTO `bible_verses_asv` VALUES ('7085', '7', '20', '30', 'And the children of Israel went up against the children of Benjamin on the third day, and set themselves in array against Gibeah, as at other times.');
INSERT INTO `bible_verses_asv` VALUES ('7086', '7', '20', '31', 'And the children of Benjamin went out against the people, and were drawn away from the city; and they began to smite and kill of the people, as at other times, in the highways, of which one goeth up to Beth-el, and the other to Gibeah, in the field, about thirty men of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7087', '7', '20', '32', 'And the children of Benjamin said, They are smitten down before us, as at the first. But the children of Israel said, Let us flee, and draw them away from the city unto the highways.');
INSERT INTO `bible_verses_asv` VALUES ('7088', '7', '20', '33', 'And all the men of Israel rose up out of their place, and set themselves in array at Baal-tamar: and the liers-in-wait of Israel brake forth out of their place, even out of Maareh-geba.');
INSERT INTO `bible_verses_asv` VALUES ('7089', '7', '20', '34', 'And there came over against Gibeah ten thousand chosen men out of all Israel, and the battle was sore; but they knew not that evil was close upon them.');
INSERT INTO `bible_verses_asv` VALUES ('7090', '7', '20', '35', 'And Jehovah smote Benjamin before Israel; and the children of Israel destroyed of Benjamin that day twenty and five thousand and a hundred men: all these drew the sword.');
INSERT INTO `bible_verses_asv` VALUES ('7091', '7', '20', '36', 'So the children of Benjamin saw that they were smitten; for the men of Israel gave place to Benjamin, because they trusted unto the liers-in-wait whom they had set against Gibeah.');
INSERT INTO `bible_verses_asv` VALUES ('7092', '7', '20', '37', 'And the liers-in-wait hasted, and rushed upon Gibeah; and the liers-in-wait drew themselves along, and smote all the city with the edge of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('7093', '7', '20', '38', 'Now the appointed sign between the men of Israel and the liers-in-wait was, that they should make a great cloud of smoke rise up out of the city.');
INSERT INTO `bible_verses_asv` VALUES ('7094', '7', '20', '39', 'And the men of Israel turned in the battle, and Benjamin began to smite and kill of the men of Israel about thirty persons; for they said, Surely they are smitten down before us, as in the first battle.');
INSERT INTO `bible_verses_asv` VALUES ('7095', '7', '20', '40', 'But when the cloud began to arise up out of the city in a pillar of smoke, the Benjamites looked behind them; and, behold, the whole of the city went up [in smoke] to heaven.');
INSERT INTO `bible_verses_asv` VALUES ('7096', '7', '20', '41', 'And the men of Israel turned, and the men of Benjamin were dismayed; for they saw that evil was come upon them.');
INSERT INTO `bible_verses_asv` VALUES ('7097', '7', '20', '42', 'Therefore they turned their backs before the men of Israel unto the way of the wilderness; but the battle followed hard after them; and they that came out of the cities destroyed them in the midst thereof.');
INSERT INTO `bible_verses_asv` VALUES ('7098', '7', '20', '43', 'They inclosed the Benjamites round about, [and] chased them, [and] trod them down at [their] resting-place, as far as over against Gibeah toward the sunrising.');
INSERT INTO `bible_verses_asv` VALUES ('7099', '7', '20', '44', 'And there fell of Benjamin eighteen thousand men; all these [were] men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('7100', '7', '20', '45', 'And they turned and fled toward the wilderness unto the rock of Rimmon: and they gleaned of them in the highways five thousand men, and followed hard after them unto Gidom, and smote of them two thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('7101', '7', '20', '46', 'So that all who fell that day of Benjamin were twenty and five thousand men that drew the sword; all these [were] men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('7102', '7', '20', '47', 'But six hundred men turned and fled toward the wilderness unto the rock of Rimmon, and abode in the rock of Rimmon four months.');
INSERT INTO `bible_verses_asv` VALUES ('7103', '7', '20', '48', 'And the men of Israel turned again upon the children of Benjamin, and smote them with the edge of the sword, both the entire city, and the cattle, and all that they found: moreover all the cities which they found they set on fire.');
INSERT INTO `bible_verses_asv` VALUES ('7104', '7', '21', '1', 'Now the men of Israel had sworn in Mizpah, saying, There shall not any of us give his daughter unto Benjamin to wife.');
INSERT INTO `bible_verses_asv` VALUES ('7105', '7', '21', '2', 'And the people came to Beth-el, and sat there till even before God, and lifted up their voices, and wept sore.');
INSERT INTO `bible_verses_asv` VALUES ('7106', '7', '21', '3', 'And they said, O Jehovah, the God of Israel, why is this come to pass in Israel, that there should be to-day one tribe lacking in Israel?');
INSERT INTO `bible_verses_asv` VALUES ('7107', '7', '21', '4', 'And it came to pass on the morrow, that the people rose early, and built there an altar, and offered burnt-offerings and peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('7108', '7', '21', '5', 'And the children of Israel said, Who is there among all the tribes of Israel that came not up in the assembly unto Jehovah? For they had made a great oath concerning him that came not up unto Jehovah to Mizpah, saying, He shall surely be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('7109', '7', '21', '6', 'And the children of Israel repented them for Benjamin their brother, and said, There is one tribe cut off from Israel this day.');
INSERT INTO `bible_verses_asv` VALUES ('7110', '7', '21', '7', 'How shall we do for wives for them that remain, seeing we have sworn by Jehovah that we will not give them of our daughters to wives?');
INSERT INTO `bible_verses_asv` VALUES ('7111', '7', '21', '8', 'And they said, What one is there of the tribes of Israel that came not up unto Jehovah to Mizpah? And, behold, there came none to the camp from Jabesh-gilead to the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('7112', '7', '21', '9', 'For when the people were numbered, behold, there were none of the inhabitants of Jabesh-gilead there.');
INSERT INTO `bible_verses_asv` VALUES ('7113', '7', '21', '10', 'And the congregation sent thither twelve thousand men of the valiantest, and commanded them, saying, Go and smite the inhabitants of Jabesh-gilead with the edge of the sword, with the women and the little ones.');
INSERT INTO `bible_verses_asv` VALUES ('7114', '7', '21', '11', 'And this is the thing that ye shall do: ye shall utterly destroy every male, and every woman that hath lain by man.');
INSERT INTO `bible_verses_asv` VALUES ('7115', '7', '21', '12', 'And they found among the inhabitants of Jabesh-gilead four hundred young virgins, that had not known man by lying with him; and they brought them unto the camp to Shiloh, which is in the land of Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('7116', '7', '21', '13', 'And the whole congregation sent and spake to the children of Benjamin that were in the rock of Rimmon, and proclaimed peace unto them.');
INSERT INTO `bible_verses_asv` VALUES ('7117', '7', '21', '14', 'And Benjamin returned at that time; and they gave them the women whom they had saved alive of the women of Jabesh-gilead: and yet so they sufficed them not.');
INSERT INTO `bible_verses_asv` VALUES ('7118', '7', '21', '15', 'And the people repented them for Benjamin, because that Jehovah had made a breach in the tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7119', '7', '21', '16', 'Then the elders of the congregation said, How shall we do for wives for them that remain, seeing the women are destroyed out of Benjamin?');
INSERT INTO `bible_verses_asv` VALUES ('7120', '7', '21', '17', 'And they said, There must be an inheritance for them that are escaped of Benjamin, that a tribe be not blotted out from Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7121', '7', '21', '18', 'Howbeit we may not give them wives of our daughters, for the children of Israel had sworn, saying, Cursed be he that giveth a wife to Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('7122', '7', '21', '19', 'And they said, Behold, there is a feast of Jehovah from year to year in Shiloh, which is on the north of Beth-el, on the east side of the highway that goeth up from Beth-el to Shechem, and on the south of Lebonah.');
INSERT INTO `bible_verses_asv` VALUES ('7123', '7', '21', '20', 'And they commanded the children of Benjamin, saying, Go and lie in wait in the vineyards,');
INSERT INTO `bible_verses_asv` VALUES ('7124', '7', '21', '21', 'and see, and, behold, if the daughters of Shiloh come out to dance in the dances, then come ye out of the vineyards, and catch you every man his wife of the daughters of Shiloh, and go to the land of Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('7125', '7', '21', '22', 'And it shall be, when their fathers or their brethren come to complain unto us, that we will say unto them, Grant them graciously unto us, because we took not for each man [of them] his wife in battle, neither did ye give them unto them, else would ye now be guilty.');
INSERT INTO `bible_verses_asv` VALUES ('7126', '7', '21', '23', 'And the children of Benjamin did so, and took them wives, according to their number, of them that danced, whom they carried off: and they went and returned unto their inheritance, and built the cities, and dwelt in them.');
INSERT INTO `bible_verses_asv` VALUES ('7127', '7', '21', '24', 'And the children of Israel departed thence at that time, every man to his tribe and to his family, and they went out from thence every man to his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('7128', '7', '21', '25', 'In those days there was no king in Israel: every man did that which was right in his own eyes.');
INSERT INTO `bible_verses_asv` VALUES ('7129', '8', '1', '1', 'And it came to pass in the days when the judges judged, that there was a famine in the land. And a certain man of Beth-lehem-judah went to sojourn in the country of Moab, he, and his wife, and his two sons.');
INSERT INTO `bible_verses_asv` VALUES ('7130', '8', '1', '2', 'And the name of the man was Elimelech, and the name of his wife Naomi, and the name of his two sons Mahlon and Chilion, Ephrathites of Beth-lehem-judah. And they came into the country of Moab, and continued there.');
INSERT INTO `bible_verses_asv` VALUES ('7131', '8', '1', '3', 'And Elimelech, Naomi\'s husband, died; and she was left, and her two sons.');
INSERT INTO `bible_verses_asv` VALUES ('7132', '8', '1', '4', 'And they took them wives of the women of Moab; the name of the one was Orpah, and the name of the other Ruth: and they dwelt there about ten years.');
INSERT INTO `bible_verses_asv` VALUES ('7133', '8', '1', '5', 'And Mahlon and Chilion died both of them; and the woman was left of her two children and of her husband.');
INSERT INTO `bible_verses_asv` VALUES ('7134', '8', '1', '6', 'Then she arose with her daughters-in-law, that she might return from the country of Moab: for she had heard in the country of Moab how that Jehovah had visited his people in giving them bread.');
INSERT INTO `bible_verses_asv` VALUES ('7135', '8', '1', '7', 'And she went forth out of the place where she was, and her two daughters-in-law with her; and they went on the way to return unto the land of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('7136', '8', '1', '8', 'And Naomi said unto her two daughters-in-law, Go, return each of you to her mother\'s house: Jehovah deal kindly with you, as ye have dealt with the dead, and with me.');
INSERT INTO `bible_verses_asv` VALUES ('7137', '8', '1', '9', 'Jehovah grant you that ye may find rest, each of you in the house of her husband. Then she kissed them, and they lifted up their voice, and wept.');
INSERT INTO `bible_verses_asv` VALUES ('7138', '8', '1', '10', 'And they said unto her, Nay, but we will return with thee unto thy people.');
INSERT INTO `bible_verses_asv` VALUES ('7139', '8', '1', '11', 'And Naomi said, Turn again, my daughters: why will ye go with me? have I yet sons in my womb, that they may be your husbands?');
INSERT INTO `bible_verses_asv` VALUES ('7140', '8', '1', '12', 'Turn again, my daughters, go your way; for I am too old to have a husband. If I should say, I have hope, if I should even have a husband to-night, and should also bear sons;');
INSERT INTO `bible_verses_asv` VALUES ('7141', '8', '1', '13', 'would ye therefore tarry till they were grown? would ye therefore stay from having husbands? nay, my daughters, for it grieveth me much for your sakes, for the hand of Jehovah is gone forth against me.');
INSERT INTO `bible_verses_asv` VALUES ('7142', '8', '1', '14', 'And they lifted up their voice, and wept again: and Orpah kissed her mother-in-law, but Ruth clave unto her.');
INSERT INTO `bible_verses_asv` VALUES ('7143', '8', '1', '15', 'And she said, Behold, thy sister-in-law is gone back unto her people, and unto her god: return thou after thy sister-in-law.');
INSERT INTO `bible_verses_asv` VALUES ('7144', '8', '1', '16', 'And Ruth said, Entreat me not to leave thee, and to return from following after thee, for whither thou goest, I will go; and where thou lodgest, I will lodge; thy people shall be my people, and thy God my God;');
INSERT INTO `bible_verses_asv` VALUES ('7145', '8', '1', '17', 'where thou diest, will I die, and there will I be buried: Jehovah do so to me, and more also, if aught but death part thee and me.');
INSERT INTO `bible_verses_asv` VALUES ('7146', '8', '1', '18', 'And when she saw that she was stedfastly minded to go with her, she left off speaking unto her.');
INSERT INTO `bible_verses_asv` VALUES ('7147', '8', '1', '19', 'So they two went until they came to Beth-lehem. And it came to pass, when they were come to Beth-lehem, that all the city was moved about them, and [the women] said, Is this Naomi?');
INSERT INTO `bible_verses_asv` VALUES ('7148', '8', '1', '20', 'And she said unto them, Call me not Naomi, call me Mara; for the Almighty hath dealt very bitterly with me.');
INSERT INTO `bible_verses_asv` VALUES ('7149', '8', '1', '21', 'I went out full, and Jehovah hath brought me home again empty; why call ye me Naomi, seeing Jehovah hath testified against me, and the Almighty hath afflicted me?');
INSERT INTO `bible_verses_asv` VALUES ('7150', '8', '1', '22', 'So Naomi returned, and Ruth the Moabitess, her daughter-in-law, with her, who returned out of the country of Moab: and they came to Beth-lehem in the beginning of barley harvest.');
INSERT INTO `bible_verses_asv` VALUES ('7151', '8', '2', '1', 'And Naomi had a kinsman of her husband\'s, a mighty man of wealth, of the family of Elimelech, and his name was Boaz.');
INSERT INTO `bible_verses_asv` VALUES ('7152', '8', '2', '2', 'And Ruth the Moabitess said unto Naomi, Let me now go to the field, and glean among the ears of grain after him in whose sight I shall find favor. And she said unto her, Go, my daughter.');
INSERT INTO `bible_verses_asv` VALUES ('7153', '8', '2', '3', 'And she went, and came and gleaned in the field after the reapers: and her hap was to light on the portion of the field belonging unto Boaz, who was of the family of Elimelech.');
INSERT INTO `bible_verses_asv` VALUES ('7154', '8', '2', '4', 'And, behold, Boaz came from Beth-lehem, and said unto the reapers, Jehovah be with you. And they answered him, Jehovah bless thee.');
INSERT INTO `bible_verses_asv` VALUES ('7155', '8', '2', '5', 'Then said Boaz unto his servant that was set over the reapers, Whose damsel is this?');
INSERT INTO `bible_verses_asv` VALUES ('7156', '8', '2', '6', 'And the servant that was set over the reapers answered and said, It is the Moabitish damsel that came back with Naomi out of the country of Moab:');
INSERT INTO `bible_verses_asv` VALUES ('7157', '8', '2', '7', 'And she said, Let me glean, I pray you, and gather after the reapers among the sheaves. So she came, and hath continued even from the morning until now, save that she tarried a little in the house.');
INSERT INTO `bible_verses_asv` VALUES ('7158', '8', '2', '8', 'Then said Boaz unto Ruth, Hearest thou not, my daughter? Go not to glean in another field, neither pass from hence, but abide here fast by my maidens.');
INSERT INTO `bible_verses_asv` VALUES ('7159', '8', '2', '9', 'Let thine eyes be on the field that they do reap, and go thou after them: have I not charged the young men that they shall not touch thee? and when thou art athirst, go unto the vessels, and drink of that which the young men have drawn.');
INSERT INTO `bible_verses_asv` VALUES ('7160', '8', '2', '10', 'Then she fell on her face, and bowed herself to the ground, and said unto him, Why have I found favor in thy sight, that thou shouldest take knowledge of me, seeing I am a foreigner?');
INSERT INTO `bible_verses_asv` VALUES ('7161', '8', '2', '11', 'And Boaz answered and said unto her, It hath fully been showed me, all that thou hast done unto thy mother-in-law since the death of thy husband; and how thou hast left thy father and thy mother, and the land of thy nativity, and art come unto a people that thou knewest not heretofore.');
INSERT INTO `bible_verses_asv` VALUES ('7162', '8', '2', '12', 'Jehovah recompense thy work, and a full reward be given thee of Jehovah, the God of Israel, under whose wings thou art come to take refuge.');
INSERT INTO `bible_verses_asv` VALUES ('7163', '8', '2', '13', 'Then she said, Let me find favor in thy sight, my lord, for that thou hast comforted me, and for that thou hast spoken kindly unto thy handmaid, though I be not as one of thy handmaidens.');
INSERT INTO `bible_verses_asv` VALUES ('7164', '8', '2', '14', 'And at meal-time Boaz said unto her, Come hither, and eat of the bread, and dip thy morsel in the vinegar. And she sat beside the reapers, and they reached her parched grain, and she did eat, and was sufficed, and left thereof.');
INSERT INTO `bible_verses_asv` VALUES ('7165', '8', '2', '15', 'And when she was risen up to glean, Boaz commanded his young men, saying, Let her glean even among the sheaves, and reproach her not.');
INSERT INTO `bible_verses_asv` VALUES ('7166', '8', '2', '16', 'And also pull out some for her from the bundles, and leave it, and let her glean, and rebuke her not.');
INSERT INTO `bible_verses_asv` VALUES ('7167', '8', '2', '17', 'So she gleaned in the field until even; and she beat out that which she had gleaned, and it was about an ephah of barley.');
INSERT INTO `bible_verses_asv` VALUES ('7168', '8', '2', '18', 'And she took it up, and went into the city; and her mother-in-law saw what she had gleaned: and she brought forth and gave to her that which she had left after she was sufficed.');
INSERT INTO `bible_verses_asv` VALUES ('7169', '8', '2', '19', 'And her mother-in-law said unto her, Where hast thou gleaned to-day? and where hast thou wrought? blessed be he that did take knowledge of thee. And she showed her mother-in-law with whom she had wrought, and said, The man\'s name with whom I wrought to-day is Boaz.');
INSERT INTO `bible_verses_asv` VALUES ('7170', '8', '2', '20', 'And Naomi said unto her daughter-in-law, Blessed be he of Jehovah, who hath not left off his kindness to the living and to the dead. And Naomi said unto her, The man is nigh of kin unto us, one of our near kinsmen.');
INSERT INTO `bible_verses_asv` VALUES ('7171', '8', '2', '21', 'And Ruth the Moabitess said, Yea, he said unto me, Thou shalt keep fast by my young men, until they have ended all my harvest.');
INSERT INTO `bible_verses_asv` VALUES ('7172', '8', '2', '22', 'And Naomi said unto Ruth her daughter-in-law, It is good, my daughter, that thou go out with his maidens, and that they meet thee not in any other field.');
INSERT INTO `bible_verses_asv` VALUES ('7173', '8', '2', '23', 'So she kept fast by the maidens of Boaz, to glean unto the end of barley harvest and of wheat harvest; and she dwelt with her mother-in-law.');
INSERT INTO `bible_verses_asv` VALUES ('7174', '8', '3', '1', 'And Naomi her mother-in-law said unto her, My daughter, shall I not seek rest for thee, that it may be well with thee?');
INSERT INTO `bible_verses_asv` VALUES ('7175', '8', '3', '2', 'And now is not Boaz our kinsman, with whose maidens thou wast? Behold, he winnoweth barley to-night in the threshing-floor.');
INSERT INTO `bible_verses_asv` VALUES ('7176', '8', '3', '3', 'Wash thyself therefore, and anoint thee, and put thy raiment upon thee, and get thee down to the threshing-floor, but make not thyself known unto the man, until he shall have done eating and drinking.');
INSERT INTO `bible_verses_asv` VALUES ('7177', '8', '3', '4', 'And it shall be, when he lieth down, that thou shalt mark the place where he shall lie, and thou shalt go in, and uncover his feet, and lay thee down; and he will tell thee what thou shalt do.');
INSERT INTO `bible_verses_asv` VALUES ('7178', '8', '3', '5', 'And she said unto her, All that thou sayest I will do.');
INSERT INTO `bible_verses_asv` VALUES ('7179', '8', '3', '6', 'And she went down unto the threshing-floor, and did according to all that her mother-in-law bade her.');
INSERT INTO `bible_verses_asv` VALUES ('7180', '8', '3', '7', 'And when Boaz had eaten and drunk, and his heart was merry, he went to lie down at the end of the heap of grain: and she came softly, and uncovered his feet, and laid her down.');
INSERT INTO `bible_verses_asv` VALUES ('7181', '8', '3', '8', 'And it came to pass at midnight, that the man was afraid, and turned himself; and, behold, a woman lay at his feet.');
INSERT INTO `bible_verses_asv` VALUES ('7182', '8', '3', '9', 'And he said, Who art thou? And she answered, I am Ruth thy handmaid: spread therefore thy skirt over thy handmaid; for thou art a near kinsman.');
INSERT INTO `bible_verses_asv` VALUES ('7183', '8', '3', '10', 'And he said, Blessed be thou of Jehovah, my daughter: thou hast showed more kindness in the latter end than at the beginning, inasmuch as thou followedst not young men, whether poor or rich.');
INSERT INTO `bible_verses_asv` VALUES ('7184', '8', '3', '11', 'And now, my daughter, fear not; I will do to thee all that thou sayest; for all the city of my people doth know that thou art a worthy woman.');
INSERT INTO `bible_verses_asv` VALUES ('7185', '8', '3', '12', 'And now it is true that I am a near kinsman; howbeit there is a kinsman nearer than I.');
INSERT INTO `bible_verses_asv` VALUES ('7186', '8', '3', '13', 'Tarry this night, and it shall be in the morning, that if he will perform unto thee the part of a kinsman, well; let him do the kinsman\'s part: but if he will not do the part of a kinsman to thee, then will I do the part of a kinsman to thee, as Jehovah liveth: lie down until the morning.');
INSERT INTO `bible_verses_asv` VALUES ('7187', '8', '3', '14', 'And she lay at his feet until the morning. And she rose up before one could discern another. For he said, Let it not be known that the woman came to the threshing-floor.');
INSERT INTO `bible_verses_asv` VALUES ('7188', '8', '3', '15', 'And he said, Bring the mantle that is upon thee, and hold it; and she held it; and he measured six [measures] of barley, and laid it on her: and he went into the city.');
INSERT INTO `bible_verses_asv` VALUES ('7189', '8', '3', '16', 'And when she came to her mother-in-law, she said, Who art thou, my daughter? And she told her all that the man had done to her.');
INSERT INTO `bible_verses_asv` VALUES ('7190', '8', '3', '17', 'And she said, These six [measures] of barley gave he me; for he said, Go not empty unto thy mother-in-law.');
INSERT INTO `bible_verses_asv` VALUES ('7191', '8', '3', '18', 'Then said she, Sit still, my daughter, until thou know how the matter will fall; for the man will not rest, until he have finished the thing this day.');
INSERT INTO `bible_verses_asv` VALUES ('7192', '8', '4', '1', 'Now Boaz went up to the gate, and sat him down there: and, behold, the near kinsman of whom Boaz spake came by; unto whom he said, Ho, such a one! turn aside, sit down here. And he turned aside, and sat down.');
INSERT INTO `bible_verses_asv` VALUES ('7193', '8', '4', '2', 'And he took ten men of the elders of the city, and said, Sit ye down here. And they sat down.');
INSERT INTO `bible_verses_asv` VALUES ('7194', '8', '4', '3', 'And he said unto the near kinsman, Naomi, that is come again out of the country of Moab, selleth the parcel of land, which was our brother Elimelech\'s:');
INSERT INTO `bible_verses_asv` VALUES ('7195', '8', '4', '4', 'And I thought to disclose it unto thee, saying, Buy it before them that sit here, and before the elders of my people. If thou wilt redeem it, redeem it: but if thou wilt not redeem it, then tell me, that I may know; for there is none to redeem it besides thee; and I am after thee. And he said, I will redeem it.');
INSERT INTO `bible_verses_asv` VALUES ('7196', '8', '4', '5', 'Then said Boaz, What day thou buyest the field of the hand of Naomi, thou must buy it also of Ruth the Moabitess, the wife of the dead, to raise up the name of the dead upon his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('7197', '8', '4', '6', 'And the near kinsman said, I cannot redeem it for myself, lest I mar mine own inheritance: take thou my right of redemption on thee; for I cannot redeem it.');
INSERT INTO `bible_verses_asv` VALUES ('7198', '8', '4', '7', 'Now this was [the custom] in former time in Israel concerning redeeming and concerning exchanging, to confirm all things: a man drew off his shoe, and gave it to his neighbor; and this was the [manner of] attestation in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7199', '8', '4', '8', 'So the near kinsman said unto Boaz, Buy it for thyself. And he drew off his shoe.');
INSERT INTO `bible_verses_asv` VALUES ('7200', '8', '4', '9', 'And Boaz said unto the elders, and unto all the people, Ye are witnesses this day, that I have bought all that was Elimelech\'s, and all that was Chilion\'s and Mahlon\'s, of the hand of Naomi.');
INSERT INTO `bible_verses_asv` VALUES ('7201', '8', '4', '10', 'Moreover Ruth the Moabitess, the wife of Mahlon, have I purchased to be my wife, to raise up the name of the dead upon his inheritance, that the name of the dead be not cut off from among his brethren, and from the gate of his place: ye are witnesses this day.');
INSERT INTO `bible_verses_asv` VALUES ('7202', '8', '4', '11', 'And all the people that were in the gate, and the elders, said, We are witnesses. Jehovah make the woman that is come into thy house like Rachel and like Leah, which two did build the house of Israel: and do thou worthily in Ephrathah, and be famous in Beth-lehem:');
INSERT INTO `bible_verses_asv` VALUES ('7203', '8', '4', '12', 'and let thy house be like the house of Perez, whom Tamar bare unto Judah, of the seed which Jehovah shall give thee of this young woman.');
INSERT INTO `bible_verses_asv` VALUES ('7204', '8', '4', '13', 'So Boaz took Ruth, and she became his wife; and he went in unto her, and Jehovah gave her conception, and she bare a son.');
INSERT INTO `bible_verses_asv` VALUES ('7205', '8', '4', '14', 'And the women said unto Naomi, Blessed be Jehovah, who hath not left thee this day without a near kinsman; and let his name be famous in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7206', '8', '4', '15', 'And he shall be unto thee a restorer of life, and a nourisher of thine old age, for thy daughter-in-law, who loveth thee, who is better to thee than seven sons, hath borne him.');
INSERT INTO `bible_verses_asv` VALUES ('7207', '8', '4', '16', 'And Naomi took the child, and laid it in her bosom, and became nurse unto it.');
INSERT INTO `bible_verses_asv` VALUES ('7208', '8', '4', '17', 'And the women her neighbors gave it a name, saying, There is a son born to Naomi; and they called his name Obed: he is the father of Jesse, the father of David.');
INSERT INTO `bible_verses_asv` VALUES ('7209', '8', '4', '18', 'Now these are the generations of Perez: Perez begat Hezron,');
INSERT INTO `bible_verses_asv` VALUES ('7210', '8', '4', '19', 'and Hezron begat Ram, and Ram begat Amminadab,');
INSERT INTO `bible_verses_asv` VALUES ('7211', '8', '4', '20', 'and Amminadab begat Nahshon, and Nahshon begat Salmon,');
INSERT INTO `bible_verses_asv` VALUES ('7212', '8', '4', '21', 'and Salmon begat Boaz, and Boaz begat Obed,');
INSERT INTO `bible_verses_asv` VALUES ('7213', '8', '4', '22', 'and Obed begat Jesse, and Jesse begat David.');
INSERT INTO `bible_verses_asv` VALUES ('7214', '9', '1', '1', 'Now there was a certain man of Ramathaim-zophim, of the hill-country of Ephraim, and his name was Elkanah, the son of Jeroham, the son of Elihu, the son of Tohu, the son of Zuph, an Ephraimite:');
INSERT INTO `bible_verses_asv` VALUES ('7215', '9', '1', '2', 'and he had two wives; the name of the one was Hannah, and the name of other Peninnah: and Peninnah had children, but Hannah had no children.');
INSERT INTO `bible_verses_asv` VALUES ('7216', '9', '1', '3', 'And this man went up out of his city from year to year to worship and to sacrifice unto Jehovah of hosts in Shiloh. And the two sons of Eli, Hophni and Phinehas, priests unto Jehovah, were there.');
INSERT INTO `bible_verses_asv` VALUES ('7217', '9', '1', '4', 'And when the day came that Elkanah sacrificed, he gave to Peninnah his wife, and to all her sons and her daughters, portions:');
INSERT INTO `bible_verses_asv` VALUES ('7218', '9', '1', '5', 'but unto Hannah he gave a double portion; for he loved Hannah, but Jehovah had shut up her womb.');
INSERT INTO `bible_verses_asv` VALUES ('7219', '9', '1', '6', 'And her rival provoked her sore, to make her fret, because Jehovah had shut up her womb.');
INSERT INTO `bible_verses_asv` VALUES ('7220', '9', '1', '7', 'And [as] he did so year by year, when she went up to the house of Jehovah, so she provoked her; therefore she wept, and did not eat.');
INSERT INTO `bible_verses_asv` VALUES ('7221', '9', '1', '8', 'And Elkanah her husband said unto her, Hannah, why weepest thou? and why eatest thou not? and why is thy heart grieved? am not I better to thee than ten sons?');
INSERT INTO `bible_verses_asv` VALUES ('7222', '9', '1', '9', 'So Hannah rose up after they had eaten in Shiloh, and after they had drunk. Now Eli the priest was sitting upon his seat by the door-post of the temple of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7223', '9', '1', '10', 'And she was in bitterness of soul, and prayed unto Jehovah, and wept sore.');
INSERT INTO `bible_verses_asv` VALUES ('7224', '9', '1', '11', 'And she vowed a vow, and said, O Jehovah of hosts, if thou wilt indeed look on the affliction of thy handmaid, and remember me, and not forget thy handmaid, but wilt give unto thy handmaid a man-child, then I will give him unto Jehovah all the days of his life, and there shall no razor come upon his head.');
INSERT INTO `bible_verses_asv` VALUES ('7225', '9', '1', '12', 'And it came to pass, as she continued praying before Jehovah, that Eli marked her mouth.');
INSERT INTO `bible_verses_asv` VALUES ('7226', '9', '1', '13', 'Now Hannah, she spake in her heart; only her lips moved, but her voice was not heard: therefore Eli thought she had been drunken.');
INSERT INTO `bible_verses_asv` VALUES ('7227', '9', '1', '14', 'And Eli said unto her, How long wilt thou be drunken? put away thy wine from thee.');
INSERT INTO `bible_verses_asv` VALUES ('7228', '9', '1', '15', 'And Hannah answered and said, No, my lord, I am a woman of a sorrowful spirit: I have drunk neither wine nor strong drink, but I poured out my soul before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7229', '9', '1', '16', 'Count not thy handmaid for a wicked woman; for out of the abundance of my complaint and my provocation have I spoken hitherto.');
INSERT INTO `bible_verses_asv` VALUES ('7230', '9', '1', '17', 'Then Eli answered and said, Go in peace; and the God of Israel grant thy petition that thou hast asked of him.');
INSERT INTO `bible_verses_asv` VALUES ('7231', '9', '1', '18', 'And she said, Let thy handmaid find favor in thy sight. So the woman went her way, and did eat; and her countenance was no more [sad] .');
INSERT INTO `bible_verses_asv` VALUES ('7232', '9', '1', '19', 'And they rose up in the morning early, and worshipped before Jehovah, and returned, and came to their house to Ramah: and Elkanah knew Hannah his wife; and Jehovah remembered her.');
INSERT INTO `bible_verses_asv` VALUES ('7233', '9', '1', '20', 'And it came to pass, when the time was come about, that Hannah conceived, and bare a son; and she called his name Samuel, [saying], Because I have asked him of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7234', '9', '1', '21', 'And the man Elkanah, and all his house, went up to offer unto Jehovah the yearly sacrifice, and his vow.');
INSERT INTO `bible_verses_asv` VALUES ('7235', '9', '1', '22', 'But Hannah went not up; for she said unto her husband, [I will not go up] until the child be weaned; and then I will bring him, that he may appear before Jehovah, and there abide for ever.');
INSERT INTO `bible_verses_asv` VALUES ('7236', '9', '1', '23', 'And Elkanah her husband said unto her, Do what seemeth thee good; tarry until thou have weaned him; only Jehovah establish his word. So the woman tarried and gave her son suck, until she weaned him.');
INSERT INTO `bible_verses_asv` VALUES ('7237', '9', '1', '24', 'And when she had weaned him, she took him up with her, with three bullocks, and one ephah of meal, and a bottle of wine, and brought him unto the house of Jehovah in Shiloh: and the child was young.');
INSERT INTO `bible_verses_asv` VALUES ('7238', '9', '1', '25', 'And they slew the bullock, and brought the child to Eli.');
INSERT INTO `bible_verses_asv` VALUES ('7239', '9', '1', '26', 'And she said, Oh, my lord, as thy soul liveth, my lord, I am the woman that stood by thee here, praying unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7240', '9', '1', '27', 'For this child I prayed; and Jehovah hath given me my petition which I asked of him:');
INSERT INTO `bible_verses_asv` VALUES ('7241', '9', '1', '28', 'therefore also I have granted him to Jehovah; as long as he liveth he is granted to Jehovah. And he worshipped Jehovah there.');
INSERT INTO `bible_verses_asv` VALUES ('7242', '9', '2', '1', 'And Hannah prayed, and said: My heart exulteth in Jehovah; My horn is exalted in Jehovah; My mouth is enlarged over mine enemies; Because I rejoice in thy salvation.');
INSERT INTO `bible_verses_asv` VALUES ('7243', '9', '2', '2', 'There is none holy as Jehovah; For there is none besides thee, Neither is there any rock like our God.');
INSERT INTO `bible_verses_asv` VALUES ('7244', '9', '2', '3', 'Talk no more so exceeding proudly; Let not arrogancy come out of your mouth; For Jehovah is a God of knowledge, And by him actions are weighed.');
INSERT INTO `bible_verses_asv` VALUES ('7245', '9', '2', '4', 'The bows of the mighty men are broken; And they that stumbled are girded with strength.');
INSERT INTO `bible_verses_asv` VALUES ('7246', '9', '2', '5', 'They that were full have hired out themselves for bread; And they that were hungry have ceased [to hunger] : Yea, the barren hath borne seven; And she that hath many children languisheth. [');
INSERT INTO `bible_verses_asv` VALUES ('7247', '9', '2', '6', 'Jehovah killeth, and maketh alive: He bringeth down to Sheol, and bringeth up.');
INSERT INTO `bible_verses_asv` VALUES ('7248', '9', '2', '7', 'Jehovah maketh poor, and maketh rich: He bringeth low, he also lifteth up.');
INSERT INTO `bible_verses_asv` VALUES ('7249', '9', '2', '8', 'He raiseth up the poor out of the dust, He lifteth up the needy from the dunghill, To make them sit with princes, And inherit the throne of glory: For the pillars of the earth are Jehovah\'s, And he hath set the world upon them.');
INSERT INTO `bible_verses_asv` VALUES ('7250', '9', '2', '9', 'He will keep the feet of his holy ones; But the wicked shall be put to silence in darkness; For by strength shall no man prevail.');
INSERT INTO `bible_verses_asv` VALUES ('7251', '9', '2', '10', 'They that strive with Jehovah shall be broken to pieces; Against them will he thunder in heaven: Jehovah will judge the ends of the earth; And he will give strength unto his king, And exalt the horn of his anointed.');
INSERT INTO `bible_verses_asv` VALUES ('7252', '9', '2', '11', 'And Elkanah went to Ramah to his house. And the child did minister unto Jehovah before Eli the priest.');
INSERT INTO `bible_verses_asv` VALUES ('7253', '9', '2', '12', 'Now the sons of Eli were base men; they knew not Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7254', '9', '2', '13', 'And the custom of the priests with the people was, that, when any man offered sacrifice, the priest\'s servant came, while the flesh was boiling, with a flesh-hook of three teeth in his hand;');
INSERT INTO `bible_verses_asv` VALUES ('7255', '9', '2', '14', 'and he struck it into the pan, or kettle, or caldron, or pot; all that the flesh-hook brought up the priest took therewith. So they did in Shiloh unto all the Israelites that came thither.');
INSERT INTO `bible_verses_asv` VALUES ('7256', '9', '2', '15', 'Yea, before they burnt the fat, the priest\'s servant came, and said to the man that sacrificed, Give flesh to roast for the priest; for he will not have boiled flesh of thee, but raw.');
INSERT INTO `bible_verses_asv` VALUES ('7257', '9', '2', '16', 'And if the man said unto him, They will surely burn the fat first, and then take as much as thy soul desireth; then he would say, Nay, but thou shalt give it me now: and if not, I will take it by force.');
INSERT INTO `bible_verses_asv` VALUES ('7258', '9', '2', '17', 'And the sin of the young men was very great before Jehovah; for the men despised the offering of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7259', '9', '2', '18', 'But Samuel ministered before Jehovah, being a child, girded with a linen ephod.');
INSERT INTO `bible_verses_asv` VALUES ('7260', '9', '2', '19', 'Moreover his mother made him a little robe, and brought it to him from year to year, when she came up with her husband to offer the yearly sacrifice.');
INSERT INTO `bible_verses_asv` VALUES ('7261', '9', '2', '20', 'And Eli blessed Elkanah and his wife, and said, Jehovah give thee seed of this woman for the petition which was asked of Jehovah. And they went unto their own home.');
INSERT INTO `bible_verses_asv` VALUES ('7262', '9', '2', '21', 'And Jehovah visited Hannah, and she conceived, and bare three sons and two daughters. And the child Samuel grew before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7263', '9', '2', '22', 'Now Eli was very old; and he heard all that his sons did unto all Israel, and how that they lay with the women that did service at the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('7264', '9', '2', '23', 'And he said unto them, Why do ye such things? for I hear of your evil dealings from all this people.');
INSERT INTO `bible_verses_asv` VALUES ('7265', '9', '2', '24', 'Nay, my sons; for it is no good report that I hear: ye make Jehovah\'s people to transgress.');
INSERT INTO `bible_verses_asv` VALUES ('7266', '9', '2', '25', 'If one man sin against another, God shall judge him; but if a man sin against Jehovah, who shall entreat for him? Notwithstanding, they hearkened not unto the voice of their father, because Jehovah was minded to slay them.');
INSERT INTO `bible_verses_asv` VALUES ('7267', '9', '2', '26', 'And the child Samuel grew on, and increased in favor both with Jehovah, and also with men.');
INSERT INTO `bible_verses_asv` VALUES ('7268', '9', '2', '27', 'And there came a man of God unto Eli, and said unto him, Thus saith Jehovah, Did I reveal myself unto the house of thy father, when they were in Egypt [in bondage] to Pharaoh\'s house? [');
INSERT INTO `bible_verses_asv` VALUES ('7269', '9', '2', '28', 'and did I choose him out of all the tribes of Israel to be my priest, to go up unto mine altar, to burn incense, to wear an ephod before me? and did I give unto the house of thy father all the offerings of the children of Israel made by fire?');
INSERT INTO `bible_verses_asv` VALUES ('7270', '9', '2', '29', 'Wherefore kick ye at my sacrifice and at mine offering, which I have commanded in [my] habitation, and honorest thy sons above me, to make yourselves fat with the chiefest of all the offerings of Israel my people?');
INSERT INTO `bible_verses_asv` VALUES ('7271', '9', '2', '30', 'Therefore Jehovah, the God of Israel, saith, I said indeed that thy house, and the house of thy father, should walk before me for ever: but now Jehovah saith, Be it far from me; for them that honor me I will honor, and they that despise me shall be lightly esteemed.');
INSERT INTO `bible_verses_asv` VALUES ('7272', '9', '2', '31', 'Behold, the days come, that I will cut off thine arm, and the arm of thy father\'s house, that there shall not be an old man in thy house.');
INSERT INTO `bible_verses_asv` VALUES ('7273', '9', '2', '32', 'And thou shalt behold the affliction of [my] habitation, in all the wealth which [God] shall give Israel; and there shall not be an old man in thy house for ever.');
INSERT INTO `bible_verses_asv` VALUES ('7274', '9', '2', '33', 'And the man of thine, [whom] I shall not cut off from mine altar, [shall be] to consume thine eyes, and to grieve thy heart; and all the increase of thy house shall die in the flower of their age.');
INSERT INTO `bible_verses_asv` VALUES ('7275', '9', '2', '34', 'And this shall be the sign unto thee, that shall come upon thy two sons, on Hophni and Phinehas: in one day they shall die both of them.');
INSERT INTO `bible_verses_asv` VALUES ('7276', '9', '2', '35', 'And I will raise me up a faithful priest, that shall do according to that which is in my heart and in my mind: and I will build him a sure house; and he shall walk before mine anointed for ever.');
INSERT INTO `bible_verses_asv` VALUES ('7277', '9', '2', '36', 'And it shall come to pass, that every one that is left in thy house shall come and bow down to him for a piece of silver and a loaf of bread, and shall say, Put me, I pray thee, into one of the priests\' offices, that I may eat a morsel of bread.');
INSERT INTO `bible_verses_asv` VALUES ('7278', '9', '3', '1', 'And the child Samuel ministered unto Jehovah before Eli. And the word of Jehovah was precious in those days; there was no frequent vision.');
INSERT INTO `bible_verses_asv` VALUES ('7279', '9', '3', '2', 'And it came to pass at that time, when Eli was laid down in his place (now his eyes had begun to wax dim, so that he could not see),');
INSERT INTO `bible_verses_asv` VALUES ('7280', '9', '3', '3', 'and the lamp of God was not yet gone out, and Samuel was laid down [to sleep], in the temple of Jehovah, where the ark of God was;');
INSERT INTO `bible_verses_asv` VALUES ('7281', '9', '3', '4', 'that Jehovah called Samuel; and he said, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('7282', '9', '3', '5', 'And he ran unto Eli, and said, Here am I; for thou calledst me. And he said, I called not; lie down again. And he went and lay down.');
INSERT INTO `bible_verses_asv` VALUES ('7283', '9', '3', '6', 'And Jehovah called yet again, Samuel. And Samuel arose and went to Eli, and said, Here am I; for thou calledst me. And he answered, I called not, my son; lie down again.');
INSERT INTO `bible_verses_asv` VALUES ('7284', '9', '3', '7', 'Now Samuel did not yet know Jehovah, neither was the word of Jehovah yet revealed unto him.');
INSERT INTO `bible_verses_asv` VALUES ('7285', '9', '3', '8', 'And Jehovah called Samuel again the third time. And he arose and went to Eli, and said, Here am I; for thou calledst me. And Eli perceived that Jehovah had called the child.');
INSERT INTO `bible_verses_asv` VALUES ('7286', '9', '3', '9', 'Therefore Eli said unto Samuel, Go, lie down: and it shall be, if he call thee, that thou shalt say, Speak, Jehovah; for thy servant heareth. So Samuel went and lay down in his place.');
INSERT INTO `bible_verses_asv` VALUES ('7287', '9', '3', '10', 'And Jehovah came, and stood, and called as at other times, Samuel, Samuel. Then Samuel said, Speak; for thy servant heareth.');
INSERT INTO `bible_verses_asv` VALUES ('7288', '9', '3', '11', 'And Jehovah said to Samuel, Behold, I will do a thing in Israel, at which both the ears of every one that heareth it shall tingle.');
INSERT INTO `bible_verses_asv` VALUES ('7289', '9', '3', '12', 'In that day I will perform against Eli all that I have spoken concerning his house, from the beginning even unto the end.');
INSERT INTO `bible_verses_asv` VALUES ('7290', '9', '3', '13', 'For I have told him that I will judge his house for ever, for the iniquity which he knew, because his sons did bring a curse upon themselves, and he restrained them not.');
INSERT INTO `bible_verses_asv` VALUES ('7291', '9', '3', '14', 'And therefore I have sworn unto the house of Eli, that the iniquity of Eli\'s house shall not be expiated with sacrifice nor offering for ever.');
INSERT INTO `bible_verses_asv` VALUES ('7292', '9', '3', '15', 'And Samuel lay until the morning, and opened the doors of the house of Jehovah. And Samuel feared to show Eli the vision.');
INSERT INTO `bible_verses_asv` VALUES ('7293', '9', '3', '16', 'Then Eli called Samuel, and said, Samuel, my son. And he said, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('7294', '9', '3', '17', 'And he said, What is the thing that [Jehovah] hath spoken unto thee? I pray thee, hide it not from me: God do so to thee, and more also, if thou hide anything from me of all the things that he spake unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('7295', '9', '3', '18', 'And Samuel told him every whit, and hid nothing from him. And he said, It is Jehovah: let him do what seemeth him good.');
INSERT INTO `bible_verses_asv` VALUES ('7296', '9', '3', '19', 'And Samuel grew, and Jehovah was with him, and did let none of his words fall to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('7297', '9', '3', '20', 'And all Israel from Dan even to Beer-sheba knew that Samuel was established to be a prophet of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7298', '9', '3', '21', 'And Jehovah appeared again in Shiloh; for Jehovah revealed himself to Samuel in Shiloh by the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7299', '9', '4', '1', 'And the word of Samuel came to all Israel. Now Israel went out against the Philistines to battle, and encamped beside Eben-ezer: and the Philistines encamped in Aphek.');
INSERT INTO `bible_verses_asv` VALUES ('7300', '9', '4', '2', 'And the Philistines put themselves in array against Israel: and when they joined battle, Israel was smitten before the Philistines; and they slew of the army in the field about four thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('7301', '9', '4', '3', 'And when the people were come into the camp, the elders of Israel said, Wherefore hath Jehovah smitten us to-day before the Philistines? Let us fetch the ark of the covenant of Jehovah out of Shiloh unto us, that it may come among us, and save us out of the hand of our enemies.');
INSERT INTO `bible_verses_asv` VALUES ('7302', '9', '4', '4', 'So the people sent to Shiloh; and they brought from thence the ark of the covenant of Jehovah of hosts, who sitteth [above] the cherubim: and the two sons of Eli, Hophni and Phinehas, were there with the ark of the covenant of God.');
INSERT INTO `bible_verses_asv` VALUES ('7303', '9', '4', '5', 'And when the ark of the covenant of Jehovah came into the camp, all Israel shouted with a great shout, so that the earth rang again.');
INSERT INTO `bible_verses_asv` VALUES ('7304', '9', '4', '6', 'And when the Philistines heard the noise of the shout, they said, What meaneth the noise of this great shout in the camp of the Hebrews? And they understood that the ark of Jehovah was come into the camp.');
INSERT INTO `bible_verses_asv` VALUES ('7305', '9', '4', '7', 'And the Philistines were afraid, for they said, God is come into the camp. And they said, Woe unto us! for there hath not been such a thing heretofore.');
INSERT INTO `bible_verses_asv` VALUES ('7306', '9', '4', '8', 'Woe unto us! who shall deliver us out of the hand of these mighty gods? these are the gods that smote the Egyptians with all manner of plagues in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('7307', '9', '4', '9', 'Be strong, and quit yourselves like men, O ye Philistines, that ye be not servants unto the Hebrews, as they have been to you: quit yourselves like men, and fight.');
INSERT INTO `bible_verses_asv` VALUES ('7308', '9', '4', '10', 'And the Philistines fought, and Israel was smitten, and they fled every man to his tent: and there was a very great slaughter; for there fell of Israel thirty thousand footmen.');
INSERT INTO `bible_verses_asv` VALUES ('7309', '9', '4', '11', 'And the ark of God was taken; and the two sons of Eli, Hophni and Phinehas, were slain.');
INSERT INTO `bible_verses_asv` VALUES ('7310', '9', '4', '12', 'And there ran a man of Benjamin out of the army, and came to Shiloh the same day, with his clothes rent, and with earth upon his head.');
INSERT INTO `bible_verses_asv` VALUES ('7311', '9', '4', '13', 'And when he came, lo, Eli was sitting upon his seat by the wayside watching; for his heart trembled for the ark of God. And when the man came into the city, and told it, all the city cried out.');
INSERT INTO `bible_verses_asv` VALUES ('7312', '9', '4', '14', 'And when Eli heard the noise of the crying, he said, What meaneth the noise of this tumult? And the man hasted, and came and told Eli.');
INSERT INTO `bible_verses_asv` VALUES ('7313', '9', '4', '15', 'Now Eli was ninety and eight years old; and his eyes were set, so that he could not see.');
INSERT INTO `bible_verses_asv` VALUES ('7314', '9', '4', '16', 'And the man said unto Eli, I am he that came out of the army, and I fled to-day out of the army. And he said, How went the matter, my son?');
INSERT INTO `bible_verses_asv` VALUES ('7315', '9', '4', '17', 'And he that brought the tidings answered and said, Israel is fled before the Philistines, and there hath been also a great slaughter among the people, and thy two sons also, Hophni and Phinehas, are dead, and the ark of God is taken.');
INSERT INTO `bible_verses_asv` VALUES ('7316', '9', '4', '18', 'And it came to pass, when he made mention of the ark of God, that [Eli] feel from off his seat backward by the side of the gate; and his neck brake, and he died: for he was an old man, and heavy. And he had judged Israel forty years.');
INSERT INTO `bible_verses_asv` VALUES ('7317', '9', '4', '19', 'And his daughter-in-law, Phinehas\' wife, was with child, near to be delivered: and when she heard the tidings that the ark of God was taken, and that her father-in-law and her husband were dead, she bowed herself and brought forth; for her pains came upon her.');
INSERT INTO `bible_verses_asv` VALUES ('7318', '9', '4', '20', 'And about the time of her death the women that stood by her said unto her, Fear not; for thou hast brought forth a son. But she answered not, neither did she regard it.');
INSERT INTO `bible_verses_asv` VALUES ('7319', '9', '4', '21', 'And she named the child Ichabod, saying, The glory is departed from Israel; because the ark of God was taken, and because of her father-in-law and her husband.');
INSERT INTO `bible_verses_asv` VALUES ('7320', '9', '4', '22', 'And she said, The glory is departed from Israel; for the ark of God is taken.');
INSERT INTO `bible_verses_asv` VALUES ('7321', '9', '5', '1', 'Now the Philistines had taken the ark of God, and they brought it from Eben-ezer unto Ashdod.');
INSERT INTO `bible_verses_asv` VALUES ('7322', '9', '5', '2', 'And the Philistines took the ark of God, and brought it into the house of Dagon, and set it by Dagon.');
INSERT INTO `bible_verses_asv` VALUES ('7323', '9', '5', '3', 'And when they of Ashdod arose early on the morrow, behold, Dagon was fallen upon his face to the ground before the ark of Jehovah. And they took Dagon, and set him in his place again.');
INSERT INTO `bible_verses_asv` VALUES ('7324', '9', '5', '4', 'And when they arose early on the morrow morning, behold, Dagon was fallen upon his face to the ground before the ark of Jehovah; and the head of Dagon and both the palms of his hands [lay] cut off upon the threshold; only [the stump of] Dagon was left to him.');
INSERT INTO `bible_verses_asv` VALUES ('7325', '9', '5', '5', 'Therefore neither the priests of Dagon, nor any that come into Dagon\'s house, tread on the threshold of Dagon in Ashdod, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('7326', '9', '5', '6', 'But the hand of Jehovah was heavy upon them of Ashdod, and he destroyed them, and smote them with tumors, even Ashdod and the borders thereof.');
INSERT INTO `bible_verses_asv` VALUES ('7327', '9', '5', '7', 'And when the men of Ashdod saw that it was so, they said, The ark of the God of Israel shall not abide with us; for his hand is sore upon us, and upon Dagon our god.');
INSERT INTO `bible_verses_asv` VALUES ('7328', '9', '5', '8', 'They sent therefore and gathered all the lords of the Philistines unto them, and said, What shall we do with the ark of the God of Israel? And they answered, Let the ark of the God of Israel be carried about unto Gath. And they carried the ark of the God of Israel [thither] .');
INSERT INTO `bible_verses_asv` VALUES ('7329', '9', '5', '9', 'And it was so, that, after they had carried it about, the hand of Jehovah was against the city with a very great discomfiture: and he smote the men of the city, both small and great; and tumors brake out upon them.');
INSERT INTO `bible_verses_asv` VALUES ('7330', '9', '5', '10', 'So they sent the ark of God to Ekron. And it came to pass, as the ark of God came to Ekron, that the Ekronites cried out, saying, They have brought about the ark of the God of Israel to us, to slay us and our people.');
INSERT INTO `bible_verses_asv` VALUES ('7331', '9', '5', '11', 'They sent therefore and gathered together all the lords of the Philistines, and they said, Send away the ark of the God of Israel, and let it go again to its own place, that is slay us not, and our people. For there was a deadly discomfiture throughout all the city; the hand of God was very heavy there.');
INSERT INTO `bible_verses_asv` VALUES ('7332', '9', '5', '12', 'And the men that died not were smitten with the tumors; and the cry of the city went up to heaven.');
INSERT INTO `bible_verses_asv` VALUES ('7333', '9', '6', '1', 'And the ark of Jehovah was in the country of the Philistines seven months.');
INSERT INTO `bible_verses_asv` VALUES ('7334', '9', '6', '2', 'And the Philistines called for the priests and the diviners, saying, What shall we do with the ark of Jehovah? show us wherewith we shall sent it to its place.');
INSERT INTO `bible_verses_asv` VALUES ('7335', '9', '6', '3', 'And they said, If ye send away the ark of the God of Israel, send it not empty; but by all means return him a trespass-offering: then ye shall be healed, and it shall be known to you why his hand is not removed from you.');
INSERT INTO `bible_verses_asv` VALUES ('7336', '9', '6', '4', 'Then said they, What shall be the trespass-offering which we shall return to him? And they said, Five golden tumors, and five golden mice, [according to] the number of the lords of the Philistines; for one plague was on you all, and on your lords.');
INSERT INTO `bible_verses_asv` VALUES ('7337', '9', '6', '5', 'Wherefore ye shall make images of your tumors, and images of your mice that mar the land; and ye shall give glory unto the God of Israel: peradventure he will lighten his hand from off you, and from off your gods, and from off your land.');
INSERT INTO `bible_verses_asv` VALUES ('7338', '9', '6', '6', 'Wherefore then do ye harden your hearts, as the Egyptians and Pharaoh hardened their hearts? When he had wrought wonderfully among them, did they not let the people go, and they departed?');
INSERT INTO `bible_verses_asv` VALUES ('7339', '9', '6', '7', 'Now therefore take and prepare you a new cart, and two milch kine, on which there hath come no yoke; and tie the kine to the cart, and bring their calves home from them;');
INSERT INTO `bible_verses_asv` VALUES ('7340', '9', '6', '8', 'and take the ark of Jehovah, and lay it upon the cart; and put the jewels of gold, which ye return him for a trespass-offering, in a coffer by the side thereof; and send it away, that it may go.');
INSERT INTO `bible_verses_asv` VALUES ('7341', '9', '6', '9', 'And see; if it goeth up by the way of its own border to Beth-shemesh, then he hath done us this great evil: but if not, then we shall know that it is not his hand that smote us; it was a chance that happened to us.');
INSERT INTO `bible_verses_asv` VALUES ('7342', '9', '6', '10', 'And the men did so, and took two milch kine, and tied them to the cart, and shut up their calves at home;');
INSERT INTO `bible_verses_asv` VALUES ('7343', '9', '6', '11', 'and they put the ark of Jehovah upon the cart, and the coffer with the mice of gold and the images of their tumors.');
INSERT INTO `bible_verses_asv` VALUES ('7344', '9', '6', '12', 'And the kine took the straight way by the way to Beth-shemesh; they went along the highway, lowing as they went, and turned not aside to the right hand or to the left; and the lords of the Philistines went after them unto the border of Beth-shemesh.');
INSERT INTO `bible_verses_asv` VALUES ('7345', '9', '6', '13', 'And they of Beth-shemesh were reaping their wheat harvest in the valley; and they lifted up their eyes, and saw the ark, and rejoiced to see it.');
INSERT INTO `bible_verses_asv` VALUES ('7346', '9', '6', '14', 'And the cart came into the field of Joshua the Beth-shemite, and stood there, where there was a great stone: and they clave the wood of the cart, and offered up the kine for a burnt-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7347', '9', '6', '15', 'And the Levites took down the ark of Jehovah, and the coffer that was with it, wherein the jewels of gold were, and put them on the great stone: and the men of Beth-shemesh offered burnt-offerings and sacrificed sacrifices the same day unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7348', '9', '6', '16', 'And when the five lords of the Philistines had seen it, they returned to Ekron the same day.');
INSERT INTO `bible_verses_asv` VALUES ('7349', '9', '6', '17', 'And these are the golden tumors which the Philistines returned for a trespass-offering unto Jehovah: for Ashdod one, for Gaza one, for Ashkelon one, for Gath one, for Ekron one;');
INSERT INTO `bible_verses_asv` VALUES ('7350', '9', '6', '18', 'and the golden mice, according to the number of all the cities of the Philistines belonging to the five lords, both of fortified cities and of country villages, even unto the great stone, whereon they set down the ark of Jehovah, [which stone remaineth] unto this day in the field of Joshua the Beth-shemite.');
INSERT INTO `bible_verses_asv` VALUES ('7351', '9', '6', '19', 'And he smote of the men of Beth-shemesh, because they had looked into the ark of Jehovah, he smote of the people seventy men, [and] fifty thousand men; and the people mourned, because Jehovah had smitten the people with a great slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('7352', '9', '6', '20', 'And the men of Beth-shemesh said, Who is able to stand before Jehovah, this holy God? and to whom shall he go up from us?');
INSERT INTO `bible_verses_asv` VALUES ('7353', '9', '6', '21', 'And they sent messengers to the inhabitants of Kiriath-jearim, saying, The Philistines have brought back the ark of Jehovah; come ye down, and fetch it up to you.');
INSERT INTO `bible_verses_asv` VALUES ('7354', '9', '7', '1', 'And the men of Kiriath-jearim came, and fetched up the ark of Jehovah, and brought it into the house of Abinadab in the hill, and sanctified Eleazar his son to keep the ark of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7355', '9', '7', '2', 'And it came to pass, from the day that the ark abode in Kiriath-jearim, that the time was long; for it was twenty years: and all the house of Israel lamented after Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7356', '9', '7', '3', 'And Samuel spake unto all the house of Israel, saying, If ye do return unto Jehovah with all your heart, then put away the foreign gods and the Ashtaroth from among you, and direct your hearts unto Jehovah, and serve him only; and he will deliver you out of the hand of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7357', '9', '7', '4', 'Then the children of Israel did put away the Baalim and the Ashtaroth, and served Jehovah only.');
INSERT INTO `bible_verses_asv` VALUES ('7358', '9', '7', '5', 'And Samuel said, Gather all Israel to Mizpah, and I will pray for you unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7359', '9', '7', '6', 'And they gathered together to Mizpah, and drew water, and poured it out before Jehovah, and fasted on that day, and said there, We have sinned against Jehovah. And Samuel judged the children of Israel in Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('7360', '9', '7', '7', 'And when the Philistines heard that the children of Israel were gathered together to Mizpah, the lords of the Philistines went up against Israel. And when the children of Israel heard it, they were afraid of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7361', '9', '7', '8', 'And the children of Israel said to Samuel, Cease not to cry unto Jehovah our God for us, that he will save us out of the hand of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7362', '9', '7', '9', 'And Samuel took a sucking lamb, and offered it for a whole burnt-offering unto Jehovah: and Samuel cried unto Jehovah for Israel; and Jehovah answered him.');
INSERT INTO `bible_verses_asv` VALUES ('7363', '9', '7', '10', 'And as Samuel was offering up the burnt-offering, the Philistines drew near to battle against Israel; but Jehovah thundered with a great thunder on that day upon the Philistines, and discomfited them; and they were smitten down before Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7364', '9', '7', '11', 'And the men of Israel went out of Mizpah, and pursued the Philistines, and smote them, until they came under Beth-car.');
INSERT INTO `bible_verses_asv` VALUES ('7365', '9', '7', '12', 'Then Samuel took a stone, and set it between Mizpah and Shen, and called the name of it Eben-ezer, saying, Hitherto hath Jehovah helped us.');
INSERT INTO `bible_verses_asv` VALUES ('7366', '9', '7', '13', 'So the Philistines were subdued, and they came no more within the border of Israel: and the hand of Jehovah was against the Philistines all the days of Samuel.');
INSERT INTO `bible_verses_asv` VALUES ('7367', '9', '7', '14', 'And the cities which the Philistines had taken from Israel were restored to Israel, from Ekron even unto Gath; and the border thereof did Israel deliver out of the hand of the Philistines. And there was peace between Israel and the Amorites.');
INSERT INTO `bible_verses_asv` VALUES ('7368', '9', '7', '15', 'And Samuel judged Israel all the days of his life.');
INSERT INTO `bible_verses_asv` VALUES ('7369', '9', '7', '16', 'And he went from year to year in circuit to Beth-el and Gilgal, and Mizpah; and he judged Israel in all those places.');
INSERT INTO `bible_verses_asv` VALUES ('7370', '9', '7', '17', 'And his return was to Ramah, for there was his house; and there he judged Israel: and he built there an altar unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7371', '9', '8', '1', 'And it came to pass, when Samuel was old, that he made his sons judges over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7372', '9', '8', '2', 'Now the name of his first-born was Joel; and the name of his second, Abijah: they were judges in Beer-sheba.');
INSERT INTO `bible_verses_asv` VALUES ('7373', '9', '8', '3', 'And his sons walked not in his ways, but turned aside after lucre, and took bribes, and perverted justice.');
INSERT INTO `bible_verses_asv` VALUES ('7374', '9', '8', '4', 'Then all the elders of Israel gathered themselves together, and came to Samuel unto Ramah;');
INSERT INTO `bible_verses_asv` VALUES ('7375', '9', '8', '5', 'and they said unto him, Behold, thou art old, and thy sons walk not in thy ways: now make us a king to judge us like all the nations.');
INSERT INTO `bible_verses_asv` VALUES ('7376', '9', '8', '6', 'But the thing displeased Samuel, when they said, Give us a king to judge us. And Samuel prayed unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7377', '9', '8', '7', 'And Jehovah said unto Samuel, Hearken unto the voice of the people in all that they say unto thee; for they have not rejected thee, but they have rejected me, that I should not be king over them.');
INSERT INTO `bible_verses_asv` VALUES ('7378', '9', '8', '8', 'According to all the works which they have done since the day that I brought them up out of Egypt even unto this day, in that they have forsaken me, and served other gods, so do they also unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('7379', '9', '8', '9', 'Now therefore hearken unto their voice: howbeit thou shalt protest solemnly unto them, and shalt show them the manner of the king that shall reign over them.');
INSERT INTO `bible_verses_asv` VALUES ('7380', '9', '8', '10', 'And Samuel told all the words of Jehovah unto the people that asked of him a king.');
INSERT INTO `bible_verses_asv` VALUES ('7381', '9', '8', '11', 'And he said, This will be the manner of the king that shall reign over you: he will take your sons, and appoint them unto him, for his chariots, and to be his horsemen; and they shall run before his chariots;');
INSERT INTO `bible_verses_asv` VALUES ('7382', '9', '8', '12', 'and he will appoint them unto him for captains of thousands, and captains of fifties; and [he will set some] to plow his ground, and to reap his harvest, and to make his instruments of war, and the instruments of his chariots.');
INSERT INTO `bible_verses_asv` VALUES ('7383', '9', '8', '13', 'And he will take your daughters to be perfumers, and to be cooks, and to be bakers.');
INSERT INTO `bible_verses_asv` VALUES ('7384', '9', '8', '14', 'And he will take your fields, and your vineyards, and your oliveyards, even the best of them, and give them to his servants.');
INSERT INTO `bible_verses_asv` VALUES ('7385', '9', '8', '15', 'And he will take the tenth of your seed, and of your vineyards, and give to his officers, and to his servants.');
INSERT INTO `bible_verses_asv` VALUES ('7386', '9', '8', '16', 'And he will take your men-servants, and your maid-servants, and your goodliest young men, and your asses, and put them to his work.');
INSERT INTO `bible_verses_asv` VALUES ('7387', '9', '8', '17', 'He will take the tenth of your flocks: and ye shall be his servants.');
INSERT INTO `bible_verses_asv` VALUES ('7388', '9', '8', '18', 'And ye shall cry out in that day because of your king whom ye shall have chosen you; and Jehovah will not answer you in that day.');
INSERT INTO `bible_verses_asv` VALUES ('7389', '9', '8', '19', 'But the people refused to hearken unto the voice of Samuel; and they said, Nay: but we will have a king over us,');
INSERT INTO `bible_verses_asv` VALUES ('7390', '9', '8', '20', 'that we also may be like all the nations, and that our king may judge us, and go out before us, and fight our battles.');
INSERT INTO `bible_verses_asv` VALUES ('7391', '9', '8', '21', 'And Samuel heard all the words of the people, and he rehearsed them in the ears of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7392', '9', '8', '22', 'And Jehovah said to Samuel, Hearken unto their voice, and make them a king. And Samuel said unto the men of Israel, Go ye every man unto his city.');
INSERT INTO `bible_verses_asv` VALUES ('7393', '9', '9', '1', 'Now there was a man of Benjamin, whose name was Kish, the son of Abiel, the son of Zeror, the son of Becorath, the son of Aphiah, the son of a Benjamite, a mighty man of valor.');
INSERT INTO `bible_verses_asv` VALUES ('7394', '9', '9', '2', 'And he had a son, whose name was Saul, a young man and a goodly: and there was not among the children of Israel a goodlier person than he: from his shoulders and upward he was higher than any of the people.');
INSERT INTO `bible_verses_asv` VALUES ('7395', '9', '9', '3', 'And the asses of Kish, Saul\'s father, were lost. And Kish said to Saul his son, Take now one of the servants with thee, and arise, go seek the asses.');
INSERT INTO `bible_verses_asv` VALUES ('7396', '9', '9', '4', 'And he passed through the hill-country of Ephraim, and passed through the land of Shalishah, but they found them not: then they passed through the land of Shaalim, and there they were not: and he passed through the land of the Benjamites, but they found them not.');
INSERT INTO `bible_verses_asv` VALUES ('7397', '9', '9', '5', 'When they were come to the land of Zuph, Saul said to his servant that was with him, Come, and let us return, lest my father leave off caring for the asses, and be anxious for us.');
INSERT INTO `bible_verses_asv` VALUES ('7398', '9', '9', '6', 'And he said unto him, Behold now, there is in this city a man of God, and he is a man that is held in honor; all that he saith cometh surely to pass: now let us go thither; peradventure he can tell us concerning our journey whereon we go.');
INSERT INTO `bible_verses_asv` VALUES ('7399', '9', '9', '7', 'Then said Saul to his servant, But, behold, if we go, what shall we bring the man? for the bread is spent in our vessels, and there is not a present to bring to the man of God: what have we?');
INSERT INTO `bible_verses_asv` VALUES ('7400', '9', '9', '8', 'And the servant answered Saul again, and said, Behold, I have in my hand the fourth part of a shekel of silver: that will I give to the man of God, to tell us our way.');
INSERT INTO `bible_verses_asv` VALUES ('7401', '9', '9', '9', '(Beforetime in Israel, when a man went to inquire of God, thus he said, Come, and let us go to the seer; for he that is now called a Prophet was beforetime called a Seer.)');
INSERT INTO `bible_verses_asv` VALUES ('7402', '9', '9', '10', 'Then said Saul to his servant, Well said; come, let us go. So they went unto the city where the man of God was.');
INSERT INTO `bible_verses_asv` VALUES ('7403', '9', '9', '11', 'As they went up the ascent to the city, they found young maidens going out to draw water, and said unto them, Is the seer here?');
INSERT INTO `bible_verses_asv` VALUES ('7404', '9', '9', '12', 'And they answered them, and said, He is; behold, [he is] before thee: make haste now, for he is come to-day into the city; for the people have a sacrifice to-day in the high place:');
INSERT INTO `bible_verses_asv` VALUES ('7405', '9', '9', '13', 'as soon as ye are come into the city, ye shall straightway find him, before he goeth up to the high place to eat; for the people will not eat until he come, because he doth bless the sacrifice; [and] afterwards they eat that are bidden. Now therefore get you up; for at this time ye shall find him.');
INSERT INTO `bible_verses_asv` VALUES ('7406', '9', '9', '14', 'And they went up to the city; [and] as they came within the city, behold, Samuel came out toward them, to go up to the high place.');
INSERT INTO `bible_verses_asv` VALUES ('7407', '9', '9', '15', 'Now Jehovah had revealed unto Samuel a day before Saul came, saying,');
INSERT INTO `bible_verses_asv` VALUES ('7408', '9', '9', '16', 'To-morrow about this time I will send thee a man out of the land of Benjamin, and thou shalt anoint him to be prince over my people Israel; and he shall save my people out of the hand of the Philistines: for I have looked upon my people, because their cry is come unto me.');
INSERT INTO `bible_verses_asv` VALUES ('7409', '9', '9', '17', 'And when Samuel saw Saul, Jehovah said unto him, Behold, the man of whom I spake to thee! this same shall have authority over my people.');
INSERT INTO `bible_verses_asv` VALUES ('7410', '9', '9', '18', 'Then Saul drew near to Samuel in the gate, and said, Tell me, I pray thee, where the seer\'s house is.');
INSERT INTO `bible_verses_asv` VALUES ('7411', '9', '9', '19', 'And Samuel answered Saul, and said, I am the seer; go up before me unto the high place, for ye shall eat with me to-day: and in the morning I will let thee go, and will tell thee all that is in thy heart.');
INSERT INTO `bible_verses_asv` VALUES ('7412', '9', '9', '20', 'And as for thine asses that were lost three days ago, set not they mind on them; for they are found. And for whom is all that is desirable in Israel? Is it not for thee, and for all thy father\'s house?');
INSERT INTO `bible_verses_asv` VALUES ('7413', '9', '9', '21', 'And Saul answered and said, Am not I a Benjamite, of the smallest of the tribes of Israel? and my family the least of all the families of the tribe of Benjamin? wherefore then speakest thou to me after this manner?');
INSERT INTO `bible_verses_asv` VALUES ('7414', '9', '9', '22', 'And Samuel took Saul and his servant, and brought them into the guest-chamber, and made them sit in the chiefest place among them that were bidden, who were about thirty persons.');
INSERT INTO `bible_verses_asv` VALUES ('7415', '9', '9', '23', 'And Samuel said unto the cook, Bring the portion which I gave thee, of which I said unto thee, Set it by thee.');
INSERT INTO `bible_verses_asv` VALUES ('7416', '9', '9', '24', 'And the cook took up the thigh, and that which was upon it, and set it before Saul. And [Samuel] said, Behold, that which hath been reserved! set it before thee and eat; because unto the appointed time hath it been kept for thee, for I said, I have invited the people. So Saul did eat with Samuel that day.');
INSERT INTO `bible_verses_asv` VALUES ('7417', '9', '9', '25', 'And when they were come down from the high place into the city, he communed with Saul upon the housetop.');
INSERT INTO `bible_verses_asv` VALUES ('7418', '9', '9', '26', 'And they arose early: and it came to pass about the spring of the day, that Samuel called to Saul on the housetop, saying, Up, that I may send thee away. And Saul arose, and they went out both of them, he and Samuel, abroad.');
INSERT INTO `bible_verses_asv` VALUES ('7419', '9', '9', '27', 'As they were going down at the end of the city, Samuel said to Saul, Bid the servant pass on before us (and he passed on), but stand thou still first, that I may cause thee to hear the word of God.');
INSERT INTO `bible_verses_asv` VALUES ('7420', '9', '10', '1', 'Then Samuel took the vial of oil, and poured it upon his head, and kissed him, and said, Is it not that Jehovah hath anointed thee to be prince over his inheritance?');
INSERT INTO `bible_verses_asv` VALUES ('7421', '9', '10', '2', 'When thou art departed from me to-day, then thou shalt find two men by Rachel\'s sepulchre, in the border of Benjamin at Zelzah; and they will say unto thee, The asses which thou wentest to seek are found; and, lo, thy father hath left off caring for the asses, and is anxious for you, saying, What shall I do for my son?');
INSERT INTO `bible_verses_asv` VALUES ('7422', '9', '10', '3', 'Then shalt thou go on forward from thence, and thou shalt come to the oak of Tabor; and there shall meet thee there three men going up to God to Beth-el, one carrying three kids, and another carrying three loaves of bread, and another carrying a bottle of wine:');
INSERT INTO `bible_verses_asv` VALUES ('7423', '9', '10', '4', 'and they will salute thee, and give thee two loaves of bread, which thou shalt receive of their hand.');
INSERT INTO `bible_verses_asv` VALUES ('7424', '9', '10', '5', 'After that thou shalt come to the hill of God, where is the garrison of the Philistines: and it shall come to pass, when thou art come thither to the city, that thou shalt meet a band of prophets coming down from the high place with a psaltery, and a timbrel, and a pipe, and a harp, before them; and they will be prophesying:');
INSERT INTO `bible_verses_asv` VALUES ('7425', '9', '10', '6', 'and the Spirit of Jehovah will come mightily upon thee, and thou shalt prophesy with them, and shalt be turned into another man.');
INSERT INTO `bible_verses_asv` VALUES ('7426', '9', '10', '7', 'And let it be, when these signs are come unto thee, that thou do as occasion shall serve thee; for God is with thee.');
INSERT INTO `bible_verses_asv` VALUES ('7427', '9', '10', '8', 'And thou shalt go down before me to Gilgal; and, behold, I will come down unto thee, to offer burnt-offerings, and to sacrifice sacrifices of peace-offerings: seven days shalt thou tarry, till I come unto thee, and show thee what thou shalt do.');
INSERT INTO `bible_verses_asv` VALUES ('7428', '9', '10', '9', 'And it was so, that, when he had turned his back to go from Samuel, God gave him another heart: and all those signs came to pass that day.');
INSERT INTO `bible_verses_asv` VALUES ('7429', '9', '10', '10', 'And when they came thither to the hill, behold, a band of prophets met him; and the Spirit of God came mightily upon him, and he prophesied among them.');
INSERT INTO `bible_verses_asv` VALUES ('7430', '9', '10', '11', 'And it came to pass, when all that knew him beforetime saw that, behold, he prophesied with the prophets, then the people said one to another, What is this that is come unto the son of Kish? Is Saul also among the prophets?');
INSERT INTO `bible_verses_asv` VALUES ('7431', '9', '10', '12', 'And one of the same place answered and said, And who is their father? Therefore it became a proverb, Is Saul also among the prophets?');
INSERT INTO `bible_verses_asv` VALUES ('7432', '9', '10', '13', 'And when he had made an end of prophesying, he came to the high place.');
INSERT INTO `bible_verses_asv` VALUES ('7433', '9', '10', '14', 'And Saul\'s uncle said unto him and to his servant, Whither went ye? And he said, To seek the asses; and when we saw that they were not found, we came to Samuel.');
INSERT INTO `bible_verses_asv` VALUES ('7434', '9', '10', '15', 'And Saul\'s uncle said, Tell me, I pray thee, what Samuel said unto you.');
INSERT INTO `bible_verses_asv` VALUES ('7435', '9', '10', '16', 'And Saul said unto his uncle, He told us plainly that the asses were found. But concerning the matter of the kingdom, whereof Samuel spake, he told him not.');
INSERT INTO `bible_verses_asv` VALUES ('7436', '9', '10', '17', 'And Samuel called the people together unto Jehovah to Mizpah;');
INSERT INTO `bible_verses_asv` VALUES ('7437', '9', '10', '18', 'and he said unto the children of Israel, Thus saith Jehovah, the God of Israel, I brought up Israel out of Egypt, and I delivered you out of the hand of the Egyptians, and out of the hand of all the kingdoms that oppressed you:');
INSERT INTO `bible_verses_asv` VALUES ('7438', '9', '10', '19', 'but ye have this day rejected your God, who himself saveth you out of all your calamities and your distresses; and ye have said unto him, [Nay], but set a king over us. Now therefore present yourselves before Jehovah by your tribes, and by your thousands.');
INSERT INTO `bible_verses_asv` VALUES ('7439', '9', '10', '20', 'So Samuel brought all the tribes of Israel near, and the tribe of Benjamin was taken.');
INSERT INTO `bible_verses_asv` VALUES ('7440', '9', '10', '21', 'And he brought the tribe of Benjamin near by their families; and the family of the Matrites was taken; and Saul the son of Kish was taken: but when they sought him, he could not be found.');
INSERT INTO `bible_verses_asv` VALUES ('7441', '9', '10', '22', 'Therefore they asked of Jehovah further, Is there yet a man to come hither? And Jehovah answered, Behold, he hath hid himself among the baggage.');
INSERT INTO `bible_verses_asv` VALUES ('7442', '9', '10', '23', 'And they ran and fetched him thence; and when he stood among the people, he was higher than any of the people from his shoulders and upward.');
INSERT INTO `bible_verses_asv` VALUES ('7443', '9', '10', '24', 'And Samuel said to all the people, See ye him whom Jehovah hath chosen, that there is none like him along all the people? And all the people shouted, and said, [Long] live the king.');
INSERT INTO `bible_verses_asv` VALUES ('7444', '9', '10', '25', 'Then Samuel told the people the manner of the kingdom, and wrote it in a book, and laid it up before Jehovah. And Samuel sent all the people away, every man to his house.');
INSERT INTO `bible_verses_asv` VALUES ('7445', '9', '10', '26', 'And Saul also went to his house to Gibeah; and there went with him the host, whose hearts God had touched.');
INSERT INTO `bible_verses_asv` VALUES ('7446', '9', '10', '27', 'But certain worthless fellows said, How shall this man save us? And they despised him, and brought him no present. But he held his peace.');
INSERT INTO `bible_verses_asv` VALUES ('7447', '9', '11', '1', 'Then Nahash the Ammonite came up, and encamped against Jabesh-gilead: and all the men of Jabesh said unto Nahash, Make a covenant with us, and we will serve thee.');
INSERT INTO `bible_verses_asv` VALUES ('7448', '9', '11', '2', 'And Nahash the Ammonite said unto them, On this condition will I make it with you, that all your right eyes be put out; and I will lay it for a reproach upon all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7449', '9', '11', '3', 'And the elders of Jabesh said unto him, Give us seven days\' respite, that we may send messengers unto all the borders of Israel; and then, if there be none to save us, we will come out to thee.');
INSERT INTO `bible_verses_asv` VALUES ('7450', '9', '11', '4', 'Then came the messengers to Gibeah of Saul, and spake these words in the ears of the people: and all the people lifted up their voice, and wept.');
INSERT INTO `bible_verses_asv` VALUES ('7451', '9', '11', '5', 'And, behold, Saul came following the oxen out of the field; and Saul said, What aileth the people that they weep? And they told him the words of the men of Jabesh.');
INSERT INTO `bible_verses_asv` VALUES ('7452', '9', '11', '6', 'And the Spirit of God came mightily upon Saul when he heard those words, and his anger was kindled greatly.');
INSERT INTO `bible_verses_asv` VALUES ('7453', '9', '11', '7', 'And he took a yoke of oxen, and cut them in pieces, and sent them throughout all the borders of Israel by the hand of messengers, saying, Whosoever cometh not forth after Saul and after Samuel, so shall it be done unto his oxen. And the dread of Jehovah fell on the people, and they came out as one man.');
INSERT INTO `bible_verses_asv` VALUES ('7454', '9', '11', '8', 'And he numbered them in Bezek; and the children of Israel were three hundred thousand, and the men of Judah thirty thousand.');
INSERT INTO `bible_verses_asv` VALUES ('7455', '9', '11', '9', 'And they said unto the messengers that came, Thus shall ye say unto the men of Jabesh-gilead, To-morrow, by the time the sun is hot, ye shall have deliverance. And the messengers came and told the men of Jabesh; and they were glad.');
INSERT INTO `bible_verses_asv` VALUES ('7456', '9', '11', '10', 'Therefore the men of Jabesh said, To-morrow we will come out unto you, and ye shall do with us all that seemeth good unto you.');
INSERT INTO `bible_verses_asv` VALUES ('7457', '9', '11', '11', 'And it was so on the morrow, that Saul put the people in three companies; and they came into the midst of the camp in the morning watch, and smote the Ammonites until the heat of the day: and it came to pass, that they that remained were scattered, so that not two of them were left together.');
INSERT INTO `bible_verses_asv` VALUES ('7458', '9', '11', '12', 'And the people said unto Samuel, Who is he that said, Shall Saul reign over us? bring the men, that we may put them to death.');
INSERT INTO `bible_verses_asv` VALUES ('7459', '9', '11', '13', 'And Saul said, There shall not a man be put to death this day; for to-day Jehovah hath wrought deliverance in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7460', '9', '11', '14', 'Then said Samuel to the people, Come, and let us go to Gilgal, and renew the kingdom there.');
INSERT INTO `bible_verses_asv` VALUES ('7461', '9', '11', '15', 'And all the people went to Gilgal; and there they made Saul king before Jehovah in Gilgal; and there they offered sacrifices of peace-offerings before Jehovah; and there Saul and all the men of Israel rejoiced greatly.');
INSERT INTO `bible_verses_asv` VALUES ('7462', '9', '12', '1', 'And Samuel said unto all Israel, Behold, I have hearkened unto your voice in all that ye said unto me, and have made a king over you.');
INSERT INTO `bible_verses_asv` VALUES ('7463', '9', '12', '2', 'And now, behold, the king walketh before you; and I am old and grayheaded; and, behold, my sons are with you: and I have walked before you from my youth unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('7464', '9', '12', '3', 'Here I am: witness against me before Jehovah, and before his anointed: whose ox have I taken? or whose ass have I taken? or whom have I defrauded? whom have I oppressed? or of whose hand have I taken a ransom to blind mine eyes therewith? and I will restore it you.');
INSERT INTO `bible_verses_asv` VALUES ('7465', '9', '12', '4', 'And they said, Thou hast not defrauded us, nor oppressed us, neither hast thou taken aught of any man\'s hand.');
INSERT INTO `bible_verses_asv` VALUES ('7466', '9', '12', '5', 'And he said unto them, Jehovah is witness against you, and his anointed is witness this day, that ye have not found aught in my hand. And they said, He is witness.');
INSERT INTO `bible_verses_asv` VALUES ('7467', '9', '12', '6', 'And Samuel said unto the people, It is Jehovah that appointed Moses and Aaron, and that brought your fathers up out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('7468', '9', '12', '7', 'Now therefore stand still, that I may plead with you before Jehovah concerning all the righteous acts of Jehovah, which he did to you and to your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('7469', '9', '12', '8', 'When Jacob was come into Egypt, and your fathers cried unto Jehovah, then Jehovah sent Moses and Aaron, who brought forth your fathers out of Egypt, and made them to dwell in this place.');
INSERT INTO `bible_verses_asv` VALUES ('7470', '9', '12', '9', 'But they forgat Jehovah their God; and he sold them into the hand of Sisera, captain of the host of Hazor, and into the hand of the Philistines, and into the hand of the king of Moab; and they fought against them.');
INSERT INTO `bible_verses_asv` VALUES ('7471', '9', '12', '10', 'And they cried unto Jehovah, and said, We have sinned, because we have forsaken Jehovah, and have served the Baalim and the Ashtaroth: but now deliver us out of the hand of our enemies, and we will serve thee.');
INSERT INTO `bible_verses_asv` VALUES ('7472', '9', '12', '11', 'And Jehovah sent Jerubbaal, and Bedan, and Jephthah, and Samuel, and delivered you out of the hand of your enemies on every side; and ye dwelt in safety.');
INSERT INTO `bible_verses_asv` VALUES ('7473', '9', '12', '12', 'And when ye saw that Nahash the king of the children of Ammon came against you, ye said unto me, Nay, but a king shall reign over us; when Jehovah your God was your king.');
INSERT INTO `bible_verses_asv` VALUES ('7474', '9', '12', '13', 'Now therefore behold the king whom ye have chosen, and whom ye have asked for: and, behold, Jehovah hath set a king over you.');
INSERT INTO `bible_verses_asv` VALUES ('7475', '9', '12', '14', 'If ye will fear Jehovah, and serve him, and hearken unto his voice, and not rebel against the commandment of Jehovah, and both ye and also the king that reigneth over you be followers of Jehovah your God, [well] :');
INSERT INTO `bible_verses_asv` VALUES ('7476', '9', '12', '15', 'but if ye will not hearken unto the voice of Jehovah, but rebel against the commandment of Jehovah, then will the hand of Jehovah be against you, as it was against your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('7477', '9', '12', '16', 'Now therefore stand still and see this great thing, which Jehovah will do before your eyes.');
INSERT INTO `bible_verses_asv` VALUES ('7478', '9', '12', '17', 'Is it not wheat harvest to-day? I will call unto Jehovah, that he may send thunder and rain; and ye shall know and see that your wickedness is great, which ye have done in the sight of Jehovah, in asking you a king.');
INSERT INTO `bible_verses_asv` VALUES ('7479', '9', '12', '18', 'So Samuel called unto Jehovah; and Jehovah sent thunder and rain that day: and all the people greatly feared Jehovah and Samuel.');
INSERT INTO `bible_verses_asv` VALUES ('7480', '9', '12', '19', 'And all the people said unto Samuel, Pray for thy servants unto Jehovah thy God, that we die not; for we have added unto all our sins [this] evil, to ask us a king.');
INSERT INTO `bible_verses_asv` VALUES ('7481', '9', '12', '20', 'And Samuel said unto the people, Fear not; ye have indeed done all this evil; yet turn not aside from following Jehovah, but serve Jehovah with all your heart:');
INSERT INTO `bible_verses_asv` VALUES ('7482', '9', '12', '21', 'and turn ye not aside; for [then would ye go] after vain things which cannot profit nor deliver, for they are vain.');
INSERT INTO `bible_verses_asv` VALUES ('7483', '9', '12', '22', 'For Jehovah will not forsake his people for his great name\'s sake, because it hath pleased Jehovah to make you a people unto himself.');
INSERT INTO `bible_verses_asv` VALUES ('7484', '9', '12', '23', 'Moreover as for me, far be it from me that I should sin against Jehovah in ceasing to pray for you: but I will instruct you in the good and the right way.');
INSERT INTO `bible_verses_asv` VALUES ('7485', '9', '12', '24', 'Only fear Jehovah, and serve him in truth with all your heart; for consider how great things he hath done for you.');
INSERT INTO `bible_verses_asv` VALUES ('7486', '9', '12', '25', 'But if ye shall still do wickedly, ye shall be consumed, both ye and your king.');
INSERT INTO `bible_verses_asv` VALUES ('7487', '9', '13', '1', 'Saul was [forty] years old when he began to reign; and when he had reigned two years over Israel,');
INSERT INTO `bible_verses_asv` VALUES ('7488', '9', '13', '2', 'Saul chose him three thousand men of Israel, whereof two thousand were with Saul in Michmash and in the mount of Beth-el, and a thousand were with Jonathan in Gibeah of Benjamin: and the rest of the people he sent every man to his tent.');
INSERT INTO `bible_verses_asv` VALUES ('7489', '9', '13', '3', 'And Jonathan smote the garrison of the Philistines that was in Geba: and the Philistines heard of it. And Saul blew the trumpet throughout all the land, saying, Let the Hebrews hear.');
INSERT INTO `bible_verses_asv` VALUES ('7490', '9', '13', '4', 'And all Israel heard say that Saul had smitten the garrison of the Philistines, and also that Israel was had in abomination with the Philistines. And the people were gathered together after Saul to Gilgal.');
INSERT INTO `bible_verses_asv` VALUES ('7491', '9', '13', '5', 'And the Philistines assembled themselves together to fight with Israel, thirty thousand chariots, and six thousand horsemen, and people as the sand which is on the sea-shore in multitude: and they came up, and encamped in Michmash, eastward of Beth-aven.');
INSERT INTO `bible_verses_asv` VALUES ('7492', '9', '13', '6', 'When the men of Israel saw that they were in a strait (for the people were distressed), then the people did hide themselves in caves, and in thickets, and in rocks, and in coverts, and in pits. [');
INSERT INTO `bible_verses_asv` VALUES ('7493', '9', '13', '7', 'Now some of the Hebrews had gone over the Jordan to the land of Gad and Gilead; but as for Saul, he was yet in Gilgal, and all the people followed him trembling.');
INSERT INTO `bible_verses_asv` VALUES ('7494', '9', '13', '8', 'And he tarried seven days, according to the set time that Samuel [had appointed] : but Samuel came not to Gilgal; and the people were scattered from him.');
INSERT INTO `bible_verses_asv` VALUES ('7495', '9', '13', '9', 'And Saul said, Bring hither the burnt-offering to me, and the peace-offerings. And he offered the burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('7496', '9', '13', '10', 'And it came to pass that, as soon as he had made an end of offering the burnt-offering, behold, Samuel came; and Saul went out to meet him, that he might salute him.');
INSERT INTO `bible_verses_asv` VALUES ('7497', '9', '13', '11', 'And Samuel said, What hast thou done? And Saul said, Because I saw that the people were scattered from me, and that thou camest not within the days appointed, and that the Philistines assembled themselves together at Michmash;');
INSERT INTO `bible_verses_asv` VALUES ('7498', '9', '13', '12', 'therefore said I, Now will the Philistines come down upon me to Gilgal, and I have not entreated the favor of Jehovah: I forced myself therefore, and offered the burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('7499', '9', '13', '13', 'And Samuel said to Saul, Thou hast done foolishly; thou hast not kept the commandment of Jehovah thy God, which he commanded thee: for now would Jehovah have established thy kingdom upon Israel for ever.');
INSERT INTO `bible_verses_asv` VALUES ('7500', '9', '13', '14', 'But now thy kingdom shall not continue: Jehovah hath sought him a man after his own heart, and Jehovah hath appointed him to be prince over his people, because thou hast not kept that which Jehovah commanded thee.');
INSERT INTO `bible_verses_asv` VALUES ('7501', '9', '13', '15', 'And Samuel arose, and gat him up from Gilgal unto Gibeah of Benjamin. And Saul numbered the people that were present with him, about six hundred men.');
INSERT INTO `bible_verses_asv` VALUES ('7502', '9', '13', '16', 'And Saul, and Jonathan his son, and the people that were present with them, abode in Geba of Benjamin: but the Philistines encamped in Michmash.');
INSERT INTO `bible_verses_asv` VALUES ('7503', '9', '13', '17', 'And the spoilers came out of the camp of the Philistines in three companies: one company turned unto the way that leadeth to Ophrah, unto the land of Shual;');
INSERT INTO `bible_verses_asv` VALUES ('7504', '9', '13', '18', 'and another company turned the way to Beth-horon; and another company turned the way of the border that looketh down upon the valley of Zeboim toward the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('7505', '9', '13', '19', 'Now there was no smith found throughout all the land of Israel; for the Philistines said, Lest the Hebrews make them swords or spears:');
INSERT INTO `bible_verses_asv` VALUES ('7506', '9', '13', '20', 'but all the Israelites went down to the Philistines, to sharpen every man his share, and his coulter, and his axe, and his mattock;');
INSERT INTO `bible_verses_asv` VALUES ('7507', '9', '13', '21', 'yet they had a file for the mattocks, and for the coulters, and for the forks, and for the axes, and to set the goads.');
INSERT INTO `bible_verses_asv` VALUES ('7508', '9', '13', '22', 'So it came to pass in the day of battle, that there was neither sword nor spear found in the hand of any of the people that were with Saul and Jonathan: but with Saul and with Jonathan his son was there found.');
INSERT INTO `bible_verses_asv` VALUES ('7509', '9', '13', '23', 'And the garrison of the Philistines went out unto the pass of Michmash.');
INSERT INTO `bible_verses_asv` VALUES ('7510', '9', '14', '1', 'Now it fell upon a day, that Jonathan the son of Saul said unto the young man that bare his armor, Come, and let us go over to the Philistines\' garrison, that is on yonder side. But he told not his father.');
INSERT INTO `bible_verses_asv` VALUES ('7511', '9', '14', '2', 'And Saul abode in the uttermost part of Gibeah under the pomegranate-tree which is in Migron: and the people that were with him were about six hundred men;');
INSERT INTO `bible_verses_asv` VALUES ('7512', '9', '14', '3', 'and Ahijah, the son of Ahitub, Ichabod\'s brother, the son of Phinehas, the son of Eli, the priest of Jehovah in Shiloh, wearing an ephod. And the people knew not that Jonathan was gone.');
INSERT INTO `bible_verses_asv` VALUES ('7513', '9', '14', '4', 'And between the passes, by which Jonathan sought to go over unto the Philistines\' garrison, there was a rocky crag on the one side, and a rocky crag on the other side: and the name of the one was Bozez, and the name of the other Seneh.');
INSERT INTO `bible_verses_asv` VALUES ('7514', '9', '14', '5', 'The one crag rose up on the north in front of Michmash, and the other on the south in front of Geba.');
INSERT INTO `bible_verses_asv` VALUES ('7515', '9', '14', '6', 'And Jonathan said to the young man that bare his armor, Come, and let us go over unto the garrison of these uncircumcised: it may be that Jehovah will work for us; for there is no restraint to Jehovah to save by many or by few.');
INSERT INTO `bible_verses_asv` VALUES ('7516', '9', '14', '7', 'And his armorbearer said unto him, Do all that is in thy heart: turn thee, behold, I am with thee according to thy heart.');
INSERT INTO `bible_verses_asv` VALUES ('7517', '9', '14', '8', 'Then said Jonathan, Behold, we will pass over unto the men, and we will disclose ourselves unto them.');
INSERT INTO `bible_verses_asv` VALUES ('7518', '9', '14', '9', 'If they say thus unto us, Tarry until we come to you; then we will stand still in our place, and will not go up unto them.');
INSERT INTO `bible_verses_asv` VALUES ('7519', '9', '14', '10', 'But if they say thus, Come up unto us; then we will go up; for Jehovah hath delivered them into our hand: and this shall be the sign unto us.');
INSERT INTO `bible_verses_asv` VALUES ('7520', '9', '14', '11', 'And both of them disclosed themselves unto the garrison of the Philistines: and the Philistines said, Behold, the Hebrews come forth out of the holes where they had hid themselves.');
INSERT INTO `bible_verses_asv` VALUES ('7521', '9', '14', '12', 'And the men of the garrison answered Jonathan and his armorbearer, and said, Come up to us, and we will show you a thing. And Jonathan said unto his armorbearer, Come up after me; for Jehovah hath delivered them into the hand of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7522', '9', '14', '13', 'And Jonathan climbed up upon his hands and upon his feet, and his armorbearer after him: and they fell before Jonathan; and his armorbearer slew them after him.');
INSERT INTO `bible_verses_asv` VALUES ('7523', '9', '14', '14', 'And that first slaughter, which Jonathan and his armorbearer made, was about twenty men, within as it were half a furrow\'s length in an acre of land.');
INSERT INTO `bible_verses_asv` VALUES ('7524', '9', '14', '15', 'And there was a trembling in the camp, in the field, and among all the people; the garrison, and the spoilers, they also trembled; and the earth quaked: so there was an exceeding great trembling.');
INSERT INTO `bible_verses_asv` VALUES ('7525', '9', '14', '16', 'And the watchmen of Saul in Gibeah of Benjamin looked; and, behold, the multitude melted away, and they went [hither] and thither.');
INSERT INTO `bible_verses_asv` VALUES ('7526', '9', '14', '17', 'Then said Saul unto the people that were with him, Number now, and see who is gone from us. And when they had numbered, behold, Jonathan and his armorbearer were not there.');
INSERT INTO `bible_verses_asv` VALUES ('7527', '9', '14', '18', 'And Saul said unto Ahijah, Bring hither the ark of God. For the ark of God was [there] at that time with the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7528', '9', '14', '19', 'And it came to pass, while Saul talked unto the priest, that the tumult that was in the camp of the Philistines went on and increased: and Saul said unto the priest, Withdraw thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('7529', '9', '14', '20', 'And Saul and all the people that were with him were gathered together, and came to the battle: and, behold, every man\'s sword was against his fellow, [and there was] a very great discomfiture.');
INSERT INTO `bible_verses_asv` VALUES ('7530', '9', '14', '21', 'Now the Hebrews that were with the Philistines as beforetime, and that went up with them into the camp, [from the country] round about, even they also [turned] to be with the Israelites that were with Saul and Jonathan.');
INSERT INTO `bible_verses_asv` VALUES ('7531', '9', '14', '22', 'Likewise all the men of Israel that had hid themselves in the hill-country of Ephraim, when they heard that the Philistines fled, even they also followed hard after them in the battle.');
INSERT INTO `bible_verses_asv` VALUES ('7532', '9', '14', '23', 'So Jehovah saved Israel that day: and the battle passed over by Beth-aven.');
INSERT INTO `bible_verses_asv` VALUES ('7533', '9', '14', '24', 'And the men of Israel were distressed that day; for Saul had adjured the people, saying, Cursed be the man that eateth any food until it be evening, and I be avenged on mine enemies. So none of the people tasted food.');
INSERT INTO `bible_verses_asv` VALUES ('7534', '9', '14', '25', 'And all the people came into the forest; and there was honey upon the ground.');
INSERT INTO `bible_verses_asv` VALUES ('7535', '9', '14', '26', 'And when the people were come unto the forest, behold, the honey dropped: but no man put his hand to his mouth; for the people feared the oath.');
INSERT INTO `bible_verses_asv` VALUES ('7536', '9', '14', '27', 'But Jonathan heard not when his father charged the people with the oath: wherefore he put forth the end of the rod that was in his hand, and dipped it in the honeycomb, and put his hand to his mouth; and his eyes were enlightened.');
INSERT INTO `bible_verses_asv` VALUES ('7537', '9', '14', '28', 'Then answered one of the people, and said, Thy father straitly charged the people with an oath, saying, Cursed be the man that eateth food this day. And the people were faint.');
INSERT INTO `bible_verses_asv` VALUES ('7538', '9', '14', '29', 'Then said Jonathan, My father hath troubled the land: see, I pray you, how mine eyes have been enlightened, because I tasted a little of this honey.');
INSERT INTO `bible_verses_asv` VALUES ('7539', '9', '14', '30', 'How much more, if haply the people had eaten freely to-day of the spoil of their enemies which they found? for now hath there been no great slaughter among the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7540', '9', '14', '31', 'And they smote of the Philistines that day from Michmash to Aijalon. And the people were very faint;');
INSERT INTO `bible_verses_asv` VALUES ('7541', '9', '14', '32', 'and the people flew upon the spoil, and took sheep, and oxen, and calves, and slew them on the ground; and the people did eat them with the blood.');
INSERT INTO `bible_verses_asv` VALUES ('7542', '9', '14', '33', 'Then they told Saul, saying, Behold, the people sin against Jehovah, in that they eat with the blood. And he said, ye have dealt treacherously: roll a great stone unto me this day.');
INSERT INTO `bible_verses_asv` VALUES ('7543', '9', '14', '34', 'And Saul said, Disperse yourselves among the people, and say unto them, Bring me hither every man his ox, and every man his sheep, and slay them here, and eat; and sin not against Jehovah in eating with the blood. And all the people brought every man his ox with him that night, and slew them there.');
INSERT INTO `bible_verses_asv` VALUES ('7544', '9', '14', '35', 'And Saul built an altar unto Jehovah: the same was the first altar that he built unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7545', '9', '14', '36', 'And Saul said, Let us go down after the Philistines by night, and take spoil among them until the morning light, and let us not leave a man of them. And they said, Do whatsoever seemeth good unto thee. Then said the priest, Let us draw near hither unto God.');
INSERT INTO `bible_verses_asv` VALUES ('7546', '9', '14', '37', 'And Saul asked counsel of God, Shall I go down after the Philistines? wilt thou deliver them into the hand of Israel? But he answered him not that day.');
INSERT INTO `bible_verses_asv` VALUES ('7547', '9', '14', '38', 'And Saul said, Draw nigh hither, all ye chiefs of the people; and know and see wherein this sin hath been this day.');
INSERT INTO `bible_verses_asv` VALUES ('7548', '9', '14', '39', 'For, as Jehovah liveth, who saveth Israel, though it be in Jonathan my son, he shall surely die. But there was not a man among all the people that answered him.');
INSERT INTO `bible_verses_asv` VALUES ('7549', '9', '14', '40', 'Then said he unto all Israel, Be ye on one side, and I and Jonathan my son will be on the other side. And the people said unto Saul, Do what seemeth good unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('7550', '9', '14', '41', 'Therefore Saul said unto Jehovah, the God of Israel, Show the right. And Jonathan and Saul were taken [by lot] ; but the people escaped.');
INSERT INTO `bible_verses_asv` VALUES ('7551', '9', '14', '42', 'And Saul said, Cast [lots] between me and Jonathan my son. And Jonathan was taken.');
INSERT INTO `bible_verses_asv` VALUES ('7552', '9', '14', '43', 'Then Saul said to Jonathan, Tell me what thou hast done. And Jonathan told him, and said, I did certainly taste a little honey with the end of the rod that was in my hand; and, lo, I must die.');
INSERT INTO `bible_verses_asv` VALUES ('7553', '9', '14', '44', 'And Saul said, God do so and more also; for thou shalt surely die, Jonathan.');
INSERT INTO `bible_verses_asv` VALUES ('7554', '9', '14', '45', 'And the people said unto Saul, Shall Jonathan die, who hath wrought this great salvation in Israel? Far from it: as Jehovah liveth, there shall not one hair of his head fall to the ground; for he hath wrought with God this day. So the people rescued Jonathan, that he died not.');
INSERT INTO `bible_verses_asv` VALUES ('7555', '9', '14', '46', 'Then Saul went up from following the Philistines; and the Philistines went to their own place.');
INSERT INTO `bible_verses_asv` VALUES ('7556', '9', '14', '47', 'Now when Saul had taken the kingdom over Israel, he fought against all his enemies on every side, against Moab, and against the children of Ammon, and against Edom, and against the kings of Zobah, and against the Philistines: and whithersoever he turned himself, he put [them] to the worse.');
INSERT INTO `bible_verses_asv` VALUES ('7557', '9', '14', '48', 'And he did valiantly, and smote the Amalekites, and delivered Israel out of the hands of them that despoiled them.');
INSERT INTO `bible_verses_asv` VALUES ('7558', '9', '14', '49', 'Now the sons of Saul were Jonathan, and Ishvi, and Malchi-shua; and the names of his two daughters were these: the name of the first-born Merab, and the name of the younger Michal:');
INSERT INTO `bible_verses_asv` VALUES ('7559', '9', '14', '50', 'and the name of Saul\'s wife was Ahinoam the daughter of Ahimaaz. And the name of the captain of his host was Abner the son of Ner, Saul\'s uncle.');
INSERT INTO `bible_verses_asv` VALUES ('7560', '9', '14', '51', 'And Kish was the father of Saul; and Ner the father of Abner was the son of Abiel.');
INSERT INTO `bible_verses_asv` VALUES ('7561', '9', '14', '52', 'And there was sore war against the Philistines all the days of Saul: and when Saul saw any mighty man, or any valiant man, he took him unto him.');
INSERT INTO `bible_verses_asv` VALUES ('7562', '9', '15', '1', 'And Samuel said unto Saul, Jehovah sent me to anoint thee to be king over his people, over Israel: now therefore hearken thou unto the voice of the words of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7563', '9', '15', '2', 'Thus saith Jehovah of hosts, I have marked that which Amalek did to Israel, how he set himself against him in the way, when he came up out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('7564', '9', '15', '3', 'Now go and smite Amalek, and utterly destroy all that they have, and spare them not; but slay both man and woman, infant and suckling, ox and sheep, camel and ass.');
INSERT INTO `bible_verses_asv` VALUES ('7565', '9', '15', '4', 'And Saul summoned the people, and numbered them in Telaim, two hundred thousand footmen, and ten thousand men of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('7566', '9', '15', '5', 'And Saul came to the city of Amalek, and laid wait in the valley.');
INSERT INTO `bible_verses_asv` VALUES ('7567', '9', '15', '6', 'And Saul said unto the Kenites, Go, depart, get you down from among the Amalekites, lest I destroy you with them; for ye showed kindness to all the children of Israel, when they came up out of Egypt. So the Kenites departed from among the Amalekites.');
INSERT INTO `bible_verses_asv` VALUES ('7568', '9', '15', '7', 'And Saul smote the Amalekites, from Havilah as thou goest to Shur, that is before Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('7569', '9', '15', '8', 'And he took Agag the king of the Amalekites alive, and utterly destroyed all the people with the edge of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('7570', '9', '15', '9', 'But Saul and the people spared Agag, and the best of the sheep, and of the oxen, and of the fatlings, and the lambs, and all that was good, and would not utterly destroy them: but everything that was vile and refuse, that they destroyed utterly.');
INSERT INTO `bible_verses_asv` VALUES ('7571', '9', '15', '10', 'Then came the word of Jehovah unto Samuel, saying,');
INSERT INTO `bible_verses_asv` VALUES ('7572', '9', '15', '11', 'It repenteth me that I have set up Saul to be king; for he is turned back from following me, and hath not performed my commandments. And Samuel was wroth; and he cried unto Jehovah all night.');
INSERT INTO `bible_verses_asv` VALUES ('7573', '9', '15', '12', 'And Samuel rose early to meet Saul in the morning; and it was told Samuel, saying, Saul came to Carmel, and, behold, he set him up a monument, and turned, and passed on, and went down to Gilgal.');
INSERT INTO `bible_verses_asv` VALUES ('7574', '9', '15', '13', 'And Samuel came to Saul; and Saul said unto him, Blessed be thou of Jehovah: I have performed the commandment of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7575', '9', '15', '14', 'And Samuel said, What meaneth then this bleating of the sheep in mine ears, and the lowing of the oxen which I hear?');
INSERT INTO `bible_verses_asv` VALUES ('7576', '9', '15', '15', 'And Saul said, They have brought them from the Amalekites: for the people spared the best of the sheep and of the oxen, to sacrifice unto Jehovah thy God; and the rest we have utterly destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('7577', '9', '15', '16', 'Then Samuel said unto Saul, Stay, and I will tell thee what Jehovah hath said to me this night. And he said unto him, Say on.');
INSERT INTO `bible_verses_asv` VALUES ('7578', '9', '15', '17', 'And Samuel said, Though thou wast little in thine own sight, wast thou not made the head of the tribes of Israel? And Jehovah anointed thee king over Israel;');
INSERT INTO `bible_verses_asv` VALUES ('7579', '9', '15', '18', 'and Jehovah sent thee on a journey, and said, Go, and utterly destroy the sinners the Amalekites, and fight against them until they be consumed.');
INSERT INTO `bible_verses_asv` VALUES ('7580', '9', '15', '19', 'Wherefore then didst thou not obey the voice of Jehovah, but didst fly upon the spoil, and didst that which was evil in the sight of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('7581', '9', '15', '20', 'And Saul said unto Samuel, Yea, I have obeyed the voice of Jehovah, and have gone the way which Jehovah sent me, and have brought Agag the king of Amalek, and have utterly destroyed the Amalekites.');
INSERT INTO `bible_verses_asv` VALUES ('7582', '9', '15', '21', 'But the people took of the spoil, sheep and oxen, the chief of the devoted things, to sacrifice unto Jehovah thy God in Gilgal.');
INSERT INTO `bible_verses_asv` VALUES ('7583', '9', '15', '22', 'And Samuel said, Hath Jehovah as great delight in burnt-offerings and sacrifices, as in obeying the voice of Jehovah? Behold, to obey is better than sacrifice, and to hearken than the fat of rams.');
INSERT INTO `bible_verses_asv` VALUES ('7584', '9', '15', '23', 'For rebellion is as the sin of witchcraft, and stubbornness is as idolatry and teraphim. Because thou hast rejected the word of Jehovah, he hath also rejected thee from being king.');
INSERT INTO `bible_verses_asv` VALUES ('7585', '9', '15', '24', 'And Saul said unto Samuel, I have sinned; for I have transgressed the commandment of Jehovah, and thy words, because I feared the people, and obeyed their voice.');
INSERT INTO `bible_verses_asv` VALUES ('7586', '9', '15', '25', 'Now therefore, I pray thee, pardon my sin, and turn again with me, that I may worship Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7587', '9', '15', '26', 'And Samuel said unto Saul, I will not return with thee; for thou hast rejected the word of Jehovah, and Jehovah hath rejected thee from being king over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7588', '9', '15', '27', 'And as Samuel turned about to go away, [Saul] laid hold upon the skirt of his robe, and it rent.');
INSERT INTO `bible_verses_asv` VALUES ('7589', '9', '15', '28', 'And Samuel said unto him, Jehovah hath rent the kingdom of Israel from thee this day, and hath given it to a neighbor of thine, that is better than thou.');
INSERT INTO `bible_verses_asv` VALUES ('7590', '9', '15', '29', 'And also the Strength of Israel will not lie nor repent; for he is not a man, that he should repent.');
INSERT INTO `bible_verses_asv` VALUES ('7591', '9', '15', '30', 'Then he said, I have sinned: yet honor me now, I pray thee, before the elders of my people, and before Israel, and turn again with me, that I may worship Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('7592', '9', '15', '31', 'So Samuel turned again after Saul; and Saul worshipped Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7593', '9', '15', '32', 'Then said Samuel, Bring ye hither to me Agag the king of the Amalekites. And Agag came unto him cheerfully. And Agag said, Surely the bitterness of death is past.');
INSERT INTO `bible_verses_asv` VALUES ('7594', '9', '15', '33', 'And Samuel said, As thy sword hath made women childless, so shall thy mother be childless among women. And Samuel hewed Agag in pieces before Jehovah in Gilgal.');
INSERT INTO `bible_verses_asv` VALUES ('7595', '9', '15', '34', 'Then Samuel went to Ramah; and Saul went up to his house to Gibeah of Saul.');
INSERT INTO `bible_verses_asv` VALUES ('7596', '9', '15', '35', 'And Samuel came no more to see Saul until the day of his death; for Samuel mourned for Saul: and Jehovah repented that he had made Saul king over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7597', '9', '16', '1', 'And Jehovah said unto Samuel, How long wilt thou mourn for Saul, seeing I have rejected him from being king over Israel? fill thy horn with oil, and go: I will send thee to Jesse the Beth-lehemite; for I have provided me a king among his sons.');
INSERT INTO `bible_verses_asv` VALUES ('7598', '9', '16', '2', 'And Samuel said, How can I go? if Saul hear it, he will kill me. And Jehovah said, Take a heifer with thee, and say, I am come to sacrifice to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7599', '9', '16', '3', 'And call Jesse to the sacrifice, and I will show thee what thou shalt do: and thou shalt anoint unto me him whom I name unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('7600', '9', '16', '4', 'And Samuel did that which Jehovah spake, and came to Beth-lehem. And the elders of the city came to meet him trembling, and said, Comest thou peaceably?');
INSERT INTO `bible_verses_asv` VALUES ('7601', '9', '16', '5', 'And he said, Peaceably; I am come to sacrifice unto Jehovah: sanctify yourselves, and come with me to the sacrifice. And he sanctified Jesse and his sons, and called them to the sacrifice.');
INSERT INTO `bible_verses_asv` VALUES ('7602', '9', '16', '6', 'And it came to pass, when they were come, that he looked on Eliab, and said, Surely Jehovah\'s anointed is before him.');
INSERT INTO `bible_verses_asv` VALUES ('7603', '9', '16', '7', 'But Jehovah said unto Samuel, Look not on his countenance, or on the height of his stature; because I have rejected him: for [Jehovah seeth] not as man seeth; for man looketh on the outward appearance, but Jehovah looketh on the heart.');
INSERT INTO `bible_verses_asv` VALUES ('7604', '9', '16', '8', 'Then Jesse called Abinadab, and made him pass before Samuel. And he said, Neither hath Jehovah chosen this.');
INSERT INTO `bible_verses_asv` VALUES ('7605', '9', '16', '9', 'Then Jesse made Shammah to pass by. And he said, Neither hath Jehovah chosen this.');
INSERT INTO `bible_verses_asv` VALUES ('7606', '9', '16', '10', 'And Jesse made seven of his sons to pass before Samuel. And Samuel said unto Jesse, Jehovah hath not chosen these.');
INSERT INTO `bible_verses_asv` VALUES ('7607', '9', '16', '11', 'And Samuel said unto Jesse, Are here all thy children? And he said, There remaineth yet the youngest, and, behold, he is keeping the sheep. And Samuel said unto Jesse, Send and fetch him; for we will not sit down till he come hither.');
INSERT INTO `bible_verses_asv` VALUES ('7608', '9', '16', '12', 'And he sent, and brought him in. Now he was ruddy, and withal of a beautiful countenance, and goodly to look upon. And Jehovah said, Arise, anoint him; for this is he.');
INSERT INTO `bible_verses_asv` VALUES ('7609', '9', '16', '13', 'Then Samuel took the horn of oil, and anointed him in the midst of his brethren: and the Spirit of Jehovah came mightily upon David from that day forward. So Samuel rose up, and went to Ramah.');
INSERT INTO `bible_verses_asv` VALUES ('7610', '9', '16', '14', 'Now the Spirit of Jehovah departed from Saul, and an evil spirit from Jehovah troubled him.');
INSERT INTO `bible_verses_asv` VALUES ('7611', '9', '16', '15', 'And Saul\'s servants said unto him, Behold now, an evil spirit from God troubleth thee.');
INSERT INTO `bible_verses_asv` VALUES ('7612', '9', '16', '16', 'Let our lord now command thy servants, that are before thee, to seek out a man who is a skilful player on the harp: and it shall come to pass, when the evil spirit from God is upon thee, that he shall play with his hand, and thou shalt be well.');
INSERT INTO `bible_verses_asv` VALUES ('7613', '9', '16', '17', 'And Saul said unto his servants, Provide me now a man that can play well, and bring him to me.');
INSERT INTO `bible_verses_asv` VALUES ('7614', '9', '16', '18', 'Then answered one of the young men, and said, Behold, I have seen a son of Jesse the Beth-lehemite, that is skilful in playing, and a mighty man of valor, and a man of war, and prudent in speech, and a comely person; and Jehovah is with him.');
INSERT INTO `bible_verses_asv` VALUES ('7615', '9', '16', '19', 'Wherefore Saul sent messengers unto Jesse, and said, Send me David thy son, who is with the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('7616', '9', '16', '20', 'And Jesse took an ass [laden] with bread, and a bottle of wine, and a kid, and sent them by David his son unto Saul.');
INSERT INTO `bible_verses_asv` VALUES ('7617', '9', '16', '21', 'And David came to Saul, and stood before him: and he loved him greatly; and he became his armorbearer.');
INSERT INTO `bible_verses_asv` VALUES ('7618', '9', '16', '22', 'And Saul sent to Jesse, saying, Let David, I pray thee, stand before me; for he hath found favor in my sight.');
INSERT INTO `bible_verses_asv` VALUES ('7619', '9', '16', '23', 'And it came to pass, when the [evil] spirit from God was upon Saul, that David took the harp, and played with his hand: so Saul was refreshed, and was well, and the evil spirit departed from him.');
INSERT INTO `bible_verses_asv` VALUES ('7620', '9', '17', '1', 'Now the Philistines gathered together their armies to battle; and they were gathered together at Socoh, which belongeth to Judah, and encamped between Socoh and Azekah, in Ephes-dammim.');
INSERT INTO `bible_verses_asv` VALUES ('7621', '9', '17', '2', 'And Saul and the men of Israel were gathered together, and encamped in the vale of Elah, and set the battle in array against the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7622', '9', '17', '3', 'And the Philistines stood on the mountain on the one side, and Israel stood on the mountain on the other side: and there was a valley between them.');
INSERT INTO `bible_verses_asv` VALUES ('7623', '9', '17', '4', 'And there went out a champion out of the camp of the Philistines, named Goliath, of Gath, whose height was six cubits and a span.');
INSERT INTO `bible_verses_asv` VALUES ('7624', '9', '17', '5', 'And he had a helmet of brass upon his head, and he was clad with a coat of mail; and the weight of the coat was five thousand shekels of brass.');
INSERT INTO `bible_verses_asv` VALUES ('7625', '9', '17', '6', 'And he had greaves of brass upon his legs, and a javelin of brass between his shoulders.');
INSERT INTO `bible_verses_asv` VALUES ('7626', '9', '17', '7', 'And the staff of his spear was like a weaver\'s beam; and his spear\'s head [weighed] six hundred shekels of iron: and his shield-bearer went before him.');
INSERT INTO `bible_verses_asv` VALUES ('7627', '9', '17', '8', 'And he stood and cried unto the armies of Israel, and said unto them, Why are ye come out to set your battle in array? am not I a Philistine, and ye servants to Saul? choose you a man for you, and let him come down to me.');
INSERT INTO `bible_verses_asv` VALUES ('7628', '9', '17', '9', 'If he be able to fight with me, and kill me, then will we be your servants; but if I prevail against him, and kill him, then shall ye be our servants, and serve us.');
INSERT INTO `bible_verses_asv` VALUES ('7629', '9', '17', '10', 'And the Philistine said, I defy the armies of Israel this day; give me a man, that we may fight together.');
INSERT INTO `bible_verses_asv` VALUES ('7630', '9', '17', '11', 'And when Saul and all Israel heard those words of the Philistine, they were dismayed, and greatly afraid.');
INSERT INTO `bible_verses_asv` VALUES ('7631', '9', '17', '12', 'Now David was the son of that Ephrathite of Beth-lehem-judah, whose name was Jesse; and he had eight sons: and the man was an old man in the days of Saul, stricken [in years] among men.');
INSERT INTO `bible_verses_asv` VALUES ('7632', '9', '17', '13', 'And the three eldest sons of Jesse had gone after Saul to the battle: and the names of his three sons that went to the battle were Eliab the first-born, and next unto him Abinadab, and the third Shammah.');
INSERT INTO `bible_verses_asv` VALUES ('7633', '9', '17', '14', 'And David was the youngest; and the three eldest followed Saul.');
INSERT INTO `bible_verses_asv` VALUES ('7634', '9', '17', '15', 'Now David went to and fro from Saul to feed his father\'s sheep at Beth-lehem.');
INSERT INTO `bible_verses_asv` VALUES ('7635', '9', '17', '16', 'And the Philistine drew near morning and evening, and presented himself forty days.');
INSERT INTO `bible_verses_asv` VALUES ('7636', '9', '17', '17', 'And Jesse said unto David his son, Take now for thy brethren an ephah of this parched grain, and these ten loaves, and carry [them] quickly to the camp to thy brethren;');
INSERT INTO `bible_verses_asv` VALUES ('7637', '9', '17', '18', 'and bring these ten cheeses unto the captain of their thousand, and look how thy brethren fare, and take their pledge.');
INSERT INTO `bible_verses_asv` VALUES ('7638', '9', '17', '19', 'Now Saul, and they, and all the men of Israel, were in the vale of Elah, fighting with the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7639', '9', '17', '20', 'And David rose up early in the morning, and left the sheep with a keeper, and took, and went, as Jesse had commanded him; and he came to the place of the wagons, as the host which was going forth to the fight shouted for the battle.');
INSERT INTO `bible_verses_asv` VALUES ('7640', '9', '17', '21', 'And Israel and the Philistines put the battle in array, army against army.');
INSERT INTO `bible_verses_asv` VALUES ('7641', '9', '17', '22', 'And David left his baggage in the hand of the keeper of the baggage, and ran to the army, and came and saluted his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('7642', '9', '17', '23', 'And as he talked with them, behold, there came up the champion, the Philistine of Gath, Goliath by name, out of the ranks of the Philistines, and spake according to the same words: and David heard them.');
INSERT INTO `bible_verses_asv` VALUES ('7643', '9', '17', '24', 'And all the men of Israel, when they saw the man, fled from him, and were sore afraid.');
INSERT INTO `bible_verses_asv` VALUES ('7644', '9', '17', '25', 'And the men of Israel said, Have ye seen this man that is come up? surely to defy Israel is he come up: and it shall be, that the man who killeth him, the king will enrich him with great riches, and will give him his daughter, and make his father\'s house free in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('7645', '9', '17', '26', 'And David spake to the men that stood by him, saying, What shall be done to the man that killeth this Philistine, and taketh away the reproach from Israel? for who is this uncircumcised Philistine, that he should defy the armies of the living God?');
INSERT INTO `bible_verses_asv` VALUES ('7646', '9', '17', '27', 'And the people answered him after this manner, saying, So shall it be done to the man that killeth him.');
INSERT INTO `bible_verses_asv` VALUES ('7647', '9', '17', '28', 'And Eliab his eldest brother heard when he spake unto the men; and Eliab\'s anger was kindled against David, and he said, Why art thou come down? and with whom hast thou left those few sheep in the wilderness? I know thy pride, and the naughtiness of thy heart; for thou art come down that thou mightest see the battle.');
INSERT INTO `bible_verses_asv` VALUES ('7648', '9', '17', '29', 'And David said, What have I now done? Is there not a cause?');
INSERT INTO `bible_verses_asv` VALUES ('7649', '9', '17', '30', 'And he turned away from him toward another, and spake after the same manner: and the people answered him again after the former manner.');
INSERT INTO `bible_verses_asv` VALUES ('7650', '9', '17', '31', 'And when the words were heard which David spake, they rehearsed them before Saul; and he sent for him.');
INSERT INTO `bible_verses_asv` VALUES ('7651', '9', '17', '32', 'And David said to Saul, Let no man\'s heart fail because of him; thy servant will go and fight with this Philistine.');
INSERT INTO `bible_verses_asv` VALUES ('7652', '9', '17', '33', 'And Saul said to David, Thou art not able to go against this Philistine to fight with him; for thou art but a youth, and he a man of war from his youth.');
INSERT INTO `bible_verses_asv` VALUES ('7653', '9', '17', '34', 'And David said unto Saul, Thy servant was keeping his father\'s sheep; and when there came a lion, or a bear, and took a lamb out of the flock,');
INSERT INTO `bible_verses_asv` VALUES ('7654', '9', '17', '35', 'I went out after him, and smote him, and delivered it out of his mouth; and when he arose against me, I caught him by his beard, and smote him, and slew him.');
INSERT INTO `bible_verses_asv` VALUES ('7655', '9', '17', '36', 'Thy servant smote both the lion and the bear: and this uncircumcised Philistine shall be as one of them, seeing he hath defied the armies of the living God.');
INSERT INTO `bible_verses_asv` VALUES ('7656', '9', '17', '37', 'And David said, Jehovah that delivered me out of the paw of the lion, and out of the paw of the bear, he will deliver me out of the hand of this Philistine. And Saul said unto David, Go, and Jehovah shall be with thee.');
INSERT INTO `bible_verses_asv` VALUES ('7657', '9', '17', '38', 'And Saul clad David with his apparel, and he put a helmet of brass upon his head, and he clad him with a coat of mail.');
INSERT INTO `bible_verses_asv` VALUES ('7658', '9', '17', '39', 'And David girded his sword upon his apparel, and he assayed to go; for he had not proved it. And David said unto Saul, I cannot go with these; for I have not proved them. And David put them off him.');
INSERT INTO `bible_verses_asv` VALUES ('7659', '9', '17', '40', 'And he took his staff in his hand, and chose him five smooth stones out of the brook, and put them in the shepherd\'s bag which he had, even in his wallet; and his sling was in his hand: and he drew near to the Philistine.');
INSERT INTO `bible_verses_asv` VALUES ('7660', '9', '17', '41', 'And the Philistine came on and drew near unto David; and the man that bare the shield went before him.');
INSERT INTO `bible_verses_asv` VALUES ('7661', '9', '17', '42', 'And when the Philistine looked about, and saw David, he disdained him; for he was but a youth, and ruddy, and withal of a fair countenance.');
INSERT INTO `bible_verses_asv` VALUES ('7662', '9', '17', '43', 'And the Philistine said unto David, Am I a dog, that thou comest to me with staves? And the Philistine cursed David by his gods.');
INSERT INTO `bible_verses_asv` VALUES ('7663', '9', '17', '44', 'And the Philistine said to David, Come to me, and I will give thy flesh unto the birds of the heavens, and to the beasts of the field.');
INSERT INTO `bible_verses_asv` VALUES ('7664', '9', '17', '45', 'Then said David to the Philistine, Thou comest to me with a sword, and with a spear, and with a javelin: but I come to thee in the name of Jehovah of hosts, the God of the armies of Israel, whom thou hast defied.');
INSERT INTO `bible_verses_asv` VALUES ('7665', '9', '17', '46', 'This day will Jehovah deliver thee into my hand; and I will smite thee, and take thy head from off thee; and I will give the dead bodies of the host of the Philistines this day unto the birds of the heavens, and to the wild beasts of the earth; that all the earth may know that there is a God in Israel,');
INSERT INTO `bible_verses_asv` VALUES ('7666', '9', '17', '47', 'and that all this assembly may know that Jehovah saveth not with sword and spear: for the battle is Jehovah\'s, and he will give you into our hand.');
INSERT INTO `bible_verses_asv` VALUES ('7667', '9', '17', '48', 'And it came to pass, when the Philistine arose, and came and drew nigh to meet David, that David hastened, and ran toward the army to meet the Philistine.');
INSERT INTO `bible_verses_asv` VALUES ('7668', '9', '17', '49', 'And David put his hand in his bag, and took thence a stone, and slang it, and smote the Philistine in his forehead; and the stone sank into his forehead, and he fell upon his face to the earth.');
INSERT INTO `bible_verses_asv` VALUES ('7669', '9', '17', '50', 'So David prevailed over the Philistine with a sling and with a stone, and smote the Philistine, and slew him; but there was no sword in the hand of David.');
INSERT INTO `bible_verses_asv` VALUES ('7670', '9', '17', '51', 'Then David ran, and stood over the Philistine, and took his sword, and drew it out of the sheath thereof, and slew him, and cut off his head therewith. And when the Philistines saw that their champion was dead, they fled.');
INSERT INTO `bible_verses_asv` VALUES ('7671', '9', '17', '52', 'And the men of Israel and of Judah arose, and shouted, and pursued the Philistines, until thou comest to Gai, and to the gates of Ekron. And the wounded of the Philistines fell down by the way to Shaaraim, even unto Gath, and unto Ekron.');
INSERT INTO `bible_verses_asv` VALUES ('7672', '9', '17', '53', 'And the children of Israel returned from chasing after the Philistines, and they plundered their camp.');
INSERT INTO `bible_verses_asv` VALUES ('7673', '9', '17', '54', 'And David took the head of the Philistine, and brought it to Jerusalem; but he put his armor in his tent.');
INSERT INTO `bible_verses_asv` VALUES ('7674', '9', '17', '55', 'And when Saul saw David go forth against the Philistine, he said unto Abner, the captain of the host, Abner, whose son is this youth? And Abner said, As thy soul liveth, O king, I cannot tell.');
INSERT INTO `bible_verses_asv` VALUES ('7675', '9', '17', '56', 'And the king said, Inquire thou whose son the stripling is.');
INSERT INTO `bible_verses_asv` VALUES ('7676', '9', '17', '57', 'And as David returned from the slaughter of the Philistine, Abner took him, and brought him before Saul with the head of the Philistine in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('7677', '9', '17', '58', 'And Saul said to him, Whose son art thou, thou young man? And David answered, I am the son of thy servant Jesse the Beth-lehemite.');
INSERT INTO `bible_verses_asv` VALUES ('7678', '9', '18', '1', 'And it came to pass, when he had made an end of speaking unto Saul, that the soul of Jonathan was knit with the soul of David, and Jonathan loved him as his own soul.');
INSERT INTO `bible_verses_asv` VALUES ('7679', '9', '18', '2', 'And Saul took him that day, and would let him go no more home to his father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('7680', '9', '18', '3', 'Then Jonathan and David made a covenant, because he loved him as his own soul.');
INSERT INTO `bible_verses_asv` VALUES ('7681', '9', '18', '4', 'And Jonathan stripped himself of the robe that was upon him, and gave it to David, and his apparel, even to his sword, and to his bow, and to his girdle.');
INSERT INTO `bible_verses_asv` VALUES ('7682', '9', '18', '5', 'And David went out whithersoever Saul sent him, [and] behaved himself wisely: and Saul set him over the men of war, and it was good in the sight of all the people, and also in the sight of Saul\'s servants.');
INSERT INTO `bible_verses_asv` VALUES ('7683', '9', '18', '6', 'And it came to pass as they came, when David returned from the slaughter of the Philistine, that the women came out of all the cities of Israel, singing and dancing, to meet king Saul, with timbrels, with joy, and with instruments of music.');
INSERT INTO `bible_verses_asv` VALUES ('7684', '9', '18', '7', 'And the women sang one to another as they played, and said, Saul hath slain his thousands, And David his ten thousands.');
INSERT INTO `bible_verses_asv` VALUES ('7685', '9', '18', '8', 'And Saul was very wroth, and this saying displeased him; and he said, They have ascribed unto David ten thousands, and to me they have ascribed but thousands: and what can he have more but the kingdom?');
INSERT INTO `bible_verses_asv` VALUES ('7686', '9', '18', '9', 'And Saul eyed David from that day and forward.');
INSERT INTO `bible_verses_asv` VALUES ('7687', '9', '18', '10', 'And it came to pass on the morrow, that an evil spirit from God came mightily upon Saul, and he prophesied in the midst of the house: and David played with his hand, as he did day by day. And Saul had his spear in his hand;');
INSERT INTO `bible_verses_asv` VALUES ('7688', '9', '18', '11', 'and Saul cast the spear; for he said, I will smite David even to the wall. And David avoided out of his presence twice.');
INSERT INTO `bible_verses_asv` VALUES ('7689', '9', '18', '12', 'And Saul was afraid of David, because Jehovah was with him, and was departed from Saul.');
INSERT INTO `bible_verses_asv` VALUES ('7690', '9', '18', '13', 'Therefore Saul removed him from him, and made him his captain over a thousand; and he went out and came in before the people.');
INSERT INTO `bible_verses_asv` VALUES ('7691', '9', '18', '14', 'And David behaved himself wisely in all his ways; and Jehovah was with him.');
INSERT INTO `bible_verses_asv` VALUES ('7692', '9', '18', '15', 'And when Saul saw that he behaved himself very wisely, he stood in awe of him.');
INSERT INTO `bible_verses_asv` VALUES ('7693', '9', '18', '16', 'But all Israel and Judah loved David; for he went out and came in before them.');
INSERT INTO `bible_verses_asv` VALUES ('7694', '9', '18', '17', 'And Saul said to David, Behold, my elder daughter Merab, her will I give thee to wife: only be thou valiant for me, and fight Jehovah\'s battles. For Saul said, Let not my hand be upon him, but let the hand of the Philistines be upon him.');
INSERT INTO `bible_verses_asv` VALUES ('7695', '9', '18', '18', 'And David said unto Saul, Who am I, and what is my life, [or] my father\'s family in Israel, that I should be son-in-law to the king?');
INSERT INTO `bible_verses_asv` VALUES ('7696', '9', '18', '19', 'But it came to pass at the time when Merab, Saul\'s daughter, should have been given to David, that she was given unto Adriel the Meholathite to wife.');
INSERT INTO `bible_verses_asv` VALUES ('7697', '9', '18', '20', 'And Michal, Saul\'s daughter, loved David: and they told Saul, and the thing pleased him.');
INSERT INTO `bible_verses_asv` VALUES ('7698', '9', '18', '21', 'And Saul said, I will give him her, that she may be a snare to him, and that the hand of the Philistines may be against him. Wherefore Saul said to David, Thou shalt this day be my son-in-law a second time.');
INSERT INTO `bible_verses_asv` VALUES ('7699', '9', '18', '22', 'And Saul commanded his servants, [saying], Commune with David secretly, and say, Behold, the king hath delight in thee, and all his servants love thee: now therefore be the king\'s son-in-law.');
INSERT INTO `bible_verses_asv` VALUES ('7700', '9', '18', '23', 'And Saul\'s servants spake those words in the ears of David. And David said, Seemeth it to you a light thing to be the king\'s son-in-law, seeing that I am a poor man, and lightly esteemed?');
INSERT INTO `bible_verses_asv` VALUES ('7701', '9', '18', '24', 'And the servants of Saul told him, saying, On this manner spake David.');
INSERT INTO `bible_verses_asv` VALUES ('7702', '9', '18', '25', 'And Saul said, Thus shall ye say to David, The king desireth not any dowry, but a hundred foreskins of the Philistines, to be avenged of the king\'s enemies. Now Saul thought to make David fall by the hand of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7703', '9', '18', '26', 'And when his servants told David these words, it pleased David well to be the king\'s son-in-law. And the days were not expired;');
INSERT INTO `bible_verses_asv` VALUES ('7704', '9', '18', '27', 'and David arose and went, he and his men, and slew of the Philistines two hundred men; and David brought their foreskins, and they gave them in full number to the king, that he might be the king\'s son-in-law. And Saul gave him Michal his daughter to wife.');
INSERT INTO `bible_verses_asv` VALUES ('7705', '9', '18', '28', 'And Saul saw and knew that Jehovah was with David; and Michal, Saul\'s daughter, loved him.');
INSERT INTO `bible_verses_asv` VALUES ('7706', '9', '18', '29', 'And Saul was yet the more afraid of David; and Saul was David\'s enemy continually.');
INSERT INTO `bible_verses_asv` VALUES ('7707', '9', '18', '30', 'Then the princes of the Philistines went forth: and it came to pass, as often as they went forth, that David behaved himself more wisely than all the servants of Saul; so that his name was much [ set by.');
INSERT INTO `bible_verses_asv` VALUES ('7708', '9', '19', '1', 'And Saul spake to Jonathan his son, and to all his servants, that they should slay David. But Jonathan, Saul\'s son, delighted much in David.');
INSERT INTO `bible_verses_asv` VALUES ('7709', '9', '19', '2', 'And Jonathan told David, saying, Saul my father seeketh to slay thee: now therefore, I pray thee, take heed to thyself in the morning, and abide in a secret place, and hide thyself:');
INSERT INTO `bible_verses_asv` VALUES ('7710', '9', '19', '3', 'and I will go out and stand beside my father in the field where thou art, and I will commune with my father of thee; and if I see aught, I will tell thee.');
INSERT INTO `bible_verses_asv` VALUES ('7711', '9', '19', '4', 'And Jonathan spake good of David unto Saul his father, and said unto him, Let not the king sin against his servant, against David; because he hath not sinned against thee, and because his works have been to thee-ward very good:');
INSERT INTO `bible_verses_asv` VALUES ('7712', '9', '19', '5', 'for he put his life in his hand, and smote the Philistine, and Jehovah wrought a great victory for all Israel: thou sawest it, and didst rejoice; wherefore then wilt thou sin against innocent blood, to slay David without a cause?');
INSERT INTO `bible_verses_asv` VALUES ('7713', '9', '19', '6', 'And Saul hearkened unto the voice of Jonathan: and Saul sware, As Jehovah liveth, he shall not be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('7714', '9', '19', '7', 'And Jonathan called David, and Jonathan showed him all those things. And Jonathan brought David to Saul, and he was in his presence, as beforetime.');
INSERT INTO `bible_verses_asv` VALUES ('7715', '9', '19', '8', 'And there was war again: and David went out, and fought with the Philistines, and slew them with a great slaughter; and they fled before him.');
INSERT INTO `bible_verses_asv` VALUES ('7716', '9', '19', '9', 'And an evil spirit from Jehovah was upon Saul, as he sat in his house with his spear in his hand; and David was playing with his hand.');
INSERT INTO `bible_verses_asv` VALUES ('7717', '9', '19', '10', 'And Saul sought to smite David even to the wall with the spear; but he slipped away out of Saul\'s presence, and he smote the spear into the wall: and David fled, and escaped that night.');
INSERT INTO `bible_verses_asv` VALUES ('7718', '9', '19', '11', 'And Saul sent messengers unto David\'s house, to watch him, and to slay him in the morning: and Michal, David\'s wife, told him, saying, If thou save not thy life to-night, to-morrow thou wilt be slain.');
INSERT INTO `bible_verses_asv` VALUES ('7719', '9', '19', '12', 'So Michal let David down through the window: and he went, and fled, and escaped.');
INSERT INTO `bible_verses_asv` VALUES ('7720', '9', '19', '13', 'And Michal took the teraphim, and laid it in the bed, and put a pillow of goats\' [hair] at the head thereof, and covered it with the clothes.');
INSERT INTO `bible_verses_asv` VALUES ('7721', '9', '19', '14', 'And when Saul sent messengers to take David, she said, He is sick.');
INSERT INTO `bible_verses_asv` VALUES ('7722', '9', '19', '15', 'And Saul sent the messengers to see David, saying, Bring him up to me in the bed, that I may slay him.');
INSERT INTO `bible_verses_asv` VALUES ('7723', '9', '19', '16', 'And when the messengers came in, behold, the teraphim was in the bed, with the pillow of goats\' [hair] at the head thereof.');
INSERT INTO `bible_verses_asv` VALUES ('7724', '9', '19', '17', 'And Saul said unto Michal, Why hast thou deceived me thus, and let mine enemy go, so that he is escaped? And Michal answered Saul, He said unto me, Let me go; why should I kill thee?');
INSERT INTO `bible_verses_asv` VALUES ('7725', '9', '19', '18', 'Now David fled, and escaped, and came to Samuel to Ramah, and told him all that Saul had done to him. And he and Samuel went and dwelt in Naioth.');
INSERT INTO `bible_verses_asv` VALUES ('7726', '9', '19', '19', 'And it was told Saul, saying, Behold, David is at Naioth in Ramah.');
INSERT INTO `bible_verses_asv` VALUES ('7727', '9', '19', '20', 'And Saul sent messengers to take David: and when they saw the company of the prophets prophesying, and Samuel standing as head over them, the Spirit of God came upon the messengers of Saul, and they also prophesied.');
INSERT INTO `bible_verses_asv` VALUES ('7728', '9', '19', '21', 'And when it was told Saul, he sent other messengers, and they also prophesied. And Saul sent messengers again the third time, and they also prophesied.');
INSERT INTO `bible_verses_asv` VALUES ('7729', '9', '19', '22', 'Then went he also to Ramah, and came to the great well that is in Secu: and he asked and said, Where are Samuel and David? And one said, Behold, they are at Naioth in Ramah.');
INSERT INTO `bible_verses_asv` VALUES ('7730', '9', '19', '23', 'And he went thither to Naioth in Ramah: and the Spirit of God came upon him also, and he went on, and prophesied, until he came to Naioth in Ramah.');
INSERT INTO `bible_verses_asv` VALUES ('7731', '9', '19', '24', 'And he also stripped off his clothes, and he also prophesied before Samuel, and lay down naked all that day and all that night. Wherefore they say, Is Saul also among the prophets?');
INSERT INTO `bible_verses_asv` VALUES ('7732', '9', '20', '1', 'And David fled from Naioth in Ramah, and came and said before Jonathan, What have I done? what is mine iniquity? and what is my sin before thy father, that he seeketh my life?');
INSERT INTO `bible_verses_asv` VALUES ('7733', '9', '20', '2', 'And he said unto him, Far from it; thou shalt not die: behold, my father doeth nothing either great or small, but that he discloseth it unto me; and why should my father hide this thing from me? it is not so.');
INSERT INTO `bible_verses_asv` VALUES ('7734', '9', '20', '3', 'And David sware moreover, and said, Thy father knoweth well that I have found favor in thine eyes; and he saith, Let not Jonathan know this, lest he be grieved: but truly as Jehovah liveth, and as thy soul liveth, there is but a step between me and death.');
INSERT INTO `bible_verses_asv` VALUES ('7735', '9', '20', '4', 'Then said Jonathan unto David, Whatsoever thy soul desireth, I will even do it for thee.');
INSERT INTO `bible_verses_asv` VALUES ('7736', '9', '20', '5', 'And David said unto Jonathan, Behold, to-morrow is the new moon, and I should not fail to sit with the king at meat: but let me go, that I may hide myself in the field unto the third day at even.');
INSERT INTO `bible_verses_asv` VALUES ('7737', '9', '20', '6', 'If thy father miss me at all, then say, David earnestly asked leave of me that he might run to Beth-lehem his city; for it is the yearly sacrifice there for all the family.');
INSERT INTO `bible_verses_asv` VALUES ('7738', '9', '20', '7', 'If he say thus, It is well; thy servant shall have peace: but if he be wroth, then know that evil is determined by him.');
INSERT INTO `bible_verses_asv` VALUES ('7739', '9', '20', '8', 'Therefore deal kindly with thy servant; for thou hast brought thy servant into a covenant of Jehovah with thee: but if there be in me iniquity, slay me thyself; for why shouldest thou bring me to thy father?');
INSERT INTO `bible_verses_asv` VALUES ('7740', '9', '20', '9', 'And Jonathan said, Far be it from thee; for if I should at all know that evil were determined by my father to come upon thee, then would not I tell it thee?');
INSERT INTO `bible_verses_asv` VALUES ('7741', '9', '20', '10', 'Then said David to Jonathan, Who shall tell me if perchance thy father answer thee roughly?');
INSERT INTO `bible_verses_asv` VALUES ('7742', '9', '20', '11', 'And Jonathan said unto David, Come, and let us go out into the field. And they went out both of them into the field.');
INSERT INTO `bible_verses_asv` VALUES ('7743', '9', '20', '12', 'And Jonathan said unto David, Jehovah, the God of Israel, [be witness] : when I have sounded my father about this time to-morrow, [or] the third day, behold, if there be good toward David, shall I not then send unto thee, and disclose it unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('7744', '9', '20', '13', 'Jehovah do so to Jonathan, and more also, should it please my father to do thee evil, if I disclose it not unto thee, and send thee away, that thou mayest go in peace: and Jehovah be with thee, as he hath been with my father.');
INSERT INTO `bible_verses_asv` VALUES ('7745', '9', '20', '14', 'And thou shalt not only while yet I live show me the lovingkindness of Jehovah, that I die not;');
INSERT INTO `bible_verses_asv` VALUES ('7746', '9', '20', '15', 'but also thou shalt not cut off thy kindness from my house for ever; no, not when Jehovah hath cut off the enemies of David every one from the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('7747', '9', '20', '16', 'So Jonathan made a covenant with the house of David, [saying], And Jehovah will require it at the hand of David\'s enemies.');
INSERT INTO `bible_verses_asv` VALUES ('7748', '9', '20', '17', 'And Jonathan caused David to swear again, for the love that he had to him; for he loved him as he loved his own soul.');
INSERT INTO `bible_verses_asv` VALUES ('7749', '9', '20', '18', 'Then Jonathan said unto him, To-morrow is the new moon: and thou wilt be missed, because thy seat will be empty.');
INSERT INTO `bible_verses_asv` VALUES ('7750', '9', '20', '19', 'And when thou hast stayed three days, thou shalt go down quickly, and come to the place where thou didst hide thyself when the business was in hand, and shalt remain by the stone Ezel.');
INSERT INTO `bible_verses_asv` VALUES ('7751', '9', '20', '20', 'And I will shoot three arrows on the side thereof, as though I shot at a mark.');
INSERT INTO `bible_verses_asv` VALUES ('7752', '9', '20', '21', 'And, behold, I will send the lad, [saying], Go, find the arrows. If I say unto the lad, Behold, the arrows are on this side of thee; take them, and come; for there is peace to thee and [ no hurt, as Jehovah liveth.');
INSERT INTO `bible_verses_asv` VALUES ('7753', '9', '20', '22', 'But if I say thus unto the boy, Behold, the arrows are beyond thee; go thy way; for Jehovah hath sent thee away.');
INSERT INTO `bible_verses_asv` VALUES ('7754', '9', '20', '23', 'And as touching the matter which thou and I have spoken of, behold, Jehovah is between thee and me for ever.');
INSERT INTO `bible_verses_asv` VALUES ('7755', '9', '20', '24', 'So David hid himself in the field: and when the new moon was come, the king sat him down to eat food.');
INSERT INTO `bible_verses_asv` VALUES ('7756', '9', '20', '25', 'And the king sat upon his seat, as at other times, even upon the seat by the wall; and Jonathan stood up, and Abner sat by Saul\'s side: but David\'s place was empty.');
INSERT INTO `bible_verses_asv` VALUES ('7757', '9', '20', '26', 'Nevertheless Saul spake not anything that day: for he thought, Something hath befallen him, he is not clean; surely he is not clean.');
INSERT INTO `bible_verses_asv` VALUES ('7758', '9', '20', '27', 'And it came to pass on the morrow after the new moon, [which was] the second [day], that David\'s place was empty: and Saul said unto Jonathan his son, Wherefore cometh not the son of Jesse to meat, neither yesterday, nor to-day?');
INSERT INTO `bible_verses_asv` VALUES ('7759', '9', '20', '28', 'And Jonathan answered Saul, David earnestly asked leave of me to go to Beth-lehem:');
INSERT INTO `bible_verses_asv` VALUES ('7760', '9', '20', '29', 'and he said, Let me go, I pray thee; for our family hath a sacrifice in the city; and my brother, he hath commanded me [to be there] : and now, if I have found favor in thine eyes, let me get away, I pray thee, and see my brethren. Therefore he is not come unto the king\'s table.');
INSERT INTO `bible_verses_asv` VALUES ('7761', '9', '20', '30', 'Then Saul\'s anger was kindled against Jonathan, and he said unto him, Thou son of a perverse rebellious woman, do not I know that thou hast chosen the son of Jesse to thine own shame, and unto the shame of thy mother\'s nakedness?');
INSERT INTO `bible_verses_asv` VALUES ('7762', '9', '20', '31', 'For as long as the son of Jesse liveth upon the ground, thou shalt not be established, nor thy kingdom. Wherefore now send and fetch him unto me, for he shall surely die.');
INSERT INTO `bible_verses_asv` VALUES ('7763', '9', '20', '32', 'And Jonathan answered Saul his father, and said unto him, Wherefore should he be put to death? what hath he done?');
INSERT INTO `bible_verses_asv` VALUES ('7764', '9', '20', '33', 'And Saul cast his spear at him to smite him; whereby Jonathan knew that it was determined of his father to put David to death.');
INSERT INTO `bible_verses_asv` VALUES ('7765', '9', '20', '34', 'So Jonathan arose from the table in fierce anger, and did eat no food the second day of the month; for he was grieved for David, because his father had done him shame.');
INSERT INTO `bible_verses_asv` VALUES ('7766', '9', '20', '35', 'And it came to pass in the morning, that Jonathan went out into the field at the time appointed with David, and a little lad with him.');
INSERT INTO `bible_verses_asv` VALUES ('7767', '9', '20', '36', 'And he said unto his lad, Run, find now the arrows which I shoot. And as the lad ran, he shot an arrow beyond him.');
INSERT INTO `bible_verses_asv` VALUES ('7768', '9', '20', '37', 'And when the lad was come to the place of the arrow which Jonathan had shot, Jonathan cried after the lad, and said, Is not the arrow beyond thee?');
INSERT INTO `bible_verses_asv` VALUES ('7769', '9', '20', '38', 'And Jonathan cried after the lad, Make speed, haste, stay not. And Jonathan\'s lad gathered up the arrows, and came to his master.');
INSERT INTO `bible_verses_asv` VALUES ('7770', '9', '20', '39', 'But the lad knew not anything: only Jonathan and David knew the matter.');
INSERT INTO `bible_verses_asv` VALUES ('7771', '9', '20', '40', 'And Jonathan gave his weapons unto his lad, and said unto him, Go, carry them to the city.');
INSERT INTO `bible_verses_asv` VALUES ('7772', '9', '20', '41', 'And as soon as the lad was gone, David arose out of [a place] toward the South, and fell on his face to the ground, and bowed himself three times: and they kissed one another, and wept one with another, until David exceeded.');
INSERT INTO `bible_verses_asv` VALUES ('7773', '9', '20', '42', 'And Jonathan said to David, Go in peace, forasmuch as we have sworn both of us in the name of Jehovah, saying, Jehovah shall be between me and thee, and between my seed and thy seed, for ever. And he arose and departed: and Jonathan went into the city.');
INSERT INTO `bible_verses_asv` VALUES ('7774', '9', '21', '1', 'Then came David to Nob to Ahimelech the priest: and Ahimelech came to meet David trembling, and said unto him, Why art thou alone, and no man with thee?');
INSERT INTO `bible_verses_asv` VALUES ('7775', '9', '21', '2', 'And David said unto Ahimelech the priest, The king hath commanded me a business, and hath said unto me, Let no man know anything of the business whereabout I send thee, and what I have commanded thee: and I have appointed the young men to such and such a place.');
INSERT INTO `bible_verses_asv` VALUES ('7776', '9', '21', '3', 'Now therefore what is under thy hand? give me five loaves of bread in my hand, or whatsoever there is present.');
INSERT INTO `bible_verses_asv` VALUES ('7777', '9', '21', '4', 'And the priest answered David, and said, There is no common bread under my hand, but there is holy bread; if only the young men have kept themselves from women.');
INSERT INTO `bible_verses_asv` VALUES ('7778', '9', '21', '5', 'And David answered the priest, and said unto him, Of a truth women have been kept from us about these three days; when I came out, the vessels of the young men were holy, though it was but a common journey; how much more then to-day shall their vessels be holy?');
INSERT INTO `bible_verses_asv` VALUES ('7779', '9', '21', '6', 'So the priest gave him holy [bread] ; for there was no bread there but the showbread, that was taken from before Jehovah, to put hot bread in the day when it was taken away.');
INSERT INTO `bible_verses_asv` VALUES ('7780', '9', '21', '7', 'Now a certain man of the servants of Saul was there that day, detained before Jehovah; and his name was Doeg the Edomite, the chiefest of the herdsmen that belonged to Saul.');
INSERT INTO `bible_verses_asv` VALUES ('7781', '9', '21', '8', 'And David said unto Ahimelech, And is there not here under thy hand spear or sword? for I have neither brought my sword nor my weapons with me, because the king\'s business required haste.');
INSERT INTO `bible_verses_asv` VALUES ('7782', '9', '21', '9', 'And the priest said, The sword of Goliath the Philistine, whom thou slewest in the vale of Elah, behold, it is here wrapped in a cloth behind the ephod: if thou wilt take that, take it; for there is no other save that here. And David said, There is none like that; give it me.');
INSERT INTO `bible_verses_asv` VALUES ('7783', '9', '21', '10', 'And David arose, and fled that day for fear of Saul, and went to Achish the king of Gath.');
INSERT INTO `bible_verses_asv` VALUES ('7784', '9', '21', '11', 'And the servants of Achish said unto him, Is not this David the king of the land? did they not sing one to another of him in dances, saying, Saul hath slain his thousands, And David his ten thousands?');
INSERT INTO `bible_verses_asv` VALUES ('7785', '9', '21', '12', 'And David laid up these words in his heart, and was sore afraid of Achish the king of Gath.');
INSERT INTO `bible_verses_asv` VALUES ('7786', '9', '21', '13', 'And he changed his behavior before them, and feigned himself mad in their hands, and scrabbled on the doors of the gate, and let his spittle fall down upon his beard.');
INSERT INTO `bible_verses_asv` VALUES ('7787', '9', '21', '14', 'Then said Achish unto his servants, Lo, ye see the man is mad; wherefore then have ye brought him to me?');
INSERT INTO `bible_verses_asv` VALUES ('7788', '9', '21', '15', 'Do I lack madmen, that ye have brought this fellow to play the madman in my presence? shall this fellow come into my house?');
INSERT INTO `bible_verses_asv` VALUES ('7789', '9', '22', '1', 'David therefore departed thence, and escaped to the cave of Adullam: and when his brethren and all his father\'s house heard it, they went down thither to him.');
INSERT INTO `bible_verses_asv` VALUES ('7790', '9', '22', '2', 'And every one that was in distress, and every one that was in debt, and every one that was discontented, gathered themselves unto him; and he became captain over them: and there were with him about four hundred men.');
INSERT INTO `bible_verses_asv` VALUES ('7791', '9', '22', '3', 'And David went thence to Mizpeh of Moab: and he said unto the king of Moab, Let my father and my mother, I pray thee, come forth, [and be] with you, till I know what God will do for me.');
INSERT INTO `bible_verses_asv` VALUES ('7792', '9', '22', '4', 'And he brought them before the king of Moab: and they dwelt with him all the while that David was in the stronghold.');
INSERT INTO `bible_verses_asv` VALUES ('7793', '9', '22', '5', 'And the prophet Gad said unto David, Abide not in the stronghold; depart, and get thee into the land of Judah. Then David departed, and came into the forest of Hereth.');
INSERT INTO `bible_verses_asv` VALUES ('7794', '9', '22', '6', 'And Saul heard that David was discovered, and the men that were with him: now Saul was sitting in Gibeah, under the tamarisk-tree in Ramah, with his spear in his hand, and all his servants were standing about him.');
INSERT INTO `bible_verses_asv` VALUES ('7795', '9', '22', '7', 'And Saul said unto his servants that stood about him, Hear now, ye Benjamites; will the son of Jesse give every one of you fields and vineyards, will he make you all captains of thousands and captains of hundreds,');
INSERT INTO `bible_verses_asv` VALUES ('7796', '9', '22', '8', 'that all of you have conspired against me, and there is none that discloseth to me when my son maketh a league with the son of Jesse, and there is none of you that is sorry for me, or discloseth unto me that my son hath stirred up my servant against me, to lie in wait, as at this day?');
INSERT INTO `bible_verses_asv` VALUES ('7797', '9', '22', '9', 'Then answered Doeg the Edomite, who stood by the servants of Saul, and said, I saw the son of Jesse coming to Nob, to Ahimelech the son of Ahitub.');
INSERT INTO `bible_verses_asv` VALUES ('7798', '9', '22', '10', 'And he inquired of Jehovah for him, and gave him victuals, and gave him the sword of Goliath the Philistine.');
INSERT INTO `bible_verses_asv` VALUES ('7799', '9', '22', '11', 'Then the king sent to call Ahimelech the priest, the son of Ahitub, and all his father\'s house, the priests that were in Nob: and they came all of them to the king.');
INSERT INTO `bible_verses_asv` VALUES ('7800', '9', '22', '12', 'And Saul said, Hear now, thou son of Ahitub. And he answered, Here I am, my lord.');
INSERT INTO `bible_verses_asv` VALUES ('7801', '9', '22', '13', 'And Saul said unto him, Why have ye conspired against me, thou and the son of Jesse, in that thou hast given him bread, and a sword, and hast inquired of God for him, that he should rise against me, to lie in wait, as at this day?');
INSERT INTO `bible_verses_asv` VALUES ('7802', '9', '22', '14', 'Then Ahimelech answered the king, and said, And who among all thy servants is so faithful as David, who is the king\'s son-in-law, and is taken into thy council, and is honorable in thy house?');
INSERT INTO `bible_verses_asv` VALUES ('7803', '9', '22', '15', 'Have I to-day begun to inquire of God for him? be it far from me: let not the king impute anything unto his servant, nor to all the house of my father; for thy servant knoweth nothing of all this, less or more.');
INSERT INTO `bible_verses_asv` VALUES ('7804', '9', '22', '16', 'And the king said, Thou shalt surely die, Ahimelech, thou, and all thy father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('7805', '9', '22', '17', 'And the king said unto the guard that stood about him, Turn, and slay the priests of Jehovah; because their hand also is with David, and because they knew that he fled, and did not disclose it to me. But the servants of the king would not put forth their hand to fall upon the priests of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('7806', '9', '22', '18', 'And the king said to Doeg, Turn thou, and fall upon the priests. And Doeg the Edomite turned, and he fell upon the priests, and he slew on that day fourscore and five persons that did wear a linen ephod.');
INSERT INTO `bible_verses_asv` VALUES ('7807', '9', '22', '19', 'And Nob, the city of the priests, smote he with the edge of the sword, both men and women, children and sucklings, and oxen and asses and sheep, with the edge of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('7808', '9', '22', '20', 'And one of the sons of Ahimelech, the son of Ahitub, named Abiathar, escaped, and fled after David.');
INSERT INTO `bible_verses_asv` VALUES ('7809', '9', '22', '21', 'And Abiathar told David that Saul had slain Jehovah\'s priests.');
INSERT INTO `bible_verses_asv` VALUES ('7810', '9', '22', '22', 'And David said unto Abiathar, I knew on that day, when Doeg the Edomite was there, that he would surely tell Saul: I have occasioned [the death] of all the persons of thy father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('7811', '9', '22', '23', 'Abide thou with me, fear not; for he that seeketh my life seeketh thy life: for with me thou shalt be in safeguard.');
INSERT INTO `bible_verses_asv` VALUES ('7812', '9', '23', '1', 'And they told David, saying, Behold, the Philistines are fighting against Keilah, and are robbing the threshing-floors.');
INSERT INTO `bible_verses_asv` VALUES ('7813', '9', '23', '2', 'Therefore David inquired of Jehovah, saying, Shall I go and smite these Philistines? And Jehovah said unto David, Go, and smite the Philistines, and save Keilah.');
INSERT INTO `bible_verses_asv` VALUES ('7814', '9', '23', '3', 'And David\'s men said unto him, Behold, we are afraid here in Judah: how much more then if we go to Keilah against the armies of the Philistines?');
INSERT INTO `bible_verses_asv` VALUES ('7815', '9', '23', '4', 'Then David inquired of Jehovah yet again. And Jehovah answered him, and said, Arise, go down to Keilah; for I will deliver the Philistines into thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('7816', '9', '23', '5', 'And David and his men went to Keilah, and fought with the Philistines, and brought away their cattle, and slew them with a great slaughter. So David save the inhabitants of Keilah.');
INSERT INTO `bible_verses_asv` VALUES ('7817', '9', '23', '6', 'And it came to pass, when Abiathar the son of Ahimelech fled to David to Keilah, that he came down with an ephod in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('7818', '9', '23', '7', 'And it was told Saul that David was come to Keilah. And Saul said, God hath delivered him into my hand; for he is shut in, by entering into a town that hath gates and bars.');
INSERT INTO `bible_verses_asv` VALUES ('7819', '9', '23', '8', 'And Saul summoned all the people to war, to go down to Keilah, to besiege David and his men.');
INSERT INTO `bible_verses_asv` VALUES ('7820', '9', '23', '9', 'And David knew that Saul was devising mischief against him; and he said to Abiathar the priest, Bring hither the ephod.');
INSERT INTO `bible_verses_asv` VALUES ('7821', '9', '23', '10', 'Then said David, O Jehovah, the God of Israel, thy servant hath surely heard that Saul seeketh to come to Keilah, to destroy the city for my sake.');
INSERT INTO `bible_verses_asv` VALUES ('7822', '9', '23', '11', 'Will the men of Keilah deliver me up into his hand? will Saul come down, as thy servant hath heard? O Jehovah, the God of Israel, I beseech thee, tell thy servant. And Jehovah said, He will come down.');
INSERT INTO `bible_verses_asv` VALUES ('7823', '9', '23', '12', 'Then said David, Will the men of Keilah deliver up to me and my men into the hand of Saul? And Jehovah said, They will deliver thee up.');
INSERT INTO `bible_verses_asv` VALUES ('7824', '9', '23', '13', 'Then David and his men, who were about six hundred, arose and departed out of Keilah, and went whithersoever they could go. And it was told Saul that David was escaped from Keilah; and he forbare to go forth.');
INSERT INTO `bible_verses_asv` VALUES ('7825', '9', '23', '14', 'And David abode in the wilderness in the strongholds, and remained in the hill-country in the wilderness of Ziph. And Saul sought him every day, but God delivered him not into his hand.');
INSERT INTO `bible_verses_asv` VALUES ('7826', '9', '23', '15', 'And David saw that Saul was come out to seek his life: and David was in the wilderness of Ziph in the wood.');
INSERT INTO `bible_verses_asv` VALUES ('7827', '9', '23', '16', 'And Jonathan, Saul\'s son, arose, and went to David into the wood, and strengthened his hand in God.');
INSERT INTO `bible_verses_asv` VALUES ('7828', '9', '23', '17', 'And he said unto him, Fear not; for the hand of Saul my father shall not find thee; and thou shalt be king over Israel, and I shall be next unto thee; and that also Saul my father knoweth.');
INSERT INTO `bible_verses_asv` VALUES ('7829', '9', '23', '18', 'And they two made a covenant before Jehovah: and David abode in the wood, and Jonathan went to his house.');
INSERT INTO `bible_verses_asv` VALUES ('7830', '9', '23', '19', 'Then came up the Ziphites to Saul to Gibeah, saying, Doth not David hide himself with us in the strongholds in the wood, in the hill of Hachilah, which is on the south of the desert?');
INSERT INTO `bible_verses_asv` VALUES ('7831', '9', '23', '20', 'Now therefore, O king, come down, according to all the desire of thy soul to come down; and our part shall be to deliver him up into the king\'s hand.');
INSERT INTO `bible_verses_asv` VALUES ('7832', '9', '23', '21', 'And Saul said, Blessed be ye of Jehovah; for ye have had compassion on me.');
INSERT INTO `bible_verses_asv` VALUES ('7833', '9', '23', '22', 'Go, I pray you, make yet more sure, and know and see his place where his haunt is, [and] who hath seen him there; for it is told me that he dealeth very subtly.');
INSERT INTO `bible_verses_asv` VALUES ('7834', '9', '23', '23', 'See therefore, and take knowledge of all the lurking-places where he hideth himself, and come ye again to me of a certainty, and I will go with you: and it shall come to pass, if he be in the land, that I will search him out among all the thousands of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('7835', '9', '23', '24', 'And they arose, and went to Ziph before Saul: but David and his men were in the wilderness of Maon, in the Arabah on the south of the desert.');
INSERT INTO `bible_verses_asv` VALUES ('7836', '9', '23', '25', 'And Saul and his men went to seek him. And they told David: wherefore he came down to the rock, and abode in the wilderness of Maon. And when Saul heard [that], he pursued after David in the wilderness of Maon.');
INSERT INTO `bible_verses_asv` VALUES ('7837', '9', '23', '26', 'And Saul went on this side of the mountain, and David and his men on that side of the mountain: and David made haste to get away for fear of Saul; for Saul and his men compassed David and his men round about to take them.');
INSERT INTO `bible_verses_asv` VALUES ('7838', '9', '23', '27', 'But there came a messenger unto Saul, saying, Haste thee, and come; for the Philistines have made a raid upon the land.');
INSERT INTO `bible_verses_asv` VALUES ('7839', '9', '23', '28', 'So Saul returned from pursuing after David, and went against the Philistines: therefore they called that place Sela-hammahlekoth.');
INSERT INTO `bible_verses_asv` VALUES ('7840', '9', '23', '29', 'And David went up from thence, and dwelt in the strongholds of En-gedi.');
INSERT INTO `bible_verses_asv` VALUES ('7841', '9', '24', '1', 'And it came to pass, when Saul was returned from following the Philistines, that it was told him, saying, Behold, David is in the wilderness of En-gedi.');
INSERT INTO `bible_verses_asv` VALUES ('7842', '9', '24', '2', 'Then Saul took three thousand chosen men out of all Israel, and went to seek David and his men upon the rocks of the wild goats.');
INSERT INTO `bible_verses_asv` VALUES ('7843', '9', '24', '3', 'And he came to the sheepcotes by the way, where was a cave; and Saul went in to cover his feet. Now David and his men were abiding in the innermost parts of the cave.');
INSERT INTO `bible_verses_asv` VALUES ('7844', '9', '24', '4', 'And the men of David said unto him, Behold, the day of which Jehovah said unto thee, Behold, I will deliver thine enemy into thy hand, and thou shalt do to him as it shall seem good unto thee. Then David arose, and cut off the skirt of Saul\'s robe privily.');
INSERT INTO `bible_verses_asv` VALUES ('7845', '9', '24', '5', 'And it came to pass afterward, that David\'s heart smote him, because he had cut off Saul\'s skirt.');
INSERT INTO `bible_verses_asv` VALUES ('7846', '9', '24', '6', 'And he said unto his men, Jehovah forbid that I should do this thing unto my lord, Jehovah\'s anointed, to put forth my hand against him, seeing he is Jehovah\'s anointed.');
INSERT INTO `bible_verses_asv` VALUES ('7847', '9', '24', '7', 'So David checked his men with these words, and suffered them not to rise against Saul. And Saul rose up out of the cave, and went on his way.');
INSERT INTO `bible_verses_asv` VALUES ('7848', '9', '24', '8', 'David also arose afterward, and went out of the cave, and cried after Saul, saying, My lord the king. And when Saul looked behind him, David bowed with his face to the earth, and did obeisance.');
INSERT INTO `bible_verses_asv` VALUES ('7849', '9', '24', '9', 'And David said to Saul, Wherefore hearkenest thou to men\'s words, saying, Behold, David seeketh thy hurt?');
INSERT INTO `bible_verses_asv` VALUES ('7850', '9', '24', '10', 'Behold, this day thine eyes have seen how that Jehovah had delivered thee to-day into my hand in the cave: and some bade me kill thee; but [mine eye] spared thee; and I said, I will not put forth my hand against my lord; for he is Jehovah\'s anointed.');
INSERT INTO `bible_verses_asv` VALUES ('7851', '9', '24', '11', 'Moreover, my father, see, yea, see the skirt of thy robe in my hand; for in that I cut off the skirt of thy robe, and killed thee not, know thou and see that there is neither evil nor transgression in my hand, and I have not sinned against thee, though thou huntest after my life to take it.');
INSERT INTO `bible_verses_asv` VALUES ('7852', '9', '24', '12', 'Jehovah judge between me and thee, and Jehovah avenge me of thee; but my hand shall not be upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('7853', '9', '24', '13', 'As saith the proverb of the ancients, Out of the wicked cometh forth wickedness; but my hand shall not be upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('7854', '9', '24', '14', 'After whom is the king of Israel come out? after whom dost thou pursue? after a dead dog, after a flea.');
INSERT INTO `bible_verses_asv` VALUES ('7855', '9', '24', '15', 'Jehovah therefore be judge, and give sentence between me and thee, and see, and plead my cause, and deliver me out of thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('7856', '9', '24', '16', 'And it came to pass, when David had made an end of speaking these words unto Saul, that Saul said, Is this thy voice, my son David? And Saul lifted up his voice, and wept.');
INSERT INTO `bible_verses_asv` VALUES ('7857', '9', '24', '17', 'And he said to David, Thou art more righteous than I; for thou hast rendered unto me good, whereas I have rendered unto thee evil.');
INSERT INTO `bible_verses_asv` VALUES ('7858', '9', '24', '18', 'And thou hast declared this day how that thou hast dealt well with me, forasmuch as when Jehovah had delivered me up into thy hand, thou killedst me not.');
INSERT INTO `bible_verses_asv` VALUES ('7859', '9', '24', '19', 'For if a man find his enemy, will he let him go well away? wherefore Jehovah reward thee good for that which thou hast done unto me this day.');
INSERT INTO `bible_verses_asv` VALUES ('7860', '9', '24', '20', 'And now, behold, I know that thou shalt surely be king, and that the kingdom of Israel shall be established in thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('7861', '9', '24', '21', 'Swear now therefore unto me by Jehovah, that thou wilt not cut off my seed after me, and that thou wilt not destroy my name out of my father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('7862', '9', '24', '22', 'And David sware unto Saul. And Saul went home; but David and his men gat them up unto the stronghold.');
INSERT INTO `bible_verses_asv` VALUES ('7863', '9', '25', '1', 'And Samuel died; and all Israel gathered themselves together, and lamented him, and buried him in his house at Ramah. And David arose, and went down to the wilderness of Paran.');
INSERT INTO `bible_verses_asv` VALUES ('7864', '9', '25', '2', 'And there was a man in Maon, whose possessions were in Carmel; and the man was very great, and he had three thousand sheep, and a thousand goats: and he was shearing his sheep in Carmel.');
INSERT INTO `bible_verses_asv` VALUES ('7865', '9', '25', '3', 'Now the name of the man was Nabal; and the name of his wife Abigail; and the woman was of good understanding, and of a beautiful countenance: but the man was churlish and evil in his doings; and he was of the house of Caleb.');
INSERT INTO `bible_verses_asv` VALUES ('7866', '9', '25', '4', 'And David heard in the wilderness that Nabal was shearing his sheep.');
INSERT INTO `bible_verses_asv` VALUES ('7867', '9', '25', '5', 'And David sent ten young men, and David said unto the young men, Get you up to Carmel, and go to Nabal, and greet him in my name:');
INSERT INTO `bible_verses_asv` VALUES ('7868', '9', '25', '6', 'and thus shall ye say to him that liveth [in prosperity], Peace be unto thee, and peace be to thy house, and peace be unto all that thou hast.');
INSERT INTO `bible_verses_asv` VALUES ('7869', '9', '25', '7', 'And now I have heard that thou hast shearers: thy shepherds have now been with us, and we did them no hurt, neither was there aught missing unto them, all the while they were in Carmel.');
INSERT INTO `bible_verses_asv` VALUES ('7870', '9', '25', '8', 'Ask thy young men, and they will tell thee: wherefore let the young men find favor in thine eyes; for we come in a good day: give, I pray thee, whatsoever cometh to thy hand, unto thy servants, and to thy son David.');
INSERT INTO `bible_verses_asv` VALUES ('7871', '9', '25', '9', 'And when David\'s young men came, they spake to Nabal according to all those words in the name of David, and ceased.');
INSERT INTO `bible_verses_asv` VALUES ('7872', '9', '25', '10', 'And Nabal answered David\'s servants, and said, Who is David? and who is the son of Jesse? there are many servants now-a-days that break away every man from his master.');
INSERT INTO `bible_verses_asv` VALUES ('7873', '9', '25', '11', 'Shall I then take my bread, and my water, and my flesh that I have killed for my shearers, and give it unto men of whom I know not whence they are?');
INSERT INTO `bible_verses_asv` VALUES ('7874', '9', '25', '12', 'So David\'s young men turned on their way, and went back, and came and told him according to all these words.');
INSERT INTO `bible_verses_asv` VALUES ('7875', '9', '25', '13', 'And David said unto his men, Gird ye on every man his sword. And they girded on every man his sword; and David also girded on his sword: and there went up after David about four hundred men; and two hundred abode by the baggage.');
INSERT INTO `bible_verses_asv` VALUES ('7876', '9', '25', '14', 'But one of the young men told Abigail, Nabal\'s wife, saying, Behold, David sent messengers out of the wilderness to salute our master; and he railed at them.');
INSERT INTO `bible_verses_asv` VALUES ('7877', '9', '25', '15', 'But the men were very good unto us, and we were not hurt, neither missed we anything, as long as we went with them, when we were in the fields:');
INSERT INTO `bible_verses_asv` VALUES ('7878', '9', '25', '16', 'they were a wall unto us both by night and by day, all the while we were with them keeping the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('7879', '9', '25', '17', 'Now therefore know and consider what thou wilt do; for evil is determined against our master, and against all his house: for he is such a worthless fellow, that one cannot speak to him.');
INSERT INTO `bible_verses_asv` VALUES ('7880', '9', '25', '18', 'Then Abigail made haste, and took two hundred loaves, and two bottles of wine, and five sheep ready dressed, and five measures of parched grain, and a hundred clusters of raisins, and two hundred cakes of figs, and laid them on asses.');
INSERT INTO `bible_verses_asv` VALUES ('7881', '9', '25', '19', 'And she said unto her young men, Go on before me; behold, I come after you. But she told not her husband Nabal.');
INSERT INTO `bible_verses_asv` VALUES ('7882', '9', '25', '20', 'And it was so, as she rode on her ass, and came down by the covert of the mountain, that, behold, David and his men came down toward her; and she met them.');
INSERT INTO `bible_verses_asv` VALUES ('7883', '9', '25', '21', 'Now David had said, Surely in vain have I kept all that this fellow hath in the wilderness, so that nothing was missed of all that pertained unto him: and he hath returned me evil for good.');
INSERT INTO `bible_verses_asv` VALUES ('7884', '9', '25', '22', 'God do so unto the enemies of David, and more also, if I leave of all that pertain to him by the morning light so much as one man-child.');
INSERT INTO `bible_verses_asv` VALUES ('7885', '9', '25', '23', 'And when Abigail saw David, she hasted, and alighted from her ass, and fell before David on her face, and bowed herself to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('7886', '9', '25', '24', 'And she fell at his feet, and said, Upon me, my lord, upon me be the iniquity; and let thy handmaid, I pray thee, speak in thine ears, and hear thou the words of thy handmaid.');
INSERT INTO `bible_verses_asv` VALUES ('7887', '9', '25', '25', 'Let not my lord, I pray thee, regard this worthless fellow, even Nabal; for as his name is, so is he; Nabal is his name, and folly is with him: but I thy handmaid saw not the young men of my lord, whom thou didst send.');
INSERT INTO `bible_verses_asv` VALUES ('7888', '9', '25', '26', 'Now therefore, my lord, as Jehovah liveth, and as thy soul liveth, seeing Jehovah hath withholden thee from bloodguiltiness, and from avenging thyself with thine own hand, now therefore let thine enemies, and them that seek evil to my lord, be as Nabal.');
INSERT INTO `bible_verses_asv` VALUES ('7889', '9', '25', '27', 'And now this present which thy servant hath brought unto my lord, let it be given unto the young men that follow my lord.');
INSERT INTO `bible_verses_asv` VALUES ('7890', '9', '25', '28', 'Forgive, I pray thee, the trespass of thy handmaid: for Jehovah will certainly make my lord a sure house, because my lord fighteth the battles of Jehovah; and evil shall not be found in thee all thy days.');
INSERT INTO `bible_verses_asv` VALUES ('7891', '9', '25', '29', 'And though men be risen up to pursue thee, and to seek thy soul, yet the soul of my lord shall be bound in the bundle of life with Jehovah thy God; and the souls of thine enemies, them shall he sling out, as from the hollow of a sling.');
INSERT INTO `bible_verses_asv` VALUES ('7892', '9', '25', '30', 'And it shall come to pass, when Jehovah shall have done to my lord according to all the good that he hath spoken concerning thee, and shall have appointed thee prince over Israel,');
INSERT INTO `bible_verses_asv` VALUES ('7893', '9', '25', '31', 'that this shall be no grief unto thee, nor offence of heart unto my lord, either that thou hast shed blood without cause, or that my lord hath avenged himself. And when Jehovah shall have dealt well with my lord, then remember thy handmaid.');
INSERT INTO `bible_verses_asv` VALUES ('7894', '9', '25', '32', 'And David said to Abigail, Blessed be Jehovah, the God of Israel, who sent thee this day to meet me:');
INSERT INTO `bible_verses_asv` VALUES ('7895', '9', '25', '33', 'and blessed be thy discretion, and blessed be thou, that hast kept me this day from bloodguiltiness, and from avenging myself with mine own hand.');
INSERT INTO `bible_verses_asv` VALUES ('7896', '9', '25', '34', 'For in very deed, as Jehovah, the God of Israel, liveth, who hath withholden me from hurting thee, except thou hadst hasted and come to meet me, surely there had not been left unto Nabal by the morning light so much as one man-child.');
INSERT INTO `bible_verses_asv` VALUES ('7897', '9', '25', '35', 'So David received of her hand that which she had brought him: and he said unto her, Go up in peace to thy house; see, I have hearkened to thy voice, and have accepted thy person.');
INSERT INTO `bible_verses_asv` VALUES ('7898', '9', '25', '36', 'And Abigail came to Nabal; and, behold, he held a feast in his house, like the feast of a king; and Nabal\'s heart was merry within him, for he was very drunken: wherefore she told him nothing, less or more, until the morning light.');
INSERT INTO `bible_verses_asv` VALUES ('7899', '9', '25', '37', 'And it came to pass in the morning, when the wine was gone out of Nabal, that his wife told him these things, and his heart died within him, and he became as a stone.');
INSERT INTO `bible_verses_asv` VALUES ('7900', '9', '25', '38', 'And it came to pass about ten days after, that Jehovah smote Nabal, so that he died.');
INSERT INTO `bible_verses_asv` VALUES ('7901', '9', '25', '39', 'And when David heard that Nabal was dead, he said, Blessed be Jehovah, that hath pleaded the cause of my reproach from the hand of Nabal, and hath kept back his servant from evil: and the evil-doing of Nabal hath Jehovah returned upon his own head. And David sent and spake concerning Abigail, to take her to him to wife.');
INSERT INTO `bible_verses_asv` VALUES ('7902', '9', '25', '40', 'And when the servants of David were come to Abigail to Carmel, they spake unto her, saying, David hath sent us unto thee, to take thee to him to wife.');
INSERT INTO `bible_verses_asv` VALUES ('7903', '9', '25', '41', 'And she arose, and bowed herself with her face to the earth, and said, Behold, thy handmaid is a servant to wash the feet of the servants of my lord.');
INSERT INTO `bible_verses_asv` VALUES ('7904', '9', '25', '42', 'And Abigail hasted, and arose, and rode upon an ass, with five damsels of hers that followed her; and she went after the messengers of David, and became his wife.');
INSERT INTO `bible_verses_asv` VALUES ('7905', '9', '25', '43', 'David also took Ahinoam of Jezreel; and they became both of them his wives.');
INSERT INTO `bible_verses_asv` VALUES ('7906', '9', '25', '44', 'Now Saul had given Michal his daughter, David\'s wife, to Palti the son of Laish, who was of Gallim.');
INSERT INTO `bible_verses_asv` VALUES ('7907', '9', '26', '1', 'And the Ziphites came unto Saul to Gibeah, saying, Doth not David hide himself in the hill of Hachilah, which is before the desert?');
INSERT INTO `bible_verses_asv` VALUES ('7908', '9', '26', '2', 'Then Saul arose, and went down to the wilderness of Ziph, having three thousand chosen men of Israel with him, to seek David in the wilderness of Ziph.');
INSERT INTO `bible_verses_asv` VALUES ('7909', '9', '26', '3', 'And Saul encamped in the hill of Hachilah, which is before the desert, by the way. But David abode in the wilderness, and he saw that Saul came after him into the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('7910', '9', '26', '4', 'David therefore sent out spies, and understood that Saul was come of a certainty.');
INSERT INTO `bible_verses_asv` VALUES ('7911', '9', '26', '5', 'And David arose, and came to the place where Saul had encamped; and David beheld the place where Saul lay, and Abner the son of Ner, the captain of his host: and Saul lay within the place of the wagons, and the people were encamped round about him.');
INSERT INTO `bible_verses_asv` VALUES ('7912', '9', '26', '6', 'Then answered David and said to Ahimelech the Hittite, and to Abishai the son of Zeruiah, brother to Joab, saying, Who will go down with me to Saul to the camp? And Abishai said, I will go down with thee.');
INSERT INTO `bible_verses_asv` VALUES ('7913', '9', '26', '7', 'So David and Abishai came to the people by night: and, behold, Saul lay sleeping within the place of the wagons, with his spear stuck in the ground at his head; and Abner and the people lay round about him.');
INSERT INTO `bible_verses_asv` VALUES ('7914', '9', '26', '8', 'Then said Abishai to David, God hath delivered up thine enemy into thy hand this day: now therefore let me smite him, I pray thee, with the spear to the earth at one stroke, and I will not smite him the second time.');
INSERT INTO `bible_verses_asv` VALUES ('7915', '9', '26', '9', 'And David said to Abishai, Destroy him not; for who can put forth his hand against Jehovah\'s anointed, and be guiltless?');
INSERT INTO `bible_verses_asv` VALUES ('7916', '9', '26', '10', 'And David said, As Jehovah liveth, Jehovah will smite him; or his day shall come to die; or he shall go down into battle and perish.');
INSERT INTO `bible_verses_asv` VALUES ('7917', '9', '26', '11', 'Jehovah forbid that I should put forth my hand against Jehovah\'s anointed: but now take, I pray thee, the spear that is at his head, and the cruse of water, and let us go.');
INSERT INTO `bible_verses_asv` VALUES ('7918', '9', '26', '12', 'So David took the spear and the cruse of water from Saul\'s head; and they gat them away: and no man saw it, nor knew it, neither did any awake; for they were all asleep, because a deep sleep from Jehovah was fallen upon them.');
INSERT INTO `bible_verses_asv` VALUES ('7919', '9', '26', '13', 'Then David went over to the other side, and stood on the top of the mountain afar off; a great space being between them;');
INSERT INTO `bible_verses_asv` VALUES ('7920', '9', '26', '14', 'and David cried to the people, and to Abner the son of Ner, saying, Answerest thou not, Abner? Then Abner answered and said, Who art thou that criest to the king?');
INSERT INTO `bible_verses_asv` VALUES ('7921', '9', '26', '15', 'And David said to Abner, Art not thou a [valiant] man? and who is like to thee in Israel? wherefore then hast thou not kept watch over thy lord the king? for there came one of the people in to destroy the king thy lord.');
INSERT INTO `bible_verses_asv` VALUES ('7922', '9', '26', '16', 'This thing is not good that thou hast done. As Jehovah liveth, ye are worthy to die, because ye have not kept watch over your lord, Jehovah\'s anointed. And now see where the king\'s spear is, and the cruse of water that was at his head.');
INSERT INTO `bible_verses_asv` VALUES ('7923', '9', '26', '17', 'And Saul knew David\'s voice, and said, Is this thy voice, my son David? And David said, It is my voice, my lord, O king.');
INSERT INTO `bible_verses_asv` VALUES ('7924', '9', '26', '18', 'And he said, Wherefore doth my lord pursue after his servant? for what have I done? or what evil is in my hand?');
INSERT INTO `bible_verses_asv` VALUES ('7925', '9', '26', '19', 'Now therefore, I pray thee, let my lord the king hear the words of his servant. If it be Jehovah that hath stirred thee up against me, let him accept an offering: but if it be the children of men, cursed be they before Jehovah: for they have driven me out this day that I should not cleave unto the inheritance of Jehovah, saying, Go, serve other gods.');
INSERT INTO `bible_verses_asv` VALUES ('7926', '9', '26', '20', 'Now therefore, let not my blood fall to the earth away from the presence of Jehovah: for the king of Israel is come out to seek a flea, as when one doth hunt a partridge in the mountains.');
INSERT INTO `bible_verses_asv` VALUES ('7927', '9', '26', '21', 'Then said Saul, I have sinned: return, my son David; for I will no more do thee harm, because my life was precious in thine eyes this day: behold, I have played the fool, and have erred exceedingly.');
INSERT INTO `bible_verses_asv` VALUES ('7928', '9', '26', '22', 'And David answered and said, Behold the spear, O king! let then one of the young men come over and fetch it.');
INSERT INTO `bible_verses_asv` VALUES ('7929', '9', '26', '23', 'And Jehovah will render to every man his righteousness and his faithfulness; forasmuch as Jehovah delivered thee into my hand to-day, and I would not put forth my hand against Jehovah\'s anointed.');
INSERT INTO `bible_verses_asv` VALUES ('7930', '9', '26', '24', 'And, behold, as thy life was much set by this day in mine eyes, so let my life be much set by in the eyes of Jehovah, and let him deliver me out of all tribulation.');
INSERT INTO `bible_verses_asv` VALUES ('7931', '9', '26', '25', 'Then Saul said to David, Blessed be thou, my son David: thou shalt both do mightily, and shalt surely prevail. So David went his way, and Saul returned to his place.');
INSERT INTO `bible_verses_asv` VALUES ('7932', '9', '27', '1', 'And David said in his heart, I shall now perish one day by the hand of Saul: there is nothing better for me than that I should escape into the land of the Philistines; and Saul will despair of me, to seek me any more in all the borders of Israel: so shall I escape out of his hand.');
INSERT INTO `bible_verses_asv` VALUES ('7933', '9', '27', '2', 'And David arose, and passed over, he and the six hundred men that were with him, unto Achish the son of Maoch, king of Gath.');
INSERT INTO `bible_verses_asv` VALUES ('7934', '9', '27', '3', 'And David dwelt with Achish at Gath, he and his men, every man with his household, even David with his two wives, Ahinoam the Jezreelitess, and Abigail the Carmelitess, Nabal\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('7935', '9', '27', '4', 'And it was told Saul that David was fled to Gath: and he sought no more again for him.');
INSERT INTO `bible_verses_asv` VALUES ('7936', '9', '27', '5', 'And David said unto Achish, If now I have found favor in thine eyes, let them give me a place in one of the cities in the country, that I may dwell there: for why should thy servant dwell in the royal city with thee?');
INSERT INTO `bible_verses_asv` VALUES ('7937', '9', '27', '6', 'Then Achish gave him Ziklag that day: wherefore Ziklag pertaineth unto the kings of Judah unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('7938', '9', '27', '7', 'And the number of the days that David dwelt in the country of the Philistines was a full year and four months.');
INSERT INTO `bible_verses_asv` VALUES ('7939', '9', '27', '8', 'And David and his men went up, and made a raid upon the Geshurites, and the Girzites, and the Amalekites; for those [nations] were the inhabitants of the land, who were of old, as thou goest to Shur, even unto the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('7940', '9', '27', '9', 'And David smote the land, and saved neither man nor woman alive, and took away the sheep, and the oxen, and the asses, and the camels, and the apparel; and he returned, and came to Achish.');
INSERT INTO `bible_verses_asv` VALUES ('7941', '9', '27', '10', 'And Achish said, Against whom have ye made a raid to-day? And David said, Against the South of Judah, and against the South of the Jerahmeelites, and against the South of the Kenites.');
INSERT INTO `bible_verses_asv` VALUES ('7942', '9', '27', '11', 'And David saved neither man nor woman alive, to bring them to Gath, saying, Lest they should tell of us, saying, So did David, and so hath been his manner all the while he hath dwelt in the country of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7943', '9', '27', '12', 'And Achish believed David, saying, He hath made his people Israel utterly to abhor him; therefore he shall be my servant for ever.');
INSERT INTO `bible_verses_asv` VALUES ('7944', '9', '28', '1', 'And it came to pass in those days, that the Philistines gathered their hosts together for warfare, to fight with Israel. And Achish said unto David, Know thou assuredly, that thou shalt go out with me in the host, thou and thy men.');
INSERT INTO `bible_verses_asv` VALUES ('7945', '9', '28', '2', 'And David said to Achish, Therefore thou shalt know what thy servant will do. And Achish said to David, Therefore will I make thee keeper of my head for ever.');
INSERT INTO `bible_verses_asv` VALUES ('7946', '9', '28', '3', 'Now Samuel was dead, and all Israel had lamented him, and buried him in Ramah, even in his own city. And Saul had put away those that had familiar spirits, and the wizards, out of the land.');
INSERT INTO `bible_verses_asv` VALUES ('7947', '9', '28', '4', 'And the Philistines gathered themselves together, and came and encamped in Shunem: and Saul gathered all Israel together, and they encamped in Gilboa.');
INSERT INTO `bible_verses_asv` VALUES ('7948', '9', '28', '5', 'And when Saul saw the host of the Philistines, he was afraid, and his heart trembled greatly.');
INSERT INTO `bible_verses_asv` VALUES ('7949', '9', '28', '6', 'And when Saul inquired of Jehovah, Jehovah answered him not, neither by dreams, nor by Urim, nor by prophets.');
INSERT INTO `bible_verses_asv` VALUES ('7950', '9', '28', '7', 'Then said Saul unto his servants, Seek me a woman that hath a familiar spirit, that I may go to her, and inquire of her. And his servants said to him, Behold, there is a woman that hath a familiar spirit at En-dor.');
INSERT INTO `bible_verses_asv` VALUES ('7951', '9', '28', '8', 'And Saul disguised himself, and put on other raiment, and went, he and two men with him, and they came to the woman by night: and he said, Divine unto me, I pray thee, by the familiar spirit, and bring me up whomsoever I shall name unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('7952', '9', '28', '9', 'And the woman said unto him, Behold, thou knowest what Saul hath done, how he hath cut off those that have familiar spirits, and the wizards, out of the land: wherefore then layest thou a snare for my life, to cause me to die?');
INSERT INTO `bible_verses_asv` VALUES ('7953', '9', '28', '10', 'And Saul sware to her by Jehovah, saying, As Jehovah liveth, there shall no punishment happen to thee for this thing.');
INSERT INTO `bible_verses_asv` VALUES ('7954', '9', '28', '11', 'Then said the woman, Whom shall I bring up unto thee? And he said, Bring me up Samuel.');
INSERT INTO `bible_verses_asv` VALUES ('7955', '9', '28', '12', 'And when the woman saw Samuel, she cried with a loud voice; and the woman spake to Saul, saying, Why hast thou deceived me? for thou art Saul.');
INSERT INTO `bible_verses_asv` VALUES ('7956', '9', '28', '13', 'And the king said unto her, Be not afraid: for what seest thou? And the woman said unto Saul, I see a god coming up out of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('7957', '9', '28', '14', 'And he said unto her, What form is he of? And she said, An old man cometh up; and he is covered with a robe. And Saul perceived that it was Samuel, and he bowed with his face to the ground, and did obeisance.');
INSERT INTO `bible_verses_asv` VALUES ('7958', '9', '28', '15', 'And Samuel said to Saul, Why hast thou disquieted me, to bring me up? And Saul answered, I am sore distressed; for the Philistines make war against me, and God is departed from me, and answereth me no more, neither by prophets, nor by dreams: therefore I have called thee, that thou mayest make known unto me what I shall do.');
INSERT INTO `bible_verses_asv` VALUES ('7959', '9', '28', '16', 'And Samuel said, Wherefore then dost thou ask of me, seeing Jehovah is departed from thee, and is become thine adversary?');
INSERT INTO `bible_verses_asv` VALUES ('7960', '9', '28', '17', 'And Jehovah hath done unto thee, as he spake by me: and Jehovah hath rent the kingdom out of thy hand, and given it to thy neighbor, even to David.');
INSERT INTO `bible_verses_asv` VALUES ('7961', '9', '28', '18', 'Because thou obeyedst not the voice of Jehovah, and didst not execute his fierce wrath upon Amalek, therefore hath Jehovah done this thing unto thee this day.');
INSERT INTO `bible_verses_asv` VALUES ('7962', '9', '28', '19', 'Moreover Jehovah will deliver Israel also with thee into the hand of the Philistines; and to-morrow shalt thou and thy sons be with me: Jehovah will deliver the host of Israel also into the hand of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7963', '9', '28', '20', 'Then Saul fell straightway his full length upon the earth, and was sore afraid, because of the words of Samuel: and there was no strength in him; for he had eaten no bread all the day, nor all the night.');
INSERT INTO `bible_verses_asv` VALUES ('7964', '9', '28', '21', 'And the woman came unto Saul, and saw that he was sore troubled, and said unto him, Behold, thy handmaid hath hearkened unto thy voice, and I have put my life in my hand, and have hearkened unto thy words which thou spakest unto me.');
INSERT INTO `bible_verses_asv` VALUES ('7965', '9', '28', '22', 'Now therefore, I pray thee, hearken thou also unto the voice of thy handmaid, and let me set a morsel of bread before thee; and eat, that thou mayest have strength, when thou goest on thy way.');
INSERT INTO `bible_verses_asv` VALUES ('7966', '9', '28', '23', 'But he refused, and said, I will not eat. But his servants, together with the woman, constrained him; and he hearkened unto their voice. So he arose from the earth, and sat upon the bed.');
INSERT INTO `bible_verses_asv` VALUES ('7967', '9', '28', '24', 'And the woman had a fatted calf in the house; and she hasted, and killed it; and she took flour, and kneaded it, and did bake unleavened bread thereof:');
INSERT INTO `bible_verses_asv` VALUES ('7968', '9', '28', '25', 'and she brought it before Saul, and before his servants; and they did eat. Then they rose up, and went away that night.');
INSERT INTO `bible_verses_asv` VALUES ('7969', '9', '29', '1', 'Now the Philistines gathered together all their hosts to Aphek: and the Israelites encamped by the fountain which is in Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('7970', '9', '29', '2', 'And the lords of the Philistines passed on by hundreds, and by thousands; and David and his men passed on in the rearward with Achish.');
INSERT INTO `bible_verses_asv` VALUES ('7971', '9', '29', '3', 'Then said the princes of the Philistines, What [do] these Hebrews [here] ? And Achish said unto the princes of the Philistines, Is not this David, the servant of Saul the king of Israel, who hath been with me these days, or [rather] these years, and I have found no fault in him since he fell away [unto me] unto this day?');
INSERT INTO `bible_verses_asv` VALUES ('7972', '9', '29', '4', 'But he princes of the Philistines were wroth with him; and the princes of the Philistines said unto him, Make the man return, that he may go back to his place where thou hast appointed him, and let him not go down with us to battle, lest in the battle he become an adversary to us: for wherewith should this [fellow] reconcile himself unto his lord? should it not be with the heads of these men?');
INSERT INTO `bible_verses_asv` VALUES ('7973', '9', '29', '5', 'Is not this David, of whom they sang one to another in dances, saying, Saul hath slain his thousands, And David his ten thousands?');
INSERT INTO `bible_verses_asv` VALUES ('7974', '9', '29', '6', 'Then Achish called David, and said unto him, As Jehovah liveth, thou hast been upright, and thy going out and thy coming in with me in the host is good in my sight; for I have not found evil in thee since the day of thy coming unto me unto this day: nevertheless the lords favor thee not.');
INSERT INTO `bible_verses_asv` VALUES ('7975', '9', '29', '7', 'Wherefore now return, and go in peace, that thou displease not the lords of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('7976', '9', '29', '8', 'And David said unto Achish, But what have I done? and what hast thou found in thy servant so long as I have been before thee unto this day, that I may not go and fight against the enemies of my lord the king?');
INSERT INTO `bible_verses_asv` VALUES ('7977', '9', '29', '9', 'And Achish answered and said to David, I know that thou art good in my sight, as an angel of God: notwithstanding the princes of the Philistines have said, He shall not go up with us to the battle.');
INSERT INTO `bible_verses_asv` VALUES ('7978', '9', '29', '10', 'Wherefore now rise up early in the morning with the servants of thy lord that are come with thee; and as soon as ye are up early in the morning, and have light, depart.');
INSERT INTO `bible_verses_asv` VALUES ('7979', '9', '29', '11', 'So David rose up early, he and his men, to depart in the morning, to return into the land of the Philistines. And the Philistines went up to Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('7980', '9', '30', '1', 'And it came to pass, when David and his men were come to Ziklag on the third day, that the Amalekites had made a raid upon the South, and upon Ziklag, and had smitten Ziklag, and burned it with fire,');
INSERT INTO `bible_verses_asv` VALUES ('7981', '9', '30', '2', 'and had taken captive the women [and all] that were therein, both small and great: they slew not any, but carried them off, and went their way.');
INSERT INTO `bible_verses_asv` VALUES ('7982', '9', '30', '3', 'And when David and his men came to the city, behold, it was burned with fire; and their wives, and their sons, and their daughters, were taken captive.');
INSERT INTO `bible_verses_asv` VALUES ('7983', '9', '30', '4', 'Then David and the people that were with him lifted up their voice and wept, until they had no more power to weep.');
INSERT INTO `bible_verses_asv` VALUES ('7984', '9', '30', '5', 'And David\'s two wives were taken captive, Ahinoam the Jezreelitess, and Abigail the wife of Nabal the Carmelite.');
INSERT INTO `bible_verses_asv` VALUES ('7985', '9', '30', '6', 'And David was greatly distressed; for the people spake of stoning him, because the soul of all the people was grieved, every man for his sons and for his daughters: but David strengthened himself in Jehovah his God.');
INSERT INTO `bible_verses_asv` VALUES ('7986', '9', '30', '7', 'And David said to Abiathar the priest, the son of Ahimelech, I pray thee, bring me hither the ephod. And Abiathar brought thither the ephod to David.');
INSERT INTO `bible_verses_asv` VALUES ('7987', '9', '30', '8', 'And David inquired of Jehovah, saying, If I pursue after this troop, shall I overtake them? And he answered him, Pursue; for thou shalt surely overtake [them], and shalt without fail recover [all] .');
INSERT INTO `bible_verses_asv` VALUES ('7988', '9', '30', '9', 'So David went, he and the six hundred men that were with him, and came to the brook Besor, where those that were left behind stayed.');
INSERT INTO `bible_verses_asv` VALUES ('7989', '9', '30', '10', 'But David pursued, he and four hundred men; for two hundred stayed behind, who were so faint that they could not go over the brook Besor.');
INSERT INTO `bible_verses_asv` VALUES ('7990', '9', '30', '11', 'And they found an Egyptian in the field, and brought him to David, and gave him bread, and he did eat; and they gave him water to drink.');
INSERT INTO `bible_verses_asv` VALUES ('7991', '9', '30', '12', 'And they gave him a piece of a cake of figs, and two clusters of raisins: and when he had eaten, his spirit came again to him; for he had eaten no bread, nor drunk any water, three days and three nights.');
INSERT INTO `bible_verses_asv` VALUES ('7992', '9', '30', '13', 'And David said unto him, To whom belongest thou? and whence art thou? And he said, I am a young man of Egypt, servant to an Amalekite; and my master left me, because three days ago I fell sick.');
INSERT INTO `bible_verses_asv` VALUES ('7993', '9', '30', '14', 'We made a raid upon the South of the Cherethites, and upon that which belongeth to Judah, and upon the South of Caleb; and we burned Ziklag with fire.');
INSERT INTO `bible_verses_asv` VALUES ('7994', '9', '30', '15', 'And David said to him, Wilt thou bring me down to this troop? And he said, Swear unto me by God, that thou wilt neither kill me, nor deliver me up into the hands of my master, and I will bring thee down to this troop.');
INSERT INTO `bible_verses_asv` VALUES ('7995', '9', '30', '16', 'And when he had brought him down, behold, they were spread abroad over all the ground, eating and drinking, and dancing, because of all the great spoil that they had taken out of the land of the Philistines, and out of the land of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('7996', '9', '30', '17', 'And David smote them from the twilight even unto the evening of the next day: and there escaped not a man of them, save four hundred young men, who rode upon camels and fled.');
INSERT INTO `bible_verses_asv` VALUES ('7997', '9', '30', '18', 'And David recovered all that the Amalekites had taken; and David rescued his two wives.');
INSERT INTO `bible_verses_asv` VALUES ('7998', '9', '30', '19', 'And there was nothing lacking to them, neither small nor great, neither sons nor daughters, neither spoil, nor anything that they had taken to them: David brought back all.');
INSERT INTO `bible_verses_asv` VALUES ('7999', '9', '30', '20', 'And David took all the flocks and the herds, [which] they drove before those [other] cattle, and said, This is David\'s spoil.');
INSERT INTO `bible_verses_asv` VALUES ('8000', '9', '30', '21', 'And David came to the two hundred men, who were so faint that they could not follow David, whom also they had made to abide at the brook Besor; and they went forth to meet David, and to meet the people that were with him: and when David came near to the people, he saluted them.');
INSERT INTO `bible_verses_asv` VALUES ('8001', '9', '30', '22', 'Then answered all the wicked men and base fellows, of those that went with David, and said, Because they went not with us, we will not give them aught of the spoil that we have recovered, save to every man his wife and his children, that he may lead them away, and depart.');
INSERT INTO `bible_verses_asv` VALUES ('8002', '9', '30', '23', 'Then said David, Ye shall not do so, my brethren, with that which Jehovah hath given unto us, who hath preserved us, and delivered the troop that came against us into our hand.');
INSERT INTO `bible_verses_asv` VALUES ('8003', '9', '30', '24', 'And who will hearken unto you in this matter? for as his share is that goeth down to the battle, so shall his share be that tarrieth by the baggage: they shall share alike.');
INSERT INTO `bible_verses_asv` VALUES ('8004', '9', '30', '25', 'And it was so from that day forward, that he made it a statute and an ordinance for Israel unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('8005', '9', '30', '26', 'And when David came to Ziklag, he sent of the spoil unto the elders of Judah, even to his friends, saying, Behold, a present for you of the spoil of the enemies of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('8006', '9', '30', '27', 'To them that were in Beth-el, and to them that were in Ramoth of the South, and to them that were in Jattir,');
INSERT INTO `bible_verses_asv` VALUES ('8007', '9', '30', '28', 'and to them that were in Aroer, and to them that were in Siphmoth, and to them that were in Eshtemoa,');
INSERT INTO `bible_verses_asv` VALUES ('8008', '9', '30', '29', 'and to them that were in Racal, and to them that were in the cities of the Jerahmeelites, and to them that were in the cities of the Kenites,');
INSERT INTO `bible_verses_asv` VALUES ('8009', '9', '30', '30', 'and to them that were in Hormah, and to them that were in Bor-ashan, and to them that were in Athach,');
INSERT INTO `bible_verses_asv` VALUES ('8010', '9', '30', '31', 'and to them that were in Hebron, and to all the places where David himself and his men were wont to haunt.');
INSERT INTO `bible_verses_asv` VALUES ('8011', '9', '31', '1', 'Now the Philistines fought against Israel: and the men of Israel fled from before the Philistines, and fell down slain in mount Gilboa.');
INSERT INTO `bible_verses_asv` VALUES ('8012', '9', '31', '2', 'And the Philistines followed hard upon Saul and upon his sons; and the Philistines slew Jonathan, and Abinadab, and Malchi-shua, the sons of Saul.');
INSERT INTO `bible_verses_asv` VALUES ('8013', '9', '31', '3', 'And the battle went sore against Saul, and the archers overtook him; and he was greatly distressed by reason of the archers.');
INSERT INTO `bible_verses_asv` VALUES ('8014', '9', '31', '4', 'Then said Saul to his armorbearer, Draw thy sword, and thrust me through therewith, lest these uncircumcised come and thrust me through, and abuse me. But his armorbearer would not; for he was sore afraid. Therefore Saul took his sword, and fell upon it.');
INSERT INTO `bible_verses_asv` VALUES ('8015', '9', '31', '5', 'And when his armorbearer saw that Saul was dead, he likewise fell upon his sword, and died with him.');
INSERT INTO `bible_verses_asv` VALUES ('8016', '9', '31', '6', 'So Saul died, and his three sons, and his armorbearer, and all his men, that same day together.');
INSERT INTO `bible_verses_asv` VALUES ('8017', '9', '31', '7', 'And when the men of Israel that were on the other side of the valley, and they that were beyond the Jordan, saw that the men of Israel fled, and that Saul and his sons were dead, they forsook the cities, and fled; and the Philistines came and dwelt in them.');
INSERT INTO `bible_verses_asv` VALUES ('8018', '9', '31', '8', 'And it came to pass on the morrow, when the Philistines came to strip the slain, that they found Saul and his three sons fallen in mount Gilboa.');
INSERT INTO `bible_verses_asv` VALUES ('8019', '9', '31', '9', 'And they cut off his head, and stripped off his armor, and sent into the land of the Philistines round about, to carry the tidings unto the house of their idols, and to the people.');
INSERT INTO `bible_verses_asv` VALUES ('8020', '9', '31', '10', 'And they put his armor in the house of the Ashtaroth; and they fastened his body to the wall of Beth-shan.');
INSERT INTO `bible_verses_asv` VALUES ('8021', '9', '31', '11', 'And when the inhabitants of Jabesh-gilead heard concerning him that which the Philistines had done to Saul,');
INSERT INTO `bible_verses_asv` VALUES ('8022', '9', '31', '12', 'all the valiant men arose, and went all night, and took the body of Saul and the bodies of his sons from the wall of Beth-shan; and they came to Jabesh, and burnt them there.');
INSERT INTO `bible_verses_asv` VALUES ('8023', '9', '31', '13', 'And they took their bones, and buried them under the tamarisk-tree in Jabesh, and fasted seven days.');
INSERT INTO `bible_verses_asv` VALUES ('8024', '10', '1', '1', 'And it came to pass after the death of Saul, when David was returned from the slaughter of the Amalekites, and David had abode two days in Ziklag;');
INSERT INTO `bible_verses_asv` VALUES ('8025', '10', '1', '2', 'it came to pass on the third day, that, behold, a man came out of the camp from Saul, with his clothes rent, and earth upon his head: and so it was, when he came to David, that he fell to the earth, and did obeisance.');
INSERT INTO `bible_verses_asv` VALUES ('8026', '10', '1', '3', 'And David said unto him, From whence comest thou? And he said unto him, Out of the camp of Israel am I escaped.');
INSERT INTO `bible_verses_asv` VALUES ('8027', '10', '1', '4', 'And David said unto him, How went the matter? I pray thee, tell me. And he answered, The people are fled from the battle, and many of the people also are fallen and dead; and Saul and Jonathan his son are dead also.');
INSERT INTO `bible_verses_asv` VALUES ('8028', '10', '1', '5', 'And David said unto the young man that told him, How knowest thou that Saul and Jonathan his son are dead?');
INSERT INTO `bible_verses_asv` VALUES ('8029', '10', '1', '6', 'And the young man that told him said, As I happened by chance upon mount Gilboa, behold, Saul was leaning upon his spear; and, lo, the chariots and the horsemen followed hard after him.');
INSERT INTO `bible_verses_asv` VALUES ('8030', '10', '1', '7', 'And when he looked behind him, he saw me, and called unto me. And I answered, Here am I.');
INSERT INTO `bible_verses_asv` VALUES ('8031', '10', '1', '8', 'And he said unto me, Who art thou? And I answered him, I am an Amalekite.');
INSERT INTO `bible_verses_asv` VALUES ('8032', '10', '1', '9', 'And he said unto me, Stand, I pray thee, beside me, and slay me; for anguish hath taken hold of me, because my life is yet whole in me.');
INSERT INTO `bible_verses_asv` VALUES ('8033', '10', '1', '10', 'So I stood beside him, and slew him, because I was sure that he could not live after that he was fallen: and I took the crown that was upon his head, and the bracelet that was on his arm, and have brought them hither unto my lord.');
INSERT INTO `bible_verses_asv` VALUES ('8034', '10', '1', '11', 'Then David took hold on his clothes, and rent them; and likewise all the men that were with him:');
INSERT INTO `bible_verses_asv` VALUES ('8035', '10', '1', '12', 'and they mourned, and wept, and fasted until even, for Saul, and for Jonathan his son, and for the people of Jehovah, and for the house of Israel; because they were fallen by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('8036', '10', '1', '13', 'And David said unto the young man that told him, Whence art thou? And he answered, I am the son of a sojourner, an Amalekite.');
INSERT INTO `bible_verses_asv` VALUES ('8037', '10', '1', '14', 'And David said unto him, How wast thou not afraid to put forth thy hand to destroy Jehovah\'s anointed?');
INSERT INTO `bible_verses_asv` VALUES ('8038', '10', '1', '15', 'And David called one of the young men, and said, Go near, and fall upon him. And he smote him, so that he died.');
INSERT INTO `bible_verses_asv` VALUES ('8039', '10', '1', '16', 'And David said unto him, Thy blood be upon thy head; for thy mouth hath testified against thee, saying, I have slain Jehovah\'s anointed.');
INSERT INTO `bible_verses_asv` VALUES ('8040', '10', '1', '17', 'And David lamented with this lamentation over Saul and over Jonathan his son');
INSERT INTO `bible_verses_asv` VALUES ('8041', '10', '1', '18', '(and he bade them teach the children of Judah [the song of] the bow: behold, it is written in the book of Jashar):');
INSERT INTO `bible_verses_asv` VALUES ('8042', '10', '1', '19', 'Thy glory, O Israel, is slain upon thy high places! How are the mighty fallen!');
INSERT INTO `bible_verses_asv` VALUES ('8043', '10', '1', '20', 'Tell it not in Gath, Publish it not in the streets of Ashkelon; Lest the daughters of the Philistines rejoice, Lest the daughters of the uncircumcised triumph.');
INSERT INTO `bible_verses_asv` VALUES ('8044', '10', '1', '21', 'Ye mountains of Gilboa, Let there be no dew nor rain upon you, neither fields of offerings: For there the shield of the mighty was vilely cast away, The shield of Saul, not anointed with oil.');
INSERT INTO `bible_verses_asv` VALUES ('8045', '10', '1', '22', 'From the blood of the slain, from the fat of the mighty, The bow of Jonathan turned not back, And the sword of Saul returned not empty.');
INSERT INTO `bible_verses_asv` VALUES ('8046', '10', '1', '23', 'Saul and Jonathan were lovely and pleasant in their lives, And in their death they were not divided: They were swifter than eagles, They were stronger than lions.');
INSERT INTO `bible_verses_asv` VALUES ('8047', '10', '1', '24', 'Ye daughters of Israel, weep over Saul, Who clothed you in scarlet delicately, Who put ornaments of gold upon your apparel.');
INSERT INTO `bible_verses_asv` VALUES ('8048', '10', '1', '25', 'How are the mighty fallen in the midst of the battle! Jonathan is slain upon thy high places.');
INSERT INTO `bible_verses_asv` VALUES ('8049', '10', '1', '26', 'I am distressed for thee, my brother Jonathan: Very pleasant hast thou been unto me: Thy love to me was wonderful, Passing the love of women.');
INSERT INTO `bible_verses_asv` VALUES ('8050', '10', '1', '27', 'How are the mighty fallen, And the weapons of war perished!');
INSERT INTO `bible_verses_asv` VALUES ('8051', '10', '2', '1', 'And it came to pass after this, that David inquired of Jehovah, saying, Shall I go up into any of the cities of Judah? And Jehovah said unto him, Go up. And David said, Whither shall I go up? And he said, Unto Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('8052', '10', '2', '2', 'So David went up thither, and his two wives also, Ahinoam the Jezreelitess, and Abigail the wife of Nabal the Carmelite.');
INSERT INTO `bible_verses_asv` VALUES ('8053', '10', '2', '3', 'And his men that were with him did David bring up, every man with his household: and they dwelt in the cities of Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('8054', '10', '2', '4', 'And the men of Judah came, and there they anointed David king over the house of Judah. And they told David, saying, The men of Jabesh-gilead were they that buried Saul.');
INSERT INTO `bible_verses_asv` VALUES ('8055', '10', '2', '5', 'And David sent messengers unto the men of Jabesh-gilead, and said unto them, Blessed be ye of Jehovah, that ye have showed this kindness unto your lord, even unto Saul, and have buried him.');
INSERT INTO `bible_verses_asv` VALUES ('8056', '10', '2', '6', 'And now Jehovah show lovingkindness and truth unto you: and I also will requite you this kindness, because ye have done this thing.');
INSERT INTO `bible_verses_asv` VALUES ('8057', '10', '2', '7', 'Now therefore let your hands be strong, and be ye valiant; for Saul your lord is dead, and also the house of Judah have anointed me king over them.');
INSERT INTO `bible_verses_asv` VALUES ('8058', '10', '2', '8', 'Now Abner the son of Ner, captain of Saul\'s host, had taken Ish-bosheth the son of Saul, and brought him over to Mahanaim;');
INSERT INTO `bible_verses_asv` VALUES ('8059', '10', '2', '9', 'and he made him king over Gilead, and over the Ashurites, and over Jezreel, and over Ephraim, and over Benjamin, and over all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8060', '10', '2', '10', 'Ish-bosheth, Saul\'s son, was forty years old when he began to reign over Israel, and he reigned two years. But the house of Judah followed David.');
INSERT INTO `bible_verses_asv` VALUES ('8061', '10', '2', '11', 'And the time that David was king in Hebron over the house of Judah was seven years and six months.');
INSERT INTO `bible_verses_asv` VALUES ('8062', '10', '2', '12', 'And Abner the son of Ner, and the servants of Ish-bosheth the son of Saul, went out from Mahanaim to Gibeon.');
INSERT INTO `bible_verses_asv` VALUES ('8063', '10', '2', '13', 'And Joab the son of Zeruiah, and the servants of David, went out, and met them by the pool of Gibeon; and they sat down, the one on the one side of the pool, and the other on the other side of the pool.');
INSERT INTO `bible_verses_asv` VALUES ('8064', '10', '2', '14', 'And Abner said to Joab, Let the young men, I pray thee, arise and play before us. And Joab said, Let them arise.');
INSERT INTO `bible_verses_asv` VALUES ('8065', '10', '2', '15', 'Then they arose and went over by number: twelve for Benjamin, and for Ish-bosheth the son of Saul, and twelve of the servants of David.');
INSERT INTO `bible_verses_asv` VALUES ('8066', '10', '2', '16', 'And they caught every one his fellow by the head, and [thrust] his sword in his fellow\'s side; so they fell down together: wherefore that place was called Helkath-hazzurim, which is in Gibeon.');
INSERT INTO `bible_verses_asv` VALUES ('8067', '10', '2', '17', 'And the battle was very sore that day: and Abner was beaten, and the men of Israel, before the servants of David.');
INSERT INTO `bible_verses_asv` VALUES ('8068', '10', '2', '18', 'And the three sons of Zeruiah were there, Joab, and Abishai, and Asahel: and Asahel was as light of foot as a wild roe.');
INSERT INTO `bible_verses_asv` VALUES ('8069', '10', '2', '19', 'And Asahel pursued after Abner; and in going he turned not to the right hand nor to the left from following Abner.');
INSERT INTO `bible_verses_asv` VALUES ('8070', '10', '2', '20', 'Then Abner looked behind him, and said, Is it thou, Asahel? And he answered, It is I.');
INSERT INTO `bible_verses_asv` VALUES ('8071', '10', '2', '21', 'And Abner said to him, Turn thee aside to thy right hand or to thy left, and lay thee hold on one of the young men, and take thee his armor. But Asahel would not turn aside from following him. [');
INSERT INTO `bible_verses_asv` VALUES ('8072', '10', '2', '22', 'And Abner said again to Asahel, Turn thee aside from following me: wherefore should I smite thee to the ground? how then should I hold up my face to Joab thy brother?');
INSERT INTO `bible_verses_asv` VALUES ('8073', '10', '2', '23', 'Howbeit he refused to turn aside: wherefore Abner with the hinder end of the spear smote him in the body, so that the spear came out behind him; and he fell down there, and died in the same place: and it came to pass, that as many as came to the place where Asahel fell down and died stood still.');
INSERT INTO `bible_verses_asv` VALUES ('8074', '10', '2', '24', 'But Joab and Abishai pursued after Abner: and the sun went down when they were come to the hill of Ammah, that lieth before Giah by the way of the wilderness of Gibeon.');
INSERT INTO `bible_verses_asv` VALUES ('8075', '10', '2', '25', 'And the children of Benjamin gathered themselves together after Abner, and became one band, and stood on the top of a hill.');
INSERT INTO `bible_verses_asv` VALUES ('8076', '10', '2', '26', 'Then Abner called to Joab, and said, Shall the sword devour for ever? knowest thou not that it will be bitterness in the latter end? how long shall it be then, ere thou bid the people return from following their brethren?');
INSERT INTO `bible_verses_asv` VALUES ('8077', '10', '2', '27', 'And Joab said, As God liveth, if thou hadst not spoken, surely then in the morning the people had gone away, nor followed every one his brother.');
INSERT INTO `bible_verses_asv` VALUES ('8078', '10', '2', '28', 'So Joab blew the trumpet; and all the people stood still, and pursued after Israel no more, neither fought they any more.');
INSERT INTO `bible_verses_asv` VALUES ('8079', '10', '2', '29', 'And Abner and his men went all that night through the Arabah; and they passed over the Jordan, and went through all Bithron, and came to Mahanaim.');
INSERT INTO `bible_verses_asv` VALUES ('8080', '10', '2', '30', 'And Joab returned from following Abner: and when he had gathered all the people together, there lacked of David\'s servants nineteen men and Asahel.');
INSERT INTO `bible_verses_asv` VALUES ('8081', '10', '2', '31', 'But the servants of David had smitten of Benjamin, and of Abner\'s men, [so that] three hundred and threescore men died.');
INSERT INTO `bible_verses_asv` VALUES ('8082', '10', '2', '32', 'And they took up Asahel, and buried him in the sepulchre of his father, which was in Beth-lehem. And Joab and his men went all night, and the day brake upon them at Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('8083', '10', '3', '1', 'Now there was long war between the house of Saul and the house of David: and David waxed stronger and stronger, but the house of Saul waxed weaker and weaker.');
INSERT INTO `bible_verses_asv` VALUES ('8084', '10', '3', '2', 'And unto David were sons born in Hebron: and his first-born was Amnon, of Ahinoam the Jezreelitess;');
INSERT INTO `bible_verses_asv` VALUES ('8085', '10', '3', '3', 'and his second, Chileab, of Abigail the wife of Nabal the Carmelite; and the third, Absalom the son of Maacah the daughter of Talmai king of Geshur;');
INSERT INTO `bible_verses_asv` VALUES ('8086', '10', '3', '4', 'and the fourth, Adonijah the son of Haggith; and the fifth, Shephatiah the son of Abital;');
INSERT INTO `bible_verses_asv` VALUES ('8087', '10', '3', '5', 'and the sixth, Ithream, of Eglah, David\'s wife. These were born to David in Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('8088', '10', '3', '6', 'And it came to pass, while there was war between the house of Saul and the house of David, that Abner made himself strong in the house of Saul.');
INSERT INTO `bible_verses_asv` VALUES ('8089', '10', '3', '7', 'Now Saul had a concubine, whose name was Rizpah, the daughter of Aiah: and [Ish-bosheth] said to Abner, Wherefore hast thou gone in unto my father\'s concubine?');
INSERT INTO `bible_verses_asv` VALUES ('8090', '10', '3', '8', 'Then was Abner very wroth for the words of Ish-bosheth, and said, Am I a dog\'s head that belongeth to Judah? This day do I show kindness unto the house of Saul thy father, to his brethren, and to his friends, and have not delivered thee into the hand of David; and yet thou chargest me this day with a fault concerning this woman.');
INSERT INTO `bible_verses_asv` VALUES ('8091', '10', '3', '9', 'God do so to Abner, and more also, if, as Jehovah hath sworn to David, I do not even so to him;');
INSERT INTO `bible_verses_asv` VALUES ('8092', '10', '3', '10', 'to transfer the kingdom from the house of Saul, and to set up the throne of David over Israel and over Judah, from Dan even to Beer-sheba.');
INSERT INTO `bible_verses_asv` VALUES ('8093', '10', '3', '11', 'And he could not answer Abner another word, because he feared him.');
INSERT INTO `bible_verses_asv` VALUES ('8094', '10', '3', '12', 'And Abner sent messengers to David on his behalf, saying, Whose is the land? saying [also], Make thy league with me, and, behold, my hand shall be with thee, to bring about all Israel unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('8095', '10', '3', '13', 'And he said, Well; I will make a league with thee; but one thing I require of thee: that is, thou shalt not see my face, except thou first bring Michal, Saul\'s daughter, when thou comest to see my face.');
INSERT INTO `bible_verses_asv` VALUES ('8096', '10', '3', '14', 'And David sent messengers to Ish-bosheth, Saul\'s son, saying, Deliver me my wife Michal, whom I betrothed to me for a hundred foreskins of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('8097', '10', '3', '15', 'And Ish-bosheth sent, and took her from her husband, even from Paltiel the son of Laish.');
INSERT INTO `bible_verses_asv` VALUES ('8098', '10', '3', '16', 'And her husband went with her, weeping as he went, and followed her to Bahurim. Then said Abner unto him, Go, return: and he returned.');
INSERT INTO `bible_verses_asv` VALUES ('8099', '10', '3', '17', 'And Abner had communication with the elders of Israel, saying, In times past ye sought for David to be king over you:');
INSERT INTO `bible_verses_asv` VALUES ('8100', '10', '3', '18', 'now then do it; for Jehovah hath spoken of David, saying, By the hand of my servant David I will save my people Israel out of the hand of the Philistines, and out of the hand of all their enemies.');
INSERT INTO `bible_verses_asv` VALUES ('8101', '10', '3', '19', 'And Abner also spake in the ears of Benjamin: and Abner went also to speak in the ears of David in Hebron all that seemed good to Israel, and to the whole house of Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('8102', '10', '3', '20', 'So Abner came to David to Hebron, and twenty men with him. And David made Abner and the men that were with him a feast.');
INSERT INTO `bible_verses_asv` VALUES ('8103', '10', '3', '21', 'And Abner said unto David, I will arise and go, and will gather all Israel unto my lord the king, that they may make a covenant with thee, and that thou mayest reign over all that thy soul desireth. And David sent Abner away; and he went in peace.');
INSERT INTO `bible_verses_asv` VALUES ('8104', '10', '3', '22', 'And, behold, the servants of David and Joab came from a foray, and brought in a great spoil with them: but Abner was not with David in Hebron; for he had sent him away, and he was gone in peace.');
INSERT INTO `bible_verses_asv` VALUES ('8105', '10', '3', '23', 'When Joab and all the host that was with him were come, they told Joab, saying, Abner the son of Ner came to the king, and he hath sent him away, and he is gone in peace.');
INSERT INTO `bible_verses_asv` VALUES ('8106', '10', '3', '24', 'Then Joab came to the king, and said, What hast thou done? behold, Abner came unto thee; why is it that thou hast sent him away, and he is quite gone?');
INSERT INTO `bible_verses_asv` VALUES ('8107', '10', '3', '25', 'Thou knowest Abner the son of Ner, that he came to deceive thee, and to know thy going out and thy coming in, and to know all that thou doest.');
INSERT INTO `bible_verses_asv` VALUES ('8108', '10', '3', '26', 'And when Joab was come out from David, he sent messengers after Abner, and they brought him back from the well of Sirah: but David knew it not.');
INSERT INTO `bible_verses_asv` VALUES ('8109', '10', '3', '27', 'And when Abner was returned to Hebron, Joab took him aside into the midst of the gate to speak with him quietly, and smote him there in the body, so that he died, for the blood of Asahel his brother.');
INSERT INTO `bible_verses_asv` VALUES ('8110', '10', '3', '28', 'And afterward, when David heard it, he said, I and my kingdom are guiltless before Jehovah for ever of the blood of Abner the son of Ner:');
INSERT INTO `bible_verses_asv` VALUES ('8111', '10', '3', '29', 'let it fall upon the head of Joab, and upon all his father\'s house; and let there not fail from the house of Joab one that hath an issue, or that is a leper, or that leaneth on a staff, or that falleth by the sword, or that lacketh bread.');
INSERT INTO `bible_verses_asv` VALUES ('8112', '10', '3', '30', 'So Joab and Abishai his brother slew Abner, because he had killed their brother Asahel at Gibeon in the battle.');
INSERT INTO `bible_verses_asv` VALUES ('8113', '10', '3', '31', 'And David said to Joab, and to all the people that were with him, Rend your clothes, and gird you with sackcloth, and mourn before Abner. And king David followed the bier.');
INSERT INTO `bible_verses_asv` VALUES ('8114', '10', '3', '32', 'And they buried Abner in Hebron: and the king lifted up his voice, and wept at the grave of Abner; and all the people wept.');
INSERT INTO `bible_verses_asv` VALUES ('8115', '10', '3', '33', 'And the king lamented for Abner, and said, Should Abner die as a fool dieth?');
INSERT INTO `bible_verses_asv` VALUES ('8116', '10', '3', '34', 'Thy hands were not bound, nor thy feet put into fetters: As a man falleth before the children of iniquity, so didst thou fall. And all the people wept again over him.');
INSERT INTO `bible_verses_asv` VALUES ('8117', '10', '3', '35', 'And all the people came to cause David to eat bread while it was yet day; but David sware, saying, God do so to me, and more also, if I taste bread, or aught else, till the sun be down.');
INSERT INTO `bible_verses_asv` VALUES ('8118', '10', '3', '36', 'And all the people took notice of it, and it pleased them; as whatsoever the king did pleased all the people.');
INSERT INTO `bible_verses_asv` VALUES ('8119', '10', '3', '37', 'So all the people and all Israel understood that day that it was not of the king to slay Abner the son of Ner.');
INSERT INTO `bible_verses_asv` VALUES ('8120', '10', '3', '38', 'And the king said unto his servants, Know ye not that there is a prince and a great man fallen this day in Israel?');
INSERT INTO `bible_verses_asv` VALUES ('8121', '10', '3', '39', 'And I am this day weak, though anointed king; and these men the sons of Zeruiah are too hard for me: Jehovah reward the evil-doer according to his wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('8122', '10', '4', '1', 'And when [Ish-bosheth], Saul\'s son, heard that Abner was dead in Hebron, his hands became feeble, and all the Israelites were troubled.');
INSERT INTO `bible_verses_asv` VALUES ('8123', '10', '4', '2', 'And [Ish-bosheth], Saul\'s son, [had] two men that were captains of bands: the name of the one was Baanah, and the name of the other Rechab, the sons of Rimmon the Beerothite, of the children of Benjamin (for Beeroth also is reckoned to Benjamin:');
INSERT INTO `bible_verses_asv` VALUES ('8124', '10', '4', '3', 'and the Beerothites fled to Gittaim, and have been sojourners there until this day).');
INSERT INTO `bible_verses_asv` VALUES ('8125', '10', '4', '4', 'Now Jonathan, Saul\'s son, had a son that was lame of his feet. He was five years old when the tidings came of Saul and Jonathan out of Jezreel; and his nurse took him up, and fled: and it came to pass, as she made haste to flee, that he fell, and became lame. And his name was Mephibosheth.');
INSERT INTO `bible_verses_asv` VALUES ('8126', '10', '4', '5', 'And the sons of Rimmon the Beerothite, Rechab and Baanah, went, and came about the heat of the day to the house of Ish-bosheth, as he took his rest at noon.');
INSERT INTO `bible_verses_asv` VALUES ('8127', '10', '4', '6', 'And they came thither into the midst of the house, as though they would have fetched wheat; and they smote him in the body: and Rechab and Baanah his brother escaped.');
INSERT INTO `bible_verses_asv` VALUES ('8128', '10', '4', '7', 'Now when they came into the house, as he lay on his bed in his bedchamber, they smote him, and slew him, and beheaded him, and took his head, and went by the way of the Arabah all night.');
INSERT INTO `bible_verses_asv` VALUES ('8129', '10', '4', '8', 'And they brought the head of Ish-bosheth unto David to Hebron, and said to the king, Behold, the head of Ish-bosheth, the son of Saul, thine enemy, who sought thy life; and Jehovah hath avenged my lord the king this day of Saul, and of his seed.');
INSERT INTO `bible_verses_asv` VALUES ('8130', '10', '4', '9', 'And David answered Rechab and Baanah his brother, the sons of Rimmon the Beerothite, and said unto them, As Jehovah liveth, who hath redeemed my soul out of all adversity,');
INSERT INTO `bible_verses_asv` VALUES ('8131', '10', '4', '10', 'when one told me, saying, Behold, Saul is dead, thinking to have brought good tidings, I took hold of him, and slew him in Ziklag, which was the reward I gave him for his tidings.');
INSERT INTO `bible_verses_asv` VALUES ('8132', '10', '4', '11', 'How much more, when wicked men have slain a righteous person in his own house upon his bed, shall I not now require his blood of your hand, and take you away from the earth?');
INSERT INTO `bible_verses_asv` VALUES ('8133', '10', '4', '12', 'And David commanded his young men, and they slew them, and cut off their hands and their feet, and hanged them up beside the pool in Hebron. But they took the head of Ish-bosheth, and buried it in the grave of Abner in Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('8134', '10', '5', '1', 'Then came all the tribes of Israel to David unto Hebron, and spake, saying, Behold, we are thy bone and thy flesh.');
INSERT INTO `bible_verses_asv` VALUES ('8135', '10', '5', '2', 'In times past, when Saul was king over us, it was thou that leddest out and broughtest in Israel: and Jehovah said to thee, Thou shalt be shepherd of my people Israel, and thou shalt be prince over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8136', '10', '5', '3', 'So all the elders of Israel came to the king to Hebron; and king David made a covenant with them in Hebron before Jehovah: and they anointed David king over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8137', '10', '5', '4', 'David was thirty years old when he began to reign, and he reigned forty years.');
INSERT INTO `bible_verses_asv` VALUES ('8138', '10', '5', '5', 'In Hebron he reigned over Judah seven years and six months; and in Jerusalem he reigned thirty and three years over all Israel and Judah.');
INSERT INTO `bible_verses_asv` VALUES ('8139', '10', '5', '6', 'And the king and his men went to Jerusalem against the Jebusites, the inhabitants of the land, who spake unto David, saying, Except thou take away the blind and the lame, thou shalt not come in hither; thinking, David cannot come in hither.');
INSERT INTO `bible_verses_asv` VALUES ('8140', '10', '5', '7', 'Nevertheless David took the stronghold of Zion; the same is the city of David.');
INSERT INTO `bible_verses_asv` VALUES ('8141', '10', '5', '8', 'And David said on that day, Whosoever smiteth the Jebusites, let him get up to the watercourse, and [smite] the lame and the blind, that are hated of David\'s soul. Wherefore they say, There are the blind and the lame; he cannot come into the house.');
INSERT INTO `bible_verses_asv` VALUES ('8142', '10', '5', '9', 'And David dwelt in the stronghold, and called it the city of David. And David built round about from Millo and inward.');
INSERT INTO `bible_verses_asv` VALUES ('8143', '10', '5', '10', 'And David waxed greater and greater; for Jehovah, the God of hosts, was with him.');
INSERT INTO `bible_verses_asv` VALUES ('8144', '10', '5', '11', 'And Hiram king of Tyre sent messengers to David, and cedar-trees, and carpenters, and masons; and they built David a house.');
INSERT INTO `bible_verses_asv` VALUES ('8145', '10', '5', '12', 'And David perceived that Jehovah had established him king over Israel, and that he had exalted his kingdom for his people Israel\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('8146', '10', '5', '13', 'And David took him more concubines and wives out of Jerusalem, after he was come from Hebron; and there were yet sons and daughters born to David.');
INSERT INTO `bible_verses_asv` VALUES ('8147', '10', '5', '14', 'And these are the names of those that were born unto him in Jerusalem: Shammua, and Shobab, and Nathan, and Solomon,');
INSERT INTO `bible_verses_asv` VALUES ('8148', '10', '5', '15', 'and Ibhar, and Elishua, and Nepheg, and Japhia,');
INSERT INTO `bible_verses_asv` VALUES ('8149', '10', '5', '16', 'and Elishama, and Eliada, and Eliphelet.');
INSERT INTO `bible_verses_asv` VALUES ('8150', '10', '5', '17', 'And when the Philistines heard that they had anointed David king over Israel, all the Philistines went up to seek David; and David heard of it, and went down to the stronghold.');
INSERT INTO `bible_verses_asv` VALUES ('8151', '10', '5', '18', 'Now the Philistines had come and spread themselves in the valley of Rephaim.');
INSERT INTO `bible_verses_asv` VALUES ('8152', '10', '5', '19', 'And David inquired of Jehovah, saying, Shall I go up against the Philistines? wilt thou deliver them into my hand? And Jehovah said unto David, Go up; for I will certainly deliver the Philistines into thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('8153', '10', '5', '20', 'And David came to Baal-perazim, and David smote them there; and he said, Jehovah hath broken mine enemies before me, like the breach of waters. Therefore he called the name of that place Baal-perazim.');
INSERT INTO `bible_verses_asv` VALUES ('8154', '10', '5', '21', 'And they left their images there; and David and his men took them away.');
INSERT INTO `bible_verses_asv` VALUES ('8155', '10', '5', '22', 'And the Philistines came up yet again, and spread themselves in the valley of Rephaim.');
INSERT INTO `bible_verses_asv` VALUES ('8156', '10', '5', '23', 'And when David inquired of Jehovah, he said, Thou shalt not go up: make a circuit behind them, and come upon them over against the mulberry-trees.');
INSERT INTO `bible_verses_asv` VALUES ('8157', '10', '5', '24', 'And it shall be, when thou hearest the sound of marching in the tops of the mulberry-trees, that then thou shalt bestir thyself; for then is Jehovah gone out before thee to smite the host of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('8158', '10', '5', '25', 'And David did so, as Jehovah commanded him, and smote the Philistines from Geba until thou come to Gezer.');
INSERT INTO `bible_verses_asv` VALUES ('8159', '10', '6', '1', 'And David again gathered together all the chosen men of Israel, thirty thousand.');
INSERT INTO `bible_verses_asv` VALUES ('8160', '10', '6', '2', 'And David arose, and went with all the people that were with him, from Baale-judah, to bring up from thence the ark of God, which is called by the Name, even the name of Jehovah of hosts that [ sitteth [above] the cherubim.');
INSERT INTO `bible_verses_asv` VALUES ('8161', '10', '6', '3', 'And they set the ark of God upon a new cart, and brought it out of the house of Abinadab that was in the hill: and Uzzah and Ahio, the sons of Abinadab, drove the new cart.');
INSERT INTO `bible_verses_asv` VALUES ('8162', '10', '6', '4', 'And they brought it out of the house of Abinadab, which was in the hill, with the ark of God: and Ahio went before the ark.');
INSERT INTO `bible_verses_asv` VALUES ('8163', '10', '6', '5', 'And David and all the house of Israel played before Jehovah with all manner of [instruments made of] fir-wood, and with harps, and with psalteries, and with timbrels, and with castanets, and with cymbals.');
INSERT INTO `bible_verses_asv` VALUES ('8164', '10', '6', '6', 'And when they came to the threshing-floor of Nacon, Uzzah put forth [his hand] to the ark of God, and took hold of it; for the oxen stumbled.');
INSERT INTO `bible_verses_asv` VALUES ('8165', '10', '6', '7', 'And the anger of Jehovah was kindled against Uzzah; and God smote him there for his error; and there he died by the ark of God.');
INSERT INTO `bible_verses_asv` VALUES ('8166', '10', '6', '8', 'And David was displeased, because Jehovah had broken forth upon Uzzah; and he called that place Perez-uzzah, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('8167', '10', '6', '9', 'And David was afraid of Jehovah that day; and he said, How shall the ark of Jehovah come unto me?');
INSERT INTO `bible_verses_asv` VALUES ('8168', '10', '6', '10', 'So David would not remove the ark of Jehovah unto him into the city of David; but David carried it aside into the house of Obed-edom the Gittite.');
INSERT INTO `bible_verses_asv` VALUES ('8169', '10', '6', '11', 'And the ark of Jehovah remained in the house of Obed-edom the Gittite three months: and Jehovah blessed Obed-edom, and all his house.');
INSERT INTO `bible_verses_asv` VALUES ('8170', '10', '6', '12', 'And it was told king David, saying, Jehovah hath blessed the house of Obed-edom, and all that pertaineth unto him, because of the ark of God. And David went and brought up the ark of God from the house of Obed-edom into the city of David with joy.');
INSERT INTO `bible_verses_asv` VALUES ('8171', '10', '6', '13', 'And it was so, that, when they that bare the ark of Jehovah had gone six paces, he sacrificed an ox and a fatling.');
INSERT INTO `bible_verses_asv` VALUES ('8172', '10', '6', '14', 'And David danced before Jehovah with all his might; and David was girded with a linen ephod.');
INSERT INTO `bible_verses_asv` VALUES ('8173', '10', '6', '15', 'So David and all the house of Israel brought up the ark of Jehovah with shouting, and with the sound of the trumpet.');
INSERT INTO `bible_verses_asv` VALUES ('8174', '10', '6', '16', 'And it was so, as the ark of Jehovah came into the city of David, that Michal the daughter of Saul looked out at the window, and saw king David leaping and dancing before Jehovah; and she despised him in her heart.');
INSERT INTO `bible_verses_asv` VALUES ('8175', '10', '6', '17', 'And they brought in the ark of Jehovah, and set it in its place, in the midst of the tent that David had pitched for it; and David offered burnt-offerings and peace-offerings before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8176', '10', '6', '18', 'And when David had made an end of offering the burnt-offering and the peace-offerings, he blessed the people in the name of Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('8177', '10', '6', '19', 'And he dealt among all the people, even among the whole multitude of Israel, both to men and women, to every one a cake of bread, and a portion [of flesh], and a cake of raisins. So all the people departed every one to his house.');
INSERT INTO `bible_verses_asv` VALUES ('8178', '10', '6', '20', 'Then David returned to bless his household. And Michal the daughter of Saul came out to meet David, and said, How glorious was the king of Israel to-day, who uncovered himself to-day in the eyes of the handmaids of his servants, as one of the vain fellows shamelessly uncovereth himself!');
INSERT INTO `bible_verses_asv` VALUES ('8179', '10', '6', '21', 'And David said unto Michal, [It was] before Jehovah, who chose me above thy father, and above all his house, to appoint me prince over the people of Jehovah, over Israel: therefore will I play before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8180', '10', '6', '22', 'And I will be yet more vile than this, and will be base in mine own sight: but of the handmaids of whom thou hast spoken, of them shall I be had in honor.');
INSERT INTO `bible_verses_asv` VALUES ('8181', '10', '6', '23', 'And Michal the daughter of Saul had no child unto the day of her death.');
INSERT INTO `bible_verses_asv` VALUES ('8182', '10', '7', '1', 'And it came to pass, when the king dwelt in his house, and Jehovah had given him rest from all his enemies round about,');
INSERT INTO `bible_verses_asv` VALUES ('8183', '10', '7', '2', 'that the king said unto Nathan the prophet, See now, I dwell in a house of cedar, but the ark of God dwelleth within curtains.');
INSERT INTO `bible_verses_asv` VALUES ('8184', '10', '7', '3', 'And Nathan said to the king, Go, do all that is in thy heart; for Jehovah is with thee.');
INSERT INTO `bible_verses_asv` VALUES ('8185', '10', '7', '4', 'And it came to pass the same night, that the word of Jehovah came unto Nathan, saying,');
INSERT INTO `bible_verses_asv` VALUES ('8186', '10', '7', '5', 'Go and tell my servant David, Thus saith Jehovah, Shalt thou build me a house for me to dwell in?');
INSERT INTO `bible_verses_asv` VALUES ('8187', '10', '7', '6', 'for I have not dwelt in a house since the day that I brought up the children of Israel out of Egypt, even to this day, but have walked in a tent and in a tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('8188', '10', '7', '7', 'In all places wherein I have walked with all the children of Israel, spake I a word with any of the tribes of Israel, whom I commanded to be shepherd of my people Israel, saying, Why have ye not built me a house of cedar?');
INSERT INTO `bible_verses_asv` VALUES ('8189', '10', '7', '8', 'Now therefore thus shalt thou say unto my servant David, Thus saith Jehovah of hosts, I took thee from the sheepcote, from following the sheep, that thou shouldest be prince over my people, over Israel;');
INSERT INTO `bible_verses_asv` VALUES ('8190', '10', '7', '9', 'and I have been with thee whithersoever thou wentest, and have cut off all thine enemies from before thee; and I will make thee a great name, like unto the name of the great ones that are in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('8191', '10', '7', '10', 'And I will appoint a place for my people Israel, and will plant them, that they may dwell in their own place, and be moved no more; neither shall the children of wickedness afflict them any more, as at the first,');
INSERT INTO `bible_verses_asv` VALUES ('8192', '10', '7', '11', 'and [as] from the day that I commanded judges to be over my people Israel; and I will cause thee to rest from all thine enemies. Moreover Jehovah telleth thee that Jehovah will make thee a house.');
INSERT INTO `bible_verses_asv` VALUES ('8193', '10', '7', '12', 'When thy days are fulfilled, and thou shalt sleep with thy fathers, I will set up thy seed after thee, that shall proceed out of thy bowels, and I will establish his kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('8194', '10', '7', '13', 'He shall build a house for my name, and I will establish the throne of his kingdom for ever.');
INSERT INTO `bible_verses_asv` VALUES ('8195', '10', '7', '14', 'I will be his father, and he shall be my son: if he commit iniquity, I will chasten him with the rod of men, and with the stripes of the children of men;');
INSERT INTO `bible_verses_asv` VALUES ('8196', '10', '7', '15', 'but my lovingkindness shall not depart from him, as I took it from Saul, whom I put away before thee.');
INSERT INTO `bible_verses_asv` VALUES ('8197', '10', '7', '16', 'And thy house and thy kingdom shall be made sure for ever before thee: thy throne shall be established for ever.');
INSERT INTO `bible_verses_asv` VALUES ('8198', '10', '7', '17', 'According to all these words, and according to all this vision, so did Nathan speak unto David.');
INSERT INTO `bible_verses_asv` VALUES ('8199', '10', '7', '18', 'Then David the king went in, and sat before Jehovah; and he said, Who am I, O Lord Jehovah, and what is my house, that thou hast brought me thus far?');
INSERT INTO `bible_verses_asv` VALUES ('8200', '10', '7', '19', 'And this was yet a small thing in thine eyes, O Lord Jehovah; but thou hast spoken also of thy servant\'s house for a great while to come; and this [too] after the manner of men, O Lord Jehovah!');
INSERT INTO `bible_verses_asv` VALUES ('8201', '10', '7', '20', 'And what can David say more unto thee? for thou knowest thy servant, O Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8202', '10', '7', '21', 'For thy word\'s sake, and according to thine own heart, hast thou wrought all this greatness, to make thy servant know it.');
INSERT INTO `bible_verses_asv` VALUES ('8203', '10', '7', '22', 'Wherefore thou art great, O Jehovah God: for there is none like thee, neither is there any God besides thee, according to all that we have heard with our ears.');
INSERT INTO `bible_verses_asv` VALUES ('8204', '10', '7', '23', 'And what one nation in the earth is like thy people, even like Israel, whom God went to redeem unto himself for a people, and to make him a name, and to do great things for you, and terrible things for thy land, before thy people, whom thou redeemest to thee out of Egypt, [from] the nations and their gods?');
INSERT INTO `bible_verses_asv` VALUES ('8205', '10', '7', '24', 'And thou didst establish to thyself thy people Israel to be a people unto thee for ever; and thou, Jehovah, becamest their God.');
INSERT INTO `bible_verses_asv` VALUES ('8206', '10', '7', '25', 'And now, O Jehovah God, the word that thou hast spoken concerning thy servant, and concerning his house, confirm thou it for ever, and do as thou hast spoken.');
INSERT INTO `bible_verses_asv` VALUES ('8207', '10', '7', '26', 'And let thy name be magnified for ever, saying, Jehovah of hosts is God over Israel; and the house of thy servant David shall be established before thee.');
INSERT INTO `bible_verses_asv` VALUES ('8208', '10', '7', '27', 'For thou, O Jehovah of hosts, the God of Israel, hast revealed to thy servant, saying, I will build thee a house: therefore hath thy servant found in his heart to pray this prayer unto thee. [');
INSERT INTO `bible_verses_asv` VALUES ('8209', '10', '7', '28', 'And now, O Lord Jehovah, thou art God, and thy words are truth, and thou hast promised this good thing unto thy servant:');
INSERT INTO `bible_verses_asv` VALUES ('8210', '10', '7', '29', 'now therefore let it please thee to bless the house of thy servant, that it may continue for ever before thee; for thou, O Lord Jehovah, hast spoken it: and with thy blessing let the house of thy servant be blessed for ever.');
INSERT INTO `bible_verses_asv` VALUES ('8211', '10', '8', '1', 'And after this it came to pass, that David smote the Philistines, and subdued them: and David took the bridle of the mother city out of the hand of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('8212', '10', '8', '2', 'And he smote Moab, and measured them with the line, making them to lie down on the ground; and he measured two lines to put to death, and one full line to keep alive. And the Moabites became servants to David, and brought tribute.');
INSERT INTO `bible_verses_asv` VALUES ('8213', '10', '8', '3', 'David smote also Hadadezer the son of Rehob, king of Zobah, as he went to recover his dominion at the River.');
INSERT INTO `bible_verses_asv` VALUES ('8214', '10', '8', '4', 'And David took from him a thousand and seven hundred horsemen, and twenty thousand footmen: and David hocked all the chariot horses, but reserved of them for a hundred chariots.');
INSERT INTO `bible_verses_asv` VALUES ('8215', '10', '8', '5', 'And when the Syrians of Damascus came to succor Hadadezer king of Zobah, David smote of the Syrians two and twenty thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('8216', '10', '8', '6', 'Then David put garrisons in Syria of Damascus; and the Syrians became servants to David, and brought tribute. And Jehovah gave victory to David whithersoever he went.');
INSERT INTO `bible_verses_asv` VALUES ('8217', '10', '8', '7', 'And David took the shields of gold that were on the servants of Hadadezer, and brought them to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8218', '10', '8', '8', 'And from Betah and from Berothai, cities of Hadadezer, king David took exceeding much brass.');
INSERT INTO `bible_verses_asv` VALUES ('8219', '10', '8', '9', 'And when Toi king of Hamath heard that David had smitten all the host of Hadadezer,');
INSERT INTO `bible_verses_asv` VALUES ('8220', '10', '8', '10', 'then Toi sent Joram his son unto king David, to salute him, and to bless him, because he had fought against Hadadezer and smitten him: for Hadadezer had wars with Toi. And [Joram] brought with him vessels of silver, and vessels of gold, and vessels of brass:');
INSERT INTO `bible_verses_asv` VALUES ('8221', '10', '8', '11', 'These also did king David dedicate unto Jehovah, with the silver and gold that he dedicated of all the nations which he subdued;');
INSERT INTO `bible_verses_asv` VALUES ('8222', '10', '8', '12', 'of Syria, and of Moab, and of the children of Ammon, and of the Philistines, and of Amalek, and of the spoil of Hadadezer, son of Rehob, king of Zobah.');
INSERT INTO `bible_verses_asv` VALUES ('8223', '10', '8', '13', 'And David gat him a name when he returned from smiting the Syrians in the Valley of Salt, even eighteen thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('8224', '10', '8', '14', 'And he put garrisons in Edom; throughout all Edom put he garrisons, and all the Edomites became servants to David. And Jehovah gave victory to David whithersoever he went.');
INSERT INTO `bible_verses_asv` VALUES ('8225', '10', '8', '15', 'And David reigned over all Israel; and David executed justice and righteousness unto all his people.');
INSERT INTO `bible_verses_asv` VALUES ('8226', '10', '8', '16', 'And Joab the son of Zeruiah was over the host; and Jehoshaphat the son of Ahilud was recorder;');
INSERT INTO `bible_verses_asv` VALUES ('8227', '10', '8', '17', 'and Zadok the son of Ahitub, and Ahimelech the son of Abiathar, were priests; and Seraiah was scribe;');
INSERT INTO `bible_verses_asv` VALUES ('8228', '10', '8', '18', 'and Benaiah the son of Jehoiada [was over] the Cherethites and the Pelethites; and David\'s sons were chief ministers.');
INSERT INTO `bible_verses_asv` VALUES ('8229', '10', '9', '1', 'And David said, Is there yet any that is left of the house of Saul, that I may show him kindness for Jonathan\'s sake?');
INSERT INTO `bible_verses_asv` VALUES ('8230', '10', '9', '2', 'And there was of the house of Saul a servant whose name was Ziba, and they called him unto David; and the king said unto him, Art thou Ziba? And he said, Thy servant is he.');
INSERT INTO `bible_verses_asv` VALUES ('8231', '10', '9', '3', 'And the king said, Is there not yet any of the house of Saul, that I may show the kindness of God unto him? And Ziba said unto the king, Jonathan hath yet a son, who is lame of his feet.');
INSERT INTO `bible_verses_asv` VALUES ('8232', '10', '9', '4', 'And the king said unto him, Where is he? And Ziba said unto the king, Behold, he is in the house of Machir the son of Ammiel, in Lo-debar.');
INSERT INTO `bible_verses_asv` VALUES ('8233', '10', '9', '5', 'Then king David sent, and fetched him out of the house of Machir the son of Ammiel, from Lo-debar.');
INSERT INTO `bible_verses_asv` VALUES ('8234', '10', '9', '6', 'And Mephibosheth, the son of Jonathan, the son of Saul, came unto David, and fell on his face, and did obeisance. And David said, Mephibosheth. And he answered, Behold, thy servant!');
INSERT INTO `bible_verses_asv` VALUES ('8235', '10', '9', '7', 'And David said unto him, Fear not; for I will surely show thee kindness for Jonathan thy father\'s sake, and will restore thee all the land of Saul thy father; and thou shalt eat bread at my table continually.');
INSERT INTO `bible_verses_asv` VALUES ('8236', '10', '9', '8', 'And he did obeisance, and said, What is thy servant, that thou shouldest look upon such a dead dog as I am?');
INSERT INTO `bible_verses_asv` VALUES ('8237', '10', '9', '9', 'Then the king called to Ziba, Saul\'s servant, and said unto him, All that pertained to Saul and to all his house have I given unto thy master\'s son.');
INSERT INTO `bible_verses_asv` VALUES ('8238', '10', '9', '10', 'And thou shalt till the land for him, thou, and thy sons, and thy servants; and thou shalt bring in [the fruits], that thy master\'s son may have bread to eat: but Mephibosheth thy master\'s son shall eat bread alway at my table. Now Ziba had fifteen sons and twenty servants.');
INSERT INTO `bible_verses_asv` VALUES ('8239', '10', '9', '11', 'Then said Ziba unto the king, According to all that my lord the king commandeth his servant, so shall thy servant do. As for Mephibosheth, [said the king], he shall eat at my table, as one of the king\'s sons.');
INSERT INTO `bible_verses_asv` VALUES ('8240', '10', '9', '12', 'And Mephibosheth had a young son, whose name was Mica. And all that dwelt in the house of Ziba were servants unto Mephibosheth.');
INSERT INTO `bible_verses_asv` VALUES ('8241', '10', '9', '13', 'So Mephibosheth dwelt in Jerusalem; for he did eat continually at the king\'s table. And he was lame in both his feet.');
INSERT INTO `bible_verses_asv` VALUES ('8242', '10', '10', '1', 'And it came to pass after this, that the king of the children of Ammon died, and Hanun his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('8243', '10', '10', '2', 'And David said, I will show kindness unto Hanun the son of Nahash, as his father showed kindness unto me. So David sent by his servants to comfort him concerning his father. And David\'s servants came into the land of the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('8244', '10', '10', '3', 'But the princes of the children of Ammon said unto Hanun their lord, Thinkest thou that David doth honor thy father, in that he hath sent comforters unto thee? hath not David sent his servants unto thee to search the city, and to spy it out, and to overthrow it?');
INSERT INTO `bible_verses_asv` VALUES ('8245', '10', '10', '4', 'So Hanun took David\'s servants, and shaved off the one half of their beards, and cut off their garments in the middle, even to their buttocks, and sent them away.');
INSERT INTO `bible_verses_asv` VALUES ('8246', '10', '10', '5', 'When they told it unto David, he sent to meet them; for the men were greatly ashamed. And the king said, Tarry at Jericho until your beards be grown, and then return.');
INSERT INTO `bible_verses_asv` VALUES ('8247', '10', '10', '6', 'And when the children of Ammon saw that they were become odious to David, the children of Ammon sent and hired the Syrians of Beth-rehob, and the Syrians of Zobah, twenty thousand footmen, and the king of Maacah with a thousand men, and the men of Tob twelve thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('8248', '10', '10', '7', 'And when David heard of it, he sent Joab, and all the host of the mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('8249', '10', '10', '8', 'And the children of Ammon came out, and put the battle in array at the entrance of the gate: and the Syrians of Zobah and of Rehob, and the men of Tob and Maacah, were by themselves in the field.');
INSERT INTO `bible_verses_asv` VALUES ('8250', '10', '10', '9', 'Now when Joab saw that the battle was set against him before and behind, he chose of all the choice men of Israel, and put them in array against the Syrians:');
INSERT INTO `bible_verses_asv` VALUES ('8251', '10', '10', '10', 'And the rest of the people he committed into the hand of Abishai his brother; and he put them in array against the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('8252', '10', '10', '11', 'And he said, If the Syrians be too strong for me, then thou shalt help me; but if the children of Ammon be too strong for thee, then I will come and help thee.');
INSERT INTO `bible_verses_asv` VALUES ('8253', '10', '10', '12', 'Be of good courage, and let us play the man for our people, and for the cities of our God: and Jehovah do that which seemeth him good.');
INSERT INTO `bible_verses_asv` VALUES ('8254', '10', '10', '13', 'So Joab and the people that were with him drew nigh unto the battle against the Syrians: and they fled before him.');
INSERT INTO `bible_verses_asv` VALUES ('8255', '10', '10', '14', 'And when the children of Ammon saw that the Syrians were fled, they likewise fled before Abishai, and entered into the city. Then Joab returned from the children of Ammon, and came to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8256', '10', '10', '15', 'And when the Syrians saw that they were put to the worse before Israel, they gathered themselves together.');
INSERT INTO `bible_verses_asv` VALUES ('8257', '10', '10', '16', 'And Hadarezer sent, and brought out the Syrians that were beyond the River: and they came to Helam, with Shobach the captain of the host of Hadarezer at their head.');
INSERT INTO `bible_verses_asv` VALUES ('8258', '10', '10', '17', 'And it was told David; and he gathered all Israel together, and passed over the Jordan, and came to Helam. And the Syrians set themselves in array against David, and fought with him.');
INSERT INTO `bible_verses_asv` VALUES ('8259', '10', '10', '18', 'And the Syrians fled before Israel; and David slew of the Syrians [the men of] seven hundred chariots, and forty thousand horsemen, and smote Shobach the captain of their host, so that he died there.');
INSERT INTO `bible_verses_asv` VALUES ('8260', '10', '10', '19', 'And when all the kings that were servants to Hadarezer saw that they were put to the worse before Israel, they made peace with Israel, and served them. So the Syrians feared to help the children of Ammon any more.');
INSERT INTO `bible_verses_asv` VALUES ('8261', '10', '11', '1', 'And it came to pass, at the return of the year, at the time when kings go out [to battle], that David sent Joab, and his servants with him, and all Israel; and they destroyed the children of Ammon, and besieged Rabbah. But David tarried at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8262', '10', '11', '2', 'And it came to pass at eventide, that David arose from off his bed, and walked upon the roof of the king\'s house: and from the roof he saw a woman bathing; and the woman was very beautiful to look upon.');
INSERT INTO `bible_verses_asv` VALUES ('8263', '10', '11', '3', 'And David send and inquired after the woman. And one said, Is not this Bath-sheba, the daughter of Eliam, the wife of Uriah the Hittite?');
INSERT INTO `bible_verses_asv` VALUES ('8264', '10', '11', '4', 'And David sent messengers, and took her; and she came in unto him, and he lay with her (for she was purified from her uncleanness); and she returned unto her house.');
INSERT INTO `bible_verses_asv` VALUES ('8265', '10', '11', '5', 'And the woman conceived; and she sent and told David, and said, I am with child.');
INSERT INTO `bible_verses_asv` VALUES ('8266', '10', '11', '6', 'And David sent to Joab, [saying], Send me Uriah the Hittite. And Joab sent Uriah to David.');
INSERT INTO `bible_verses_asv` VALUES ('8267', '10', '11', '7', 'And when Uriah was come unto him, David asked of him how Joab did, and how the people fared, and how the war prospered.');
INSERT INTO `bible_verses_asv` VALUES ('8268', '10', '11', '8', 'And David said to Uriah, Go down to thy house, and wash thy feet. And Uriah departed out of the king\'s house, and there followed him a mess [of food] from the king.');
INSERT INTO `bible_verses_asv` VALUES ('8269', '10', '11', '9', 'But Uriah slept at the door of the king\'s house with all the servants of his lord, and went not down to his house.');
INSERT INTO `bible_verses_asv` VALUES ('8270', '10', '11', '10', 'And when they had told David, saying, Uriah went not down unto his house, David said unto Uriah, Art thou not come from a journey? wherefore didst thou not go down unto thy house?');
INSERT INTO `bible_verses_asv` VALUES ('8271', '10', '11', '11', 'And Uriah said unto David, The ark, and Israel, and Judah, abide in booths; and my lord Joab, and the servants of my lord, are encamped in the open field; shall I then go into my house, to eat and to drink, and to lie with my wife? as thou livest, and as thy soul liveth, I will not do this thing.');
INSERT INTO `bible_verses_asv` VALUES ('8272', '10', '11', '12', 'And David said to Uriah, Tarry here to-day also, and to-morrow I will let thee depart. So Uriah abode in Jerusalem that day, and the morrow.');
INSERT INTO `bible_verses_asv` VALUES ('8273', '10', '11', '13', 'And when David had called him, he did eat and drink before him; and he made him drunk: and at even he went out to lie on his bed with the servants of his lord, but went not down to his house.');
INSERT INTO `bible_verses_asv` VALUES ('8274', '10', '11', '14', 'And it came to pass in the morning, that David wrote a letter to Joab, and sent it by the hand of Uriah.');
INSERT INTO `bible_verses_asv` VALUES ('8275', '10', '11', '15', 'And he wrote in the letter, saying, Set ye Uriah in the forefront of the hottest battle, and retire ye from him, that he may be smitten, and die.');
INSERT INTO `bible_verses_asv` VALUES ('8276', '10', '11', '16', 'And it came to pass, when Joab kept watch upon the city, that he assigned Uriah unto the place where he knew that valiant men were.');
INSERT INTO `bible_verses_asv` VALUES ('8277', '10', '11', '17', 'And the men of the city went out, and fought with Joab: and there fell some of the people, even of the servants of David; and Uriah the Hittite died also.');
INSERT INTO `bible_verses_asv` VALUES ('8278', '10', '11', '18', 'Then Joab sent and told David all the things concerning the war;');
INSERT INTO `bible_verses_asv` VALUES ('8279', '10', '11', '19', 'and he charged the messenger, saying, When thou hast made an end of telling all the things concerning the war unto the king,');
INSERT INTO `bible_verses_asv` VALUES ('8280', '10', '11', '20', 'it shall be that, if the king\'s wrath arise, and he say unto thee, Wherefore went ye so nigh unto the city to fight? knew ye not that they would shoot from the wall?');
INSERT INTO `bible_verses_asv` VALUES ('8281', '10', '11', '21', 'who smote Abimelech the son of Jerubbesheth? did not a woman cast an upper millstone upon him from the wall, so that he died at Thebez? why went ye so nigh the wall? then shalt thou say, Thy servant Uriah the Hittite is dead also.');
INSERT INTO `bible_verses_asv` VALUES ('8282', '10', '11', '22', 'So the messenger went, and came and showed David all that Joab had sent him for.');
INSERT INTO `bible_verses_asv` VALUES ('8283', '10', '11', '23', 'And the messenger said unto David, The men prevailed against us, and came out unto us into the field, and we were upon them even unto the entrance of the gate.');
INSERT INTO `bible_verses_asv` VALUES ('8284', '10', '11', '24', 'And the shooters shot at thy servants from off the wall; and some of the king\'s servants are dead, and thy servant Uriah the Hittite is dead also.');
INSERT INTO `bible_verses_asv` VALUES ('8285', '10', '11', '25', 'Then David said unto the messenger, Thus shalt thou say unto Joab, Let not this thing displease thee, for the sword devoureth one as well as another; make thy battle more strong against the city, and overthrow it: and encourage thou him.');
INSERT INTO `bible_verses_asv` VALUES ('8286', '10', '11', '26', 'And when the wife of Uriah heard that Uriah her husband was dead, she made lamentation for her husband.');
INSERT INTO `bible_verses_asv` VALUES ('8287', '10', '11', '27', 'And when the mourning was past, David sent and took her home to his house, and she became his wife, and bare him a son. But the thing that David had done displeased Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8288', '10', '12', '1', 'And Jehovah sent Nathan unto David. And he came unto him, and said unto him, There were two men in one city; the one rich, and the other poor.');
INSERT INTO `bible_verses_asv` VALUES ('8289', '10', '12', '2', 'The rich man had exceeding many flocks and herds;');
INSERT INTO `bible_verses_asv` VALUES ('8290', '10', '12', '3', 'but the poor man had nothing, save one little ewe lamb, which he had bought and nourished up: and it grew up together with him, and with his children; it did eat of his own morsel, and drank of his own cup, and lay in his bosom, and was unto him as a daughter.');
INSERT INTO `bible_verses_asv` VALUES ('8291', '10', '12', '4', 'And there came a traveller unto the rich man, and he spared to take of his own flock and of his own herd, to dress for the wayfaring man that was come unto him, but took the poor man\'s lamb, and dressed it for the man that was come to him.');
INSERT INTO `bible_verses_asv` VALUES ('8292', '10', '12', '5', 'And David\'s anger was greatly kindled against the man; and he said to Nathan, As Jehovah liveth, the man that hath done this is worthy to die:');
INSERT INTO `bible_verses_asv` VALUES ('8293', '10', '12', '6', 'and he shall restore the lamb fourfold, because he did this thing, and because he had no pity.');
INSERT INTO `bible_verses_asv` VALUES ('8294', '10', '12', '7', 'And Nathan said to David, Thou art the man. Thus saith Jehovah, the God of Israel, I anointed thee king over Israel, and I delivered thee out of the hand of Saul;');
INSERT INTO `bible_verses_asv` VALUES ('8295', '10', '12', '8', 'and I gave thee thy master\'s house, and thy master\'s wives into thy bosom, and gave thee the house of Israel and of Judah; and if that had been too little, I would have added unto thee such and such things.');
INSERT INTO `bible_verses_asv` VALUES ('8296', '10', '12', '9', 'Wherefore hast thou despised the word of Jehovah, to do that which is evil in his sight? thou hast smitten Uriah the Hittite with the sword, and hast taken his wife to be thy wife, and hast slain him with the sword of the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('8297', '10', '12', '10', 'Now therefore the sword shall never depart from thy house, because thou hast despised me, and hast taken the wife of Uriah the Hittite to be thy wife.');
INSERT INTO `bible_verses_asv` VALUES ('8298', '10', '12', '11', 'Thus saith Jehovah, Behold, I will raise up evil against thee out of thine own house; and I will take thy wives before thine eyes, and give them unto thy neighbor, and he shall lie with thy wives in the sight of this sun.');
INSERT INTO `bible_verses_asv` VALUES ('8299', '10', '12', '12', 'For thou didst it secretly: but I will do this thing before all Israel, and before the sun.');
INSERT INTO `bible_verses_asv` VALUES ('8300', '10', '12', '13', 'And David said unto Nathan, I have sinned against Jehovah. And Nathan said unto David, Jehovah also hath put away thy sin; thou shalt not die.');
INSERT INTO `bible_verses_asv` VALUES ('8301', '10', '12', '14', 'Howbeit, because by this deed thou hast given great occasion to the enemies of Jehovah to blaspheme, the child also that is born unto thee shall surely die.');
INSERT INTO `bible_verses_asv` VALUES ('8302', '10', '12', '15', 'And Nathan departed unto his house. And Jehovah struck the child that Uriah\'s wife bare unto David, and it was very sick.');
INSERT INTO `bible_verses_asv` VALUES ('8303', '10', '12', '16', 'David therefore besought God for the child; and David fasted, and went in, and lay all night upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('8304', '10', '12', '17', 'And the elders of his house arose, [and stood] beside him, to raise him up from the earth: but he would not, neither did he eat bread with them.');
INSERT INTO `bible_verses_asv` VALUES ('8305', '10', '12', '18', 'And it came to pass on the seventh day, that the child died. And the servants of David feared to tell him that the child was dead; for they said, Behold, while the child was yet alive, we spake unto him, and he hearkened not unto our voice: how will he then vex himself, if we tell him that the child is dead!');
INSERT INTO `bible_verses_asv` VALUES ('8306', '10', '12', '19', 'But when David saw that his servants were whispering together, David perceived that the child was dead; and David said unto his servants, Is the child dead? And they said, He is dead.');
INSERT INTO `bible_verses_asv` VALUES ('8307', '10', '12', '20', 'Then David arose from the earth, and washed, and anointed himself, and changed his apparel; and he came into the house of Jehovah, and worshipped: then he came to his own house; and when he required, they set bread before him, and he did eat.');
INSERT INTO `bible_verses_asv` VALUES ('8308', '10', '12', '21', 'Then said his servants unto him, What thing is this that thou hast done? thou didst fast and weep for the child, while it was alive; but when the child was dead, thou didst rise and eat bread.');
INSERT INTO `bible_verses_asv` VALUES ('8309', '10', '12', '22', 'And he said, While the child was yet alive, I fasted and wept: for I said, Who knoweth whether Jehovah will not be gracious to me, that the child may live?');
INSERT INTO `bible_verses_asv` VALUES ('8310', '10', '12', '23', 'But now he is dead, wherefore should I fast? can I bring him back again? I shall go to him, but he will not return to me.');
INSERT INTO `bible_verses_asv` VALUES ('8311', '10', '12', '24', 'And David comforted Bath-sheba his wife, and went in unto her, and lay with her: and she bare a son, and he called his name Solomon. And Jehovah loved him;');
INSERT INTO `bible_verses_asv` VALUES ('8312', '10', '12', '25', 'and he sent by the hand of Nathan the prophet; and he called his name Jedidiah, for Jehovah\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('8313', '10', '12', '26', 'Now Joab fought against Rabbah of the children of Ammon, and took the royal city.');
INSERT INTO `bible_verses_asv` VALUES ('8314', '10', '12', '27', 'And Joab sent messengers to David, and said, I have fought against Rabbah; yea, I have taken the city of waters.');
INSERT INTO `bible_verses_asv` VALUES ('8315', '10', '12', '28', 'Now therefore gather the rest of the people together, and encamp against the city, and take it; lest I take the city, and it be called after my name.');
INSERT INTO `bible_verses_asv` VALUES ('8316', '10', '12', '29', 'And David gathered all the people together, and went to Rabbah, and fought against it, and took it.');
INSERT INTO `bible_verses_asv` VALUES ('8317', '10', '12', '30', 'And he took the crown of their king from off his head; and the weight thereof was a talent of gold, and [in it were] precious stones; and it was set on David\'s head. And he brought forth the spoil of the city, exceeding much.');
INSERT INTO `bible_verses_asv` VALUES ('8318', '10', '12', '31', 'And he brought forth the people that were therein, and put them under saws, and under harrows of iron, and under axes of iron, and made them pass through the brickkiln: and thus did he unto all the cities of the children of Ammon. And David and all the people returned unto Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8319', '10', '13', '1', 'And it came to pass after this, that Absalom the son of David had a fair sister, whose name was Tamar; and Amnon the son of David loved her.');
INSERT INTO `bible_verses_asv` VALUES ('8320', '10', '13', '2', 'And Amnon was so vexed that he fell sick because of his sister Tamar; for she was a virgin; and it seemed hard to Amnon to do anything unto her.');
INSERT INTO `bible_verses_asv` VALUES ('8321', '10', '13', '3', 'But Amnon had a friend, whose name was Jonadab, the son of Shimeah, David\'s brother; and Jonadab was a very subtle man.');
INSERT INTO `bible_verses_asv` VALUES ('8322', '10', '13', '4', 'And he said unto him, Why, O son of the king, art thou thus lean from day to day? wilt thou not tell me? And Amnon said unto him, I love Tamar, my brother Absalom\'s sister.');
INSERT INTO `bible_verses_asv` VALUES ('8323', '10', '13', '5', 'And Jonadab said unto him, Lay thee down on thy bed, and feign thyself sick: and when thy father cometh to see thee, say unto him, Let my sister Tamar come, I pray thee, and give me bread to eat, and dress the food in my sight, that I may see it, and eat it from her hand.');
INSERT INTO `bible_verses_asv` VALUES ('8324', '10', '13', '6', 'So Amnon lay down, and feigned himself sick: and when the king was come to see him, Amnon said unto the king, Let her sister Tamar come, I pray thee, and make me a couple of cakes in my sight, that I may eat from her hand.');
INSERT INTO `bible_verses_asv` VALUES ('8325', '10', '13', '7', 'Then David sent home to Tamar, saying, Go now to thy brother Amnon\'s house, and dress him food.');
INSERT INTO `bible_verses_asv` VALUES ('8326', '10', '13', '8', 'So Tamar went to her brother Amnon\'s house; and he was laid down. And she took dough, and kneaded it, and made cakes in his sight, and did bake the cakes.');
INSERT INTO `bible_verses_asv` VALUES ('8327', '10', '13', '9', 'And she took the pan, and poured them out before him; but he refused to eat. And Amnon said, Have out all men from me. And they went out every man from him.');
INSERT INTO `bible_verses_asv` VALUES ('8328', '10', '13', '10', 'And Amnon said unto Tamar, Bring the food into the chamber, that I may eat from thy hand. And Tamar took the cakes which she had made, and brought them into the chamber to Amnon her brother.');
INSERT INTO `bible_verses_asv` VALUES ('8329', '10', '13', '11', 'And when she had brought them near unto him to eat, he took hold of her, and said unto her, Come, lie with me, my sister.');
INSERT INTO `bible_verses_asv` VALUES ('8330', '10', '13', '12', 'And she answered him, Nay, my brother, do not force me; for no such thing ought to be done in Israel: do not thou this folly.');
INSERT INTO `bible_verses_asv` VALUES ('8331', '10', '13', '13', 'And I, whither shall I carry my shame? and as for thee, thou wilt be as one of the fools in Israel. Now therefore, I pray thee, speak unto the king; for he will not withhold me from thee.');
INSERT INTO `bible_verses_asv` VALUES ('8332', '10', '13', '14', 'Howbeit he would not hearken unto her voice; but being stronger than she, he forced her, and lay with her.');
INSERT INTO `bible_verses_asv` VALUES ('8333', '10', '13', '15', 'Then Amnon hated her with exceeding great hatred; for the hatred wherewith he hated her was greater than the love wherewith he had loved her. And Amnon said unto her, Arise, be gone.');
INSERT INTO `bible_verses_asv` VALUES ('8334', '10', '13', '16', 'And she said unto him, Not so, because this great wrong in putting me forth is [worse] than the other that thou didst unto me. But he would not hearken unto her.');
INSERT INTO `bible_verses_asv` VALUES ('8335', '10', '13', '17', 'Then he called his servant that ministered unto him, and said, Put now this woman out from me, and bolt the door after her.');
INSERT INTO `bible_verses_asv` VALUES ('8336', '10', '13', '18', 'And she had a garment of divers colors upon her; for with such robes were the king\'s daughters that were virgins apparelled. Then his servant brought her out, and bolted the door after her.');
INSERT INTO `bible_verses_asv` VALUES ('8337', '10', '13', '19', 'And Tamar put ashes on her head, and rent her garment of divers colors that was on her; and she laid her hand on her head, and went her way, crying aloud as she went.');
INSERT INTO `bible_verses_asv` VALUES ('8338', '10', '13', '20', 'And Absalom her brother said unto her, Hath Amnon thy brother been with thee? but now hold thy peace, my sister: he is thy brother; take not this thing to heart. So Tamar remained desolate in her brother Absalom\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('8339', '10', '13', '21', 'But when king David heard of all these things, he was very wroth.');
INSERT INTO `bible_verses_asv` VALUES ('8340', '10', '13', '22', 'And Absalom spake unto Amnon neither good nor bad; for Absalom hated Amnon, because he had forced his sister Tamar.');
INSERT INTO `bible_verses_asv` VALUES ('8341', '10', '13', '23', 'And it came to pass after two full years, that Absalom had sheep-shearers in Baal-hazor, which is beside Ephraim: and Absalom invited all the king\'s sons.');
INSERT INTO `bible_verses_asv` VALUES ('8342', '10', '13', '24', 'And Absalom came to the king, and said, Behold now, thy servant hath sheep-shearers; let the king, I pray thee, and his servants go with thy servant.');
INSERT INTO `bible_verses_asv` VALUES ('8343', '10', '13', '25', 'And the king said to Absalom, Nay, my son, let us not all go, lest we be burdensome unto thee. And he pressed him: howbeit he would not go, but blessed him.');
INSERT INTO `bible_verses_asv` VALUES ('8344', '10', '13', '26', 'Then said Absalom, If not, I pray thee, let my brother Amnon go with us. And the king said unto him, Why should he go with thee?');
INSERT INTO `bible_verses_asv` VALUES ('8345', '10', '13', '27', 'But Absalom pressed him, and he let Amnon and all the king\'s sons go with him.');
INSERT INTO `bible_verses_asv` VALUES ('8346', '10', '13', '28', 'And Absalom commanded his servants, saying, Mark ye now, when Amnon\'s heart is merry with wine; and when I say unto you, Smite Amnon, then kill him; fear not; have not I commanded you? be courageous, and be valiant.');
INSERT INTO `bible_verses_asv` VALUES ('8347', '10', '13', '29', 'And the servants of Absalom did unto Amnon as Absalom had commanded. Then all the king\'s sons arose, and every man gat him up upon his mule, and fled.');
INSERT INTO `bible_verses_asv` VALUES ('8348', '10', '13', '30', 'And it came to pass, while they were in the way, that the tidings came to David, saying, Absalom hath slain all the king\'s sons, and there is not one of them left.');
INSERT INTO `bible_verses_asv` VALUES ('8349', '10', '13', '31', 'Then the king arose, and rent his garments, and lay on the earth; and all his servants stood by with their clothes rent.');
INSERT INTO `bible_verses_asv` VALUES ('8350', '10', '13', '32', 'And Jonadab, the son of Shimeah, David\'s brother, answered and said, Let not my lord suppose that they have killed all the young men the king\'s sons; for Amnon only is dead; for by the appointment of Absalom this hath been determined from the day that he forced his sister Tamar.');
INSERT INTO `bible_verses_asv` VALUES ('8351', '10', '13', '33', 'Now therefore let not my lord the king take the thing to his heart, to think that all the king\'s sons are dead; for Amnon only is dead.');
INSERT INTO `bible_verses_asv` VALUES ('8352', '10', '13', '34', 'But Absalom fled. And the young man that kept the watch lifted up his eyes, and looked, and, behold, there came much people by the way of the hill-side behind him.');
INSERT INTO `bible_verses_asv` VALUES ('8353', '10', '13', '35', 'And Jonadab said unto the king, Behold, the king\'s sons are come: as thy servant said, so it is.');
INSERT INTO `bible_verses_asv` VALUES ('8354', '10', '13', '36', 'And it came to pass, as soon as he had made an end of speaking, that, behold, the king\'s sons came, and lifted up their voice, and wept: and the king also and all his servants wept very sore. [');
INSERT INTO `bible_verses_asv` VALUES ('8355', '10', '13', '37', 'But Absalom fled, and went to Talmai the son of Ammihur, king of Geshur. And [David] mourned for his son every day.');
INSERT INTO `bible_verses_asv` VALUES ('8356', '10', '13', '38', 'So Absalom fled, and went to Geshur, and was there three years.');
INSERT INTO `bible_verses_asv` VALUES ('8357', '10', '13', '39', 'And [the soul of] king David longed to go forth unto Absalom: for he was comforted concerning Amnon, seeing he was dead.');
INSERT INTO `bible_verses_asv` VALUES ('8358', '10', '14', '1', 'Now Joab the son of Zeruiah perceived that the king\'s heart was toward Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8359', '10', '14', '2', 'And Joab sent to Tekoa, and fetched thence a wise woman, and said unto her, I pray thee, feign thyself to be a mourner, and put on mourning apparel, I pray thee, and anoint not thyself with oil, but be as a woman that hath a long time mourned for the dead:');
INSERT INTO `bible_verses_asv` VALUES ('8360', '10', '14', '3', 'and go in to the king, and speak on this manner unto him. So Joab put the words in her mouth.');
INSERT INTO `bible_verses_asv` VALUES ('8361', '10', '14', '4', 'And when the woman of Tekoa spake to the king, she fell on her face to the ground, and did obeisance, and said, Help, O king.');
INSERT INTO `bible_verses_asv` VALUES ('8362', '10', '14', '5', 'And the king said unto her, What aileth thee? And she answered, Of a truth I am a widow, and my husband is dead.');
INSERT INTO `bible_verses_asv` VALUES ('8363', '10', '14', '6', 'And thy handmaid had two sons, and they two strove together in the field, and there was none to part them, but the one smote the other, and killed him.');
INSERT INTO `bible_verses_asv` VALUES ('8364', '10', '14', '7', 'And, behold, the whole family is risen against thy handmaid, and they say, Deliver him that smote his brother, that we may kill him for the life of his brother whom he slew, and so destroy the heir also. Thus will they quench my coal which is left, and will leave to my husband neither name nor remainder upon the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('8365', '10', '14', '8', 'And the king said unto the woman, Go to thy house, and I will give charge concerning thee.');
INSERT INTO `bible_verses_asv` VALUES ('8366', '10', '14', '9', 'And the woman of Tekoa said unto the king, My lord, O king, the iniquity be on me, and on my father\'s house; and the king and his throne be guiltless.');
INSERT INTO `bible_verses_asv` VALUES ('8367', '10', '14', '10', 'And the king said, Whosoever saith aught unto thee, bring him to me, and he shall not touch thee any more.');
INSERT INTO `bible_verses_asv` VALUES ('8368', '10', '14', '11', 'Then said she, I pray thee, let the king remember Jehovah thy God, that the avenger of blood destroy not any more, lest they destroy my son. And he said, As Jehovah liveth, there shall not one hair of thy son fall to the earth.');
INSERT INTO `bible_verses_asv` VALUES ('8369', '10', '14', '12', 'Then the woman said, Let thy handmaid, I pray thee, speak a word unto my lord the king. And he said, Say on.');
INSERT INTO `bible_verses_asv` VALUES ('8370', '10', '14', '13', 'And the woman said, Wherefore then hast thou devised such a thing against the people of God? for in speaking this word the king is as one that is guilty, in that the king doth not fetch home again his banished one.');
INSERT INTO `bible_verses_asv` VALUES ('8371', '10', '14', '14', 'For we must needs die, and are as water split on the ground, which cannot be gathered up again; neither doth God take away life, but deviseth means, that he that is banished be not an outcast from him.');
INSERT INTO `bible_verses_asv` VALUES ('8372', '10', '14', '15', 'Now therefore seeing that I am come to speak this word unto my lord the king, it is because the people have made me afraid: and thy handmaid said, I will now speak unto the king; it may be that the king will perform the request of his servant.');
INSERT INTO `bible_verses_asv` VALUES ('8373', '10', '14', '16', 'For the king will hear, to deliver his servant out of the hand of the man that would destroy me and my son together out of the inheritance of God.');
INSERT INTO `bible_verses_asv` VALUES ('8374', '10', '14', '17', 'Then thy handmaid said, Let, I pray thee, the word of my lord the king be comfortable; for as an angel of God, so is my lord the king to discern good and bad: and Jehovah thy God be with thee.');
INSERT INTO `bible_verses_asv` VALUES ('8375', '10', '14', '18', 'Then the king answered and said unto the woman, Hide not from me, I pray thee, aught that I shall ask thee. And the woman said, Let my lord the king now speak.');
INSERT INTO `bible_verses_asv` VALUES ('8376', '10', '14', '19', 'And the king said, Is the hand of Joab with thee in all this? And the woman answered and said, As thy soul liveth, my lord the king, none can turn to the right hand or to the left from aught that my lord the king hath spoken; for thy servant Joab, he bade me, and he put all these words in the mouth of thy handmaid;');
INSERT INTO `bible_verses_asv` VALUES ('8377', '10', '14', '20', 'to change the face of the matter hath thy servant Joab done this thing: and my lord is wise, according to the wisdom of an angel of God, to know all things that are in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('8378', '10', '14', '21', 'And the king said unto Joab, Behold now, I have done this thing: go therefore, bring the young man Absalom back.');
INSERT INTO `bible_verses_asv` VALUES ('8379', '10', '14', '22', 'And Joab fell to the ground on his face, and did obeisance, and blessed the king: and Joab said, To-day thy servant knoweth that I have found favor in thy sight, my lord, O king, in that the king hath performed the request of his servant.');
INSERT INTO `bible_verses_asv` VALUES ('8380', '10', '14', '23', 'So Joab arose and went to Geshur, and brought Absalom to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8381', '10', '14', '24', 'And the king said, Let him turn to his own house, but let him not see my face. So Absalom turned to his own house, and saw not the king\'s face.');
INSERT INTO `bible_verses_asv` VALUES ('8382', '10', '14', '25', 'Now in all Israel there was none to be so much praised as Absalom for his beauty: from the sole of his foot even to the crown of his head there was no blemish in him.');
INSERT INTO `bible_verses_asv` VALUES ('8383', '10', '14', '26', 'And when he cut the hair of his head (now it was at every year\'s end that he cut it; because it was heavy on him, therefore he cut it); he weighed the hair of his head at two hundred shekels, after the king\'s weight.');
INSERT INTO `bible_verses_asv` VALUES ('8384', '10', '14', '27', 'And unto Absalom there were born three sons, and one daughter, whose name was Tamar: she was a woman of a fair countenance.');
INSERT INTO `bible_verses_asv` VALUES ('8385', '10', '14', '28', 'And Absalom dwelt two full years in Jerusalem; and he saw not the king\'s face.');
INSERT INTO `bible_verses_asv` VALUES ('8386', '10', '14', '29', 'Then Absalom sent for Joab, to send him to the king; but he would not come to him: and he sent again a second time, but he would not come.');
INSERT INTO `bible_verses_asv` VALUES ('8387', '10', '14', '30', 'Therefore he said unto his servants, See, Joab\'s field is near mine, and he hath barley there; go and set it on fire. And Absalom\'s servants set the field on fire.');
INSERT INTO `bible_verses_asv` VALUES ('8388', '10', '14', '31', 'Then Joab arose, and came to Absalom unto his house, and said unto him, Wherefore have thy servants set my field on fire?');
INSERT INTO `bible_verses_asv` VALUES ('8389', '10', '14', '32', 'And Absalom answered Joab, Behold, I sent unto thee, saying, Come hither, that I may send thee to the king, to say, Wherefore am I come from Geshur? it were better for me to be there still. Now therefore let me see the king\'s face; and if there be iniquity in me, let him kill me.');
INSERT INTO `bible_verses_asv` VALUES ('8390', '10', '14', '33', 'So Joab came to the king, and told him; and when he had called for Absalom, he came to the king, and bowed himself on his face to the ground before the king: and the king kissed Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8391', '10', '15', '1', 'And it came to pass after this, that Absalom prepared him a chariot and horses, and fifty men to run before him.');
INSERT INTO `bible_verses_asv` VALUES ('8392', '10', '15', '2', 'And Absalom rose up early, and stood beside the way of the gate: and it was so, that, when any man had a suit which should come to the king for judgment, then Absalom called unto him, and said, Of what city art thou? And he said, Thy servant is of one of the tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8393', '10', '15', '3', 'And Absalom said unto him, See, thy matters are good and right; but there is no man deputed of the king to hear thee.');
INSERT INTO `bible_verses_asv` VALUES ('8394', '10', '15', '4', 'Absalom said moreover, Oh that I were made judge in the land, that every man who hath any suit or cause might come unto me, and I would do him justice!');
INSERT INTO `bible_verses_asv` VALUES ('8395', '10', '15', '5', 'And it was so, that, when any man came nigh to do him obeisance, he put forth his hand, and took hold of him, and kissed him.');
INSERT INTO `bible_verses_asv` VALUES ('8396', '10', '15', '6', 'And on this manner did Absalom to all Israel that came to the king for judgment: so Absalom stole the hearts of the men of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8397', '10', '15', '7', 'And it came to pass at the end of forty years, that Absalom said unto the king, I pray thee, let me go and pay my vow, which I have vowed unto Jehovah, in Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('8398', '10', '15', '8', 'For thy servant vowed a vow while I abode at Geshur in Syria, saying, If Jehovah shall indeed bring me again to Jerusalem, then I will serve Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8399', '10', '15', '9', 'And the king said unto him, Go in peace. So he arose, and went to Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('8400', '10', '15', '10', 'But Absalom sent spies throughout all the tribes of Israel, saying, As soon as ye hear the sound of the trumpet, then ye shall say, Absalom is king in Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('8401', '10', '15', '11', 'And with Absalom went two hundred men out of Jerusalem, that were invited, and went in their simplicity; and they knew not anything.');
INSERT INTO `bible_verses_asv` VALUES ('8402', '10', '15', '12', 'And Absalom sent for Ahithophel the Gilonite, David\'s counsellor, from his city, even from Giloh, while he was offering the sacrifices. And the conspiracy was strong; for the people increased continually with Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8403', '10', '15', '13', 'And there came a messenger to David, saying, The hearts of the men of Israel are after Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8404', '10', '15', '14', 'And David said unto all his servants that were with him at Jerusalem, Arise, and let us flee; for else none of us shall escape from Absalom: make speed to depart, lest he overtake us quickly, and bring down evil upon us, and smite the city with the edge of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('8405', '10', '15', '15', 'And the king\'s servants said unto the king, Behold, thy servants are ready to do whatsoever my lord the king shall choose.');
INSERT INTO `bible_verses_asv` VALUES ('8406', '10', '15', '16', 'And the king went forth, and all his household after him. And the king left ten women, that were concubines, to keep the house.');
INSERT INTO `bible_verses_asv` VALUES ('8407', '10', '15', '17', 'And the king went forth, and all the people after him; and they tarried in Beth-merhak.');
INSERT INTO `bible_verses_asv` VALUES ('8408', '10', '15', '18', 'And all his servants passed on beside him; and all the Cherethites, and all the Pelethites, and all the Gittites, six hundred men that came after him from Gath, passed on before the king.');
INSERT INTO `bible_verses_asv` VALUES ('8409', '10', '15', '19', 'Then said the king to Ittai the Gittite, Wherefore goest thou also with us? return, and abide with the king: for thou art a foreigner, and also an exile; [return] to thine own place.');
INSERT INTO `bible_verses_asv` VALUES ('8410', '10', '15', '20', 'Whereas thou camest but yesterday, should I this day make thee go up and down with us, seeing I go whither I may? return thou, and take back thy brethren; mercy and truth be with thee.');
INSERT INTO `bible_verses_asv` VALUES ('8411', '10', '15', '21', 'And Ittai answered the king, and said, As Jehovah liveth, and as my lord the king liveth, surely in what place my lord the king shall be, whether for death or for life, even there also will thy servant be.');
INSERT INTO `bible_verses_asv` VALUES ('8412', '10', '15', '22', 'And David said to Ittai, Go and pass over. And Ittai the Gittite passed over, and all his men, and all the little ones that were with him.');
INSERT INTO `bible_verses_asv` VALUES ('8413', '10', '15', '23', 'And all the country wept with a loud voice, and all the people passed over: the king also himself passed over the brook Kidron, and all the people passed over, toward the way of the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('8414', '10', '15', '24', 'And, lo, Zadok also [came], and all the Levites with him, bearing the ark of the covenant of God; and they set down the ark of God; and Abiathar went up, until all the people had done passing out of the city.');
INSERT INTO `bible_verses_asv` VALUES ('8415', '10', '15', '25', 'And the king said unto Zadok, Carry back the ark of God into the city: if I shall find favor in the eyes of Jehovah, he will bring me again, and show me both it, and his habitation:');
INSERT INTO `bible_verses_asv` VALUES ('8416', '10', '15', '26', 'but if he say thus, I have no delight in thee; behold, here am I, let him do to me as seemeth good unto him.');
INSERT INTO `bible_verses_asv` VALUES ('8417', '10', '15', '27', 'The king said also unto Zadok the priest, Art thou [not] a seer? return into the city in peace, and your two sons with you, Ahimaaz thy son, and Jonathan the son of Abiathar.');
INSERT INTO `bible_verses_asv` VALUES ('8418', '10', '15', '28', 'See, I will tarry at the fords of the wilderness, until there come word from you to certify me.');
INSERT INTO `bible_verses_asv` VALUES ('8419', '10', '15', '29', 'Zadok therefore and Abiathar carried the ark of God again to Jerusalem: and they abode there.');
INSERT INTO `bible_verses_asv` VALUES ('8420', '10', '15', '30', 'And David went up by the ascent of the [mount of] Olives, and wept as he went up; and he had his head covered, and went barefoot: and all the people that were with him covered every man his head, and they went up, weeping as they went up.');
INSERT INTO `bible_verses_asv` VALUES ('8421', '10', '15', '31', 'And one told David, saying, Ahithophel is among the conspirators with Absalom. And David said, O Jehovah, I pray thee, turn the counsel of Ahithophel into foolishness.');
INSERT INTO `bible_verses_asv` VALUES ('8422', '10', '15', '32', 'And it came to pass, that, when David was come to the top [of the ascent], where God was worshipped, behold, Hushai the Archite came to meet him with his coat rent, and earth upon his head.');
INSERT INTO `bible_verses_asv` VALUES ('8423', '10', '15', '33', 'And David said unto him, If thou passest on with me, then thou wilt be a burden unto me:');
INSERT INTO `bible_verses_asv` VALUES ('8424', '10', '15', '34', 'but if thou return to the city, and say unto Absalom, I will be thy servant, O king; as I have been thy father\'s servant in time past, so will I now be thy servant; then wilt thou defeat for me the counsel of Ahithophel.');
INSERT INTO `bible_verses_asv` VALUES ('8425', '10', '15', '35', 'And hast thou not there with thee Zadok and Abiathar the priests? therefore it shall be, that what thing soever thou shalt hear out of the king\'s house, thou shalt tell it to Zadok and Abiathar the priests.');
INSERT INTO `bible_verses_asv` VALUES ('8426', '10', '15', '36', 'Behold, they have there with them their two sons, Ahimaaz, Zadok\'s son, and Jonathan, Abiathar\'s son; and by them ye shall send unto me everything that ye shall hear.');
INSERT INTO `bible_verses_asv` VALUES ('8427', '10', '15', '37', 'So Hushai, David\'s friend, came into the city; and Absalom came into Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8428', '10', '16', '1', 'And when David was a little past the top [of the ascent], behold, Ziba the servant of Mephibosheth met him, with a couple of asses saddled, and upon them two hundred loaves of bread, and a hundred clusters of raisins, and a hundred of summer fruits, and a bottle of wine.');
INSERT INTO `bible_verses_asv` VALUES ('8429', '10', '16', '2', 'And the king said unto Ziba, What meanest thou by these? And Ziba said, The asses are for the king\'s household to ride on; and the bread and summer fruit for the young men to eat; and the wine, that such as are faint in the wilderness may drink.');
INSERT INTO `bible_verses_asv` VALUES ('8430', '10', '16', '3', 'And the king said, And where is thy master\'s son? And Ziba said unto the king, Behold, he abideth at Jerusalem; for he said, To-day will the house of Israel restore me the kingdom of my father.');
INSERT INTO `bible_verses_asv` VALUES ('8431', '10', '16', '4', 'Then said the king to Ziba, Behold, thine is all that pertaineth unto Mephibosheth. And Ziba said, I do obeisance; let me find favor in thy sight, my lord, O king.');
INSERT INTO `bible_verses_asv` VALUES ('8432', '10', '16', '5', 'And when king David came to Bahurim, behold, there came out thence a man of the family of the house of Saul, whose name was Shimei, the son of Gera; he came out, and cursed still as he came.');
INSERT INTO `bible_verses_asv` VALUES ('8433', '10', '16', '6', 'And he cast stones at David, and at all the servants of king David: and all the people and all the mighty men were on his right hand and on his left.');
INSERT INTO `bible_verses_asv` VALUES ('8434', '10', '16', '7', 'And thus said Shimei when he cursed, Begone, begone, thou man of blood, and base fellow:');
INSERT INTO `bible_verses_asv` VALUES ('8435', '10', '16', '8', 'Jehovah hath returned upon thee all the blood of the house of Saul, in whose stead thou hast reigned; and Jehovah hath delivered the kingdom into the hand of Absalom thy son; and, behold, thou art [taken] in thine own mischief, because thou art a man of blood.');
INSERT INTO `bible_verses_asv` VALUES ('8436', '10', '16', '9', 'Then said Abishai the son of Zeruiah unto the king, Why should this dead dog curse my lord the king? let me go over, I pray thee, and take off his head.');
INSERT INTO `bible_verses_asv` VALUES ('8437', '10', '16', '10', 'And the king said, What have I to do with you, ye sons of Zeruiah? Because he curseth, and because Jehovah hath said unto him, Curse David; who then shall say, Wherefore hast thou done so?');
INSERT INTO `bible_verses_asv` VALUES ('8438', '10', '16', '11', 'And David said to Abishai, and to all his servants, Behold, my son, who came forth from my bowels, seeketh my life: how much more [may] this Benjamite now [do it] ? let him alone, and let him curse; for Jehovah hath bidden him.');
INSERT INTO `bible_verses_asv` VALUES ('8439', '10', '16', '12', 'It may be that Jehovah will look on the wrong done unto me, and that Jehovah will requite me good for [his] cursing of me this day.');
INSERT INTO `bible_verses_asv` VALUES ('8440', '10', '16', '13', 'So David and his men went by the way; and Shimei went along on the hill-side over against him, and cursed as he went, and threw stones at him, and cast dust.');
INSERT INTO `bible_verses_asv` VALUES ('8441', '10', '16', '14', 'And the king, and all the people that were with him, came weary; and he refreshed himself there.');
INSERT INTO `bible_verses_asv` VALUES ('8442', '10', '16', '15', 'And Absalom, and all the people, the men of Israel, came to Jerusalem, and Ahithophel with him.');
INSERT INTO `bible_verses_asv` VALUES ('8443', '10', '16', '16', 'And it came to pass, when Hushai the Archite, David\'s friend, was come unto Absalom, that Hushai said unto Absalom, [Long] live the king, [Long] live the king.');
INSERT INTO `bible_verses_asv` VALUES ('8444', '10', '16', '17', 'And Absalom said to Hushai, Is this thy kindness to thy friend? why wentest thou not with thy friend?');
INSERT INTO `bible_verses_asv` VALUES ('8445', '10', '16', '18', 'And Hushai said unto Absalom, Nay; but whom Jehovah, and this people, and all the men of Israel have chosen, his will I be, and with him will I abide.');
INSERT INTO `bible_verses_asv` VALUES ('8446', '10', '16', '19', 'And again, whom should I serve? [should I] not [serve] in the presence of his son? as I have served in thy father\'s presence, so will I be in thy presence.');
INSERT INTO `bible_verses_asv` VALUES ('8447', '10', '16', '20', 'Then said Absalom to Ahithophel, Give your counsel what we shall do.');
INSERT INTO `bible_verses_asv` VALUES ('8448', '10', '16', '21', 'And Ahithophel said unto Absalom, Go in unto thy father\'s concubines, that he hath left to keep the house; and all Israel will hear that thou art abhorred of thy father: then will the hands of all that are with thee be strong.');
INSERT INTO `bible_verses_asv` VALUES ('8449', '10', '16', '22', 'So they spread Absalom a tent upon the top of the house; and Absalom went in unto his father\'s concubines in the sight of all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8450', '10', '16', '23', 'And the counsel of Ahithophel, which he gave in those days, was as if a man inquired at the oracle of God: so was all the counsel of Ahithophel both with David and with Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8451', '10', '17', '1', 'Moreover Ahithophel said unto Absalom, Let me now choose out twelve thousand men, and I will arise and pursue after David this night:');
INSERT INTO `bible_verses_asv` VALUES ('8452', '10', '17', '2', 'and I will come upon him while he is weary and weak-handed, and will make him afraid; and all the people that are with him shall flee; and I will smite the king only;');
INSERT INTO `bible_verses_asv` VALUES ('8453', '10', '17', '3', 'and I will bring back all the people unto thee: the man whom thou seekest is as if all returned: [so] all the people shall be in peace.');
INSERT INTO `bible_verses_asv` VALUES ('8454', '10', '17', '4', 'And the saying pleased Absalom well, and all the elders of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8455', '10', '17', '5', 'Then said Absalom, Call now Hushai the Archite also, and let us hear likewise what he saith.');
INSERT INTO `bible_verses_asv` VALUES ('8456', '10', '17', '6', 'And when Hushai was come to Absalom, Absalom spake unto him, saying, Ahithophel hath spoken after this manner: shall we do [after] his saying? if not, speak thou.');
INSERT INTO `bible_verses_asv` VALUES ('8457', '10', '17', '7', 'And Hushai said unto Absalom, The counsel that Ahithophel hath given this time is not good.');
INSERT INTO `bible_verses_asv` VALUES ('8458', '10', '17', '8', 'Hushai said moreover, Thou knowest thy father and his men, that they are mighty men, and they are chafed in their minds, as a bear robbed of her whelps in the field; and thy father is a man of war, and will not lodge with the people.');
INSERT INTO `bible_verses_asv` VALUES ('8459', '10', '17', '9', 'Behold, he is hid now in some pit, or in some [other] place: and it will come to pass, when some of them are fallen at the first, that whosoever heareth it will say, There is a slaughter among the people that follow Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8460', '10', '17', '10', 'And even he that is valiant, whose heart is as the heart of a lion, will utterly melt; for all Israel knoweth that thy father is a mighty man, and they that are with him are valiant men.');
INSERT INTO `bible_verses_asv` VALUES ('8461', '10', '17', '11', 'But I counsel that all Israel be gathered together unto thee, from Dan even to Beer-sheba, as the sand that is by the sea for multitude; and that thou go to battle in thine own person.');
INSERT INTO `bible_verses_asv` VALUES ('8462', '10', '17', '12', 'So shall we come upon him in some place where he shall be found, and we will light upon him as the dew falleth on the ground; and of him and of all the men that are with him we will not leave so much as one.');
INSERT INTO `bible_verses_asv` VALUES ('8463', '10', '17', '13', 'Moreover, if he be gotten into a city, then shall all Israel bring ropes to that city, and we will draw it into the river, until there be not one small stone found there.');
INSERT INTO `bible_verses_asv` VALUES ('8464', '10', '17', '14', 'And Absalom and all the men of Israel said, The counsel of Hushai the Archite is better than the counsel of Ahithophel. For Jehovah had ordained to defeat the good counsel of Ahithophel, to the intent that Jehovah might bring evil upon Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8465', '10', '17', '15', 'Then said Hushai unto Zadok and to Abiathar the priests, Thus and thus did Ahithophel counsel Absalom and the elders of Israel; and thus and thus have I counselled.');
INSERT INTO `bible_verses_asv` VALUES ('8466', '10', '17', '16', 'Now therefore send quickly, and tell David, saying, Lodge not this night at the fords of the wilderness, but by all means pass over; lest the king be swallowed up, and all the people that are with him.');
INSERT INTO `bible_verses_asv` VALUES ('8467', '10', '17', '17', 'Now Jonathan and Ahimaaz were staying by En-rogel; and a maid-servant used to go and tell them; and they went and told king David: for they might not be seen to come into the city.');
INSERT INTO `bible_verses_asv` VALUES ('8468', '10', '17', '18', 'But a lad saw them, and told Absalom: and they went both of them away quickly, and came to the house of a man in Bahurim, who had a well in his court; and they went down thither.');
INSERT INTO `bible_verses_asv` VALUES ('8469', '10', '17', '19', 'And the woman took and spread the covering over the well\'s mouth, and strewed bruised grain thereon; and nothing was known.');
INSERT INTO `bible_verses_asv` VALUES ('8470', '10', '17', '20', 'And Absalom\'s servants came to the woman to the house; and they said, Where are Ahimaaz and Jonathan? And the woman said unto them, They are gone over the brook of water. And when they had sought and could not find them, they returned to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8471', '10', '17', '21', 'And it came to pass, after they were departed, that they came up out of the well, and went and told king David; and they said unto David, Arise ye, and pass quickly over the water; for thus hath Ahithophel counselled against you.');
INSERT INTO `bible_verses_asv` VALUES ('8472', '10', '17', '22', 'Then David arose, and all the people that were with him, and they passed over the Jordan: by the morning light there lacked not one of them that was not gone over the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('8473', '10', '17', '23', 'And when Ahithophel saw that his counsel was not followed, he saddled his ass, and arose, and gat him home, unto his city, and set his house in order, and hanged himself; and he died, and was buried in the sepulchre of his father.');
INSERT INTO `bible_verses_asv` VALUES ('8474', '10', '17', '24', 'Then David came to Mahanaim. And Absalom passed over the Jordan, he and all the men of Israel with him.');
INSERT INTO `bible_verses_asv` VALUES ('8475', '10', '17', '25', 'And Absalom set Amasa over the host instead of Joab. Now Amasa was the son of a man, whose name was Ithra the Israelite, that went in to Abigal the daughter of Nahash, sister to Zeruiah, Joab\'s mother.');
INSERT INTO `bible_verses_asv` VALUES ('8476', '10', '17', '26', 'And Israel and Absalom encamped in the land of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('8477', '10', '17', '27', 'And it came to pass, when David was come to Mahanaim, that Shobi the son of Nahash of Rabbah of the children of Ammon, and Machir the son of Ammiel of Lodebar, and Barzillai the Gileadite of Rogelim,');
INSERT INTO `bible_verses_asv` VALUES ('8478', '10', '17', '28', 'brought beds, and basins, and earthen vessels, and wheat, and barley, and meal, and parched [grain], and beans, and lentils, and parched [pulse] ,');
INSERT INTO `bible_verses_asv` VALUES ('8479', '10', '17', '29', 'and honey, and butter, and sheep, and cheese of the herd, for David, and for the people that were with him, to eat: for they said, The people are hungry, and weary, and thirsty, in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('8480', '10', '18', '1', 'And David numbered the people that were with him, and set captains of thousands and captains of hundreds over them.');
INSERT INTO `bible_verses_asv` VALUES ('8481', '10', '18', '2', 'And David sent forth the people, a third part under the hand of Joab, and a third part under the hand of Abishai the son of Zeruiah, Joab\'s brother, and a third part under the hand of Ittai the Gittite. And the king said unto the people, I will surely go forth with you myself also.');
INSERT INTO `bible_verses_asv` VALUES ('8482', '10', '18', '3', 'But the people said, Thou shalt not go forth: for if we flee away, they will not care for us; neither if half of us die, will they care for us: but thou art worth ten thousand of us; therefore now it is better that thou be ready to succor us out of the city.');
INSERT INTO `bible_verses_asv` VALUES ('8483', '10', '18', '4', 'And the king said unto them, What seemeth you best I will do. And the king stood by the gate-side, and all the people went out by hundreds and by thousands.');
INSERT INTO `bible_verses_asv` VALUES ('8484', '10', '18', '5', 'And the king commanded Joab and Abishai and Ittai, saying, Deal gently for my sake with the young man, even with Absalom. And all the people heard when the king gave all the captains charge concerning Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8485', '10', '18', '6', 'So the people went out into the field against Israel: and the battle was in the forest of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('8486', '10', '18', '7', 'And the people of Israel were smitten there before the servants of David, and there was a great slaughter there that day of twenty thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('8487', '10', '18', '8', 'For the battle was there spread over the face of all the country; and the forest devoured more people that day than the sword devoured.');
INSERT INTO `bible_verses_asv` VALUES ('8488', '10', '18', '9', 'And Absalom chanced to meet the servants of David. And Absalom was riding upon his mule, and the mule went under the thick boughs of a great oak, and his head caught hold of the oak, and he was taken up between heaven and earth; and the mule that was under him went on.');
INSERT INTO `bible_verses_asv` VALUES ('8489', '10', '18', '10', 'And a certain man saw it, and told Joab, and said, Behold, I saw Absalom hanging in an oak.');
INSERT INTO `bible_verses_asv` VALUES ('8490', '10', '18', '11', 'And Joab said unto the man that told him, And, behold, thou sawest it, and why didst thou not smite him there to the ground? and I would have given thee ten [pieces of] silver, and a girdle.');
INSERT INTO `bible_verses_asv` VALUES ('8491', '10', '18', '12', 'And the man said unto Joab, Though I should receive a thousand [pieces of] silver in my hand, yet would I not put forth my hand against the king\'s son; for in our hearing the king charged thee and Abishai and Ittai, saying, Beware that none touch the young man Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8492', '10', '18', '13', 'Otherwise if I had dealt falsely against his life (and there is no matter hid from the king), then thou thyself wouldest have set thyself against [me] .');
INSERT INTO `bible_verses_asv` VALUES ('8493', '10', '18', '14', 'Then said Joab, I may not tarry thus with thee. And he took three darts in his hand, and thrust them through the heart of Absalom, while he was yet alive in the midst of the oak.');
INSERT INTO `bible_verses_asv` VALUES ('8494', '10', '18', '15', 'And ten young men that bare Joab\'s armor compassed about and smote Absalom, and slew him.');
INSERT INTO `bible_verses_asv` VALUES ('8495', '10', '18', '16', 'And Joab blew the trumpet, and the people returned from pursuing after Israel; for Joab held back the people.');
INSERT INTO `bible_verses_asv` VALUES ('8496', '10', '18', '17', 'And they took Absalom, and cast him into the great pit in the forest, and raised over him a very great heap of stones: and all Israel fled every one to his tent.');
INSERT INTO `bible_verses_asv` VALUES ('8497', '10', '18', '18', 'Now Absalom in his lifetime had taken and reared up for himself the pillar, which is in the king\'s dale; for he said, I have no son to keep my name in remembrance: and he called the pillar after his own name; and it is called Absalom\'s monument, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('8498', '10', '18', '19', 'Then said Ahimaaz the son of Zadok, Let me now run, and bear the king tidings, how that Jehovah hath avenged him of his enemies.');
INSERT INTO `bible_verses_asv` VALUES ('8499', '10', '18', '20', 'And Joab said unto him, Thou shalt not be the bearer of tidings this day, but thou shalt bear tidings another day; but this day thou shalt bear no tidings, because the king\'s son is dead.');
INSERT INTO `bible_verses_asv` VALUES ('8500', '10', '18', '21', 'Then said Joab to the Cushite, Go, tell the king what thou hast seen. And the Cushite bowed himself unto Joab, and ran.');
INSERT INTO `bible_verses_asv` VALUES ('8501', '10', '18', '22', 'Then said Ahimaaz the son of Zadok yet again to Joab, But come what may, let me, I pray thee, also run after the Cushite. And Joab said, Wherefore wilt thou run, my son, seeing that thou wilt have no reward for the tidings?');
INSERT INTO `bible_verses_asv` VALUES ('8502', '10', '18', '23', 'But come what may, [said he], I will run. And he said unto him, Run. Then Ahimaaz ran by the way of the Plain, and outran the Cushite.');
INSERT INTO `bible_verses_asv` VALUES ('8503', '10', '18', '24', 'Now David was sitting between the two gates: and the watchman went up to the roof of the gate unto the wall, and lifted up his eyes, and looked, and, behold, a man running alone.');
INSERT INTO `bible_verses_asv` VALUES ('8504', '10', '18', '25', 'And the watchman cried, and told the king. And the king said, If he be alone, there is tidings in his mouth. And he came apace, and drew near.');
INSERT INTO `bible_verses_asv` VALUES ('8505', '10', '18', '26', 'And the watchman saw another man running; and the watchman called unto the porter, and said, Behold, [another] man running alone. And the king said, He also bringeth tidings.');
INSERT INTO `bible_verses_asv` VALUES ('8506', '10', '18', '27', 'And the watchman said, I think the running of the foremost is like the running of Ahimaaz the son of Zadok. And the king said, He is a good man, and cometh with good tidings.');
INSERT INTO `bible_verses_asv` VALUES ('8507', '10', '18', '28', 'And Ahimaaz called, and said unto the king, All is well. And he bowed himself before the king with his face to the earth, and said, Blessed be Jehovah thy God, who hath delivered up the men that lifted up their hand against my lord the king.');
INSERT INTO `bible_verses_asv` VALUES ('8508', '10', '18', '29', 'And the king said, Is it well with the young man Absalom? And Ahimaaz answered, When Joab sent the king\'s servant, even me thy servant, I saw a great tumult, but I knew not what it was.');
INSERT INTO `bible_verses_asv` VALUES ('8509', '10', '18', '30', 'And the king said, Turn aside, and stand here. And he turned aside, and stood still.');
INSERT INTO `bible_verses_asv` VALUES ('8510', '10', '18', '31', 'And, behold, the Cushite came; and the Cushite said, Tidings for my lord the king; for Jehovah hath avenged thee this day of all them that rose up against thee.');
INSERT INTO `bible_verses_asv` VALUES ('8511', '10', '18', '32', 'And the king said unto the Cushite, Is it well with the young man Absalom? And the Cushite answered, The enemies of my lord the king, and all that rise up against thee to do thee hurt, be as that young man is.');
INSERT INTO `bible_verses_asv` VALUES ('8512', '10', '18', '33', 'And the king was much moved, and went up to the chamber over the gate, and wept: and as he went, thus he said, O my son Absalom, my son, my son Absalom! would I had died for thee, O Absalom, my son, my son!');
INSERT INTO `bible_verses_asv` VALUES ('8513', '10', '19', '1', 'And it was told Joab, Behold, the king weepeth and mourneth for Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8514', '10', '19', '2', 'And the victory that day was turned into mourning unto all the people; for the people heard say that day, The king grieveth for his son.');
INSERT INTO `bible_verses_asv` VALUES ('8515', '10', '19', '3', 'And the people gat them by stealth that day into the city, as people that are ashamed steal away when they flee in battle.');
INSERT INTO `bible_verses_asv` VALUES ('8516', '10', '19', '4', 'And the king covered his face, and the king cried with a loud voice, O my son Absalom, O Absalom, my son, my son!');
INSERT INTO `bible_verses_asv` VALUES ('8517', '10', '19', '5', 'And Joab came into the house to the king, and said, Thou hast shamed this day the faces of all thy servants, who this day have saved thy life, and the lives of thy sons and of thy daughters, and the lives of thy wives, and the lives of thy concubines;');
INSERT INTO `bible_verses_asv` VALUES ('8518', '10', '19', '6', 'in that thou lovest them that hate thee, and hatest them that love thee. For thou hast declared this day, that princes and servants are nought unto thee: for this day I perceive, that if Absalom had lived, and all we had died this day, then it had pleased thee well.');
INSERT INTO `bible_verses_asv` VALUES ('8519', '10', '19', '7', 'Now therefore arise, go forth, and speak comfortably unto thy servants; for I swear by Jehovah, if thou go not forth, there will not tarry a man with thee this night: and that will be worse unto thee than all the evil that hath befallen thee from thy youth until now.');
INSERT INTO `bible_verses_asv` VALUES ('8520', '10', '19', '8', 'Then the king arose, and sat in the gate. And they told unto all the people, saying, Behold, the king is sitting in the gate: and all the people came before the king. Now Israel had fled every man to his tent.');
INSERT INTO `bible_verses_asv` VALUES ('8521', '10', '19', '9', 'And all the people were at strife throughout all the tribes of Israel, saying, The king delivered us out of the hand of our enemies, and he saved us out of the hand of the Philistines; and now he is fled out of the land from Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8522', '10', '19', '10', 'And Absalom, whom we anointed over us, is dead in battle. Now therefore why speak ye not a word of bringing the king back?');
INSERT INTO `bible_verses_asv` VALUES ('8523', '10', '19', '11', 'And king David sent to Zadok and to Abiathar the priests, saying, Speak unto the elders of Judah, saying, Why are ye the last to bring the king back to his house? seeing the speech of all Israel is come to the king, [to bring him] to his house.');
INSERT INTO `bible_verses_asv` VALUES ('8524', '10', '19', '12', 'Ye are my brethren, ye are my bone and my flesh: wherefore then are ye the last to bring back the king?');
INSERT INTO `bible_verses_asv` VALUES ('8525', '10', '19', '13', 'And say ye to Amasa, Art thou not my bone and my flesh? God do so to me, and more also, if thou be not captain of the host before me continually in the room of Joab.');
INSERT INTO `bible_verses_asv` VALUES ('8526', '10', '19', '14', 'And he bowed the heart of all the men of Judah, even as [the heart of] one man; so that they sent unto the king, [saying], Return thou, and all thy servants.');
INSERT INTO `bible_verses_asv` VALUES ('8527', '10', '19', '15', 'So the king returned, and came to the Jordan. And Judah came to Gilgal, to go to meet the king, to bring the king over the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('8528', '10', '19', '16', 'And Shimei the son of Gera, the Benjamite, who was of Bahurim, hasted and came down with the men of Judah to meet king David.');
INSERT INTO `bible_verses_asv` VALUES ('8529', '10', '19', '17', 'And there were a thousand men of Benjamin with him, and Ziba the servant of the house of Saul, and his fifteen sons and his twenty servants with him; and they went through the Jordan in the presence of the king.');
INSERT INTO `bible_verses_asv` VALUES ('8530', '10', '19', '18', 'And there went over a ferry-boat to bring over the king\'s household, and to do what he thought good. And Shimei the son of Gera fell down before the king, when he was come over the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('8531', '10', '19', '19', 'And he said unto the king, Let not my lord impute iniquity unto me, neither do thou remember that which thy servant did perversely the day that my lord the king went out of Jerusalem, that the king should take it to his heart.');
INSERT INTO `bible_verses_asv` VALUES ('8532', '10', '19', '20', 'For thy servant doth know that I have sinned: therefore, behold, I am come this day the first of all the house of Joseph to go down to meet my lord the king.');
INSERT INTO `bible_verses_asv` VALUES ('8533', '10', '19', '21', 'But Abishai the son of Zeruiah answered and said, Shall not Shimei be put to death for this, because he cursed Jehovah\'s anointed?');
INSERT INTO `bible_verses_asv` VALUES ('8534', '10', '19', '22', 'And David said, What have I to do with you, ye sons of Zeruiah, that ye should this day be adversaries unto me? shall there any man be put to death this day in Israel? for do not I know that I am this day king over Israel?');
INSERT INTO `bible_verses_asv` VALUES ('8535', '10', '19', '23', 'And the king said unto Shimei, Thou shalt not die. And the king sware unto him.');
INSERT INTO `bible_verses_asv` VALUES ('8536', '10', '19', '24', 'And Mephibosheth the son of Saul came down to meet the king; and he had neither dressed his feet, nor trimmed his beard, nor washed his clothes, from the day the king departed until the day he came home in peace.');
INSERT INTO `bible_verses_asv` VALUES ('8537', '10', '19', '25', 'And it came to pass, when he was come to Jerusalem to meet the king, that the king said unto him, Wherefore wentest not thou with me, Mephibosheth?');
INSERT INTO `bible_verses_asv` VALUES ('8538', '10', '19', '26', 'And he answered, My lord, O king, my servant deceived me: for thy servant said, I will saddle me an ass, that I may ride thereon, and go with the king; because thy servant is lame.');
INSERT INTO `bible_verses_asv` VALUES ('8539', '10', '19', '27', 'And he hath slandered thy servant unto my lord the king; but my lord the king is as an angel of God: do therefore what is good in thine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('8540', '10', '19', '28', 'For all my father\'s house were but dead men before my lord the king; yet didst thou set thy servant among them that did eat at thine own table. What right therefore have I yet that I should cry any more unto the king?');
INSERT INTO `bible_verses_asv` VALUES ('8541', '10', '19', '29', 'And the king said unto him, Why speakest thou any more of thy matters? I say, Thou and Ziba divide the land.');
INSERT INTO `bible_verses_asv` VALUES ('8542', '10', '19', '30', 'And Mephibosheth said unto the king, yea, let him take all, forasmuch as my lord the king is come in peace unto his own house.');
INSERT INTO `bible_verses_asv` VALUES ('8543', '10', '19', '31', 'And Barzillai the Gileadite came down from Rogelim; and he went over the Jordan with the king, to conduct him over the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('8544', '10', '19', '32', 'Now Barzillai was a very aged man, even fourscore years old: and he had provided the king with sustenance while he lay at Mahanaim; for he was a very great man.');
INSERT INTO `bible_verses_asv` VALUES ('8545', '10', '19', '33', 'And the king said unto Barzillai, Come thou over with me, and I will sustain thee with me in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8546', '10', '19', '34', 'And Barzillai said unto the king, How many are the days of the years of my life, that I should go up with the king unto Jerusalem?');
INSERT INTO `bible_verses_asv` VALUES ('8547', '10', '19', '35', 'I am this day fourscore years old: can I discern between good and bad? can thy servant taste what I eat or what I drink? can I hear any more the voice of singing men and singing women? wherefore then should thy servant be yet a burden unto my lord the king?');
INSERT INTO `bible_verses_asv` VALUES ('8548', '10', '19', '36', 'Thy servant would but just go over the Jordan with the king: and why should the king recompense it me with such a reward?');
INSERT INTO `bible_verses_asv` VALUES ('8549', '10', '19', '37', 'Let thy servant, I pray thee, turn back again, that I may die in mine own city, by the grave of my father and my mother. But behold, thy servant Chimham; let him go over with my lord the king; and do to him what shall seem good unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('8550', '10', '19', '38', 'And the king answered, Chimham shall go over with me, and I will do to him that which shall seem good unto thee: and whatsoever thou shalt require of me, that will I do for thee.');
INSERT INTO `bible_verses_asv` VALUES ('8551', '10', '19', '39', 'And all the people went over the Jordan, and the king went over: and the king kissed Barzillai, and blessed him; and he returned unto his own place.');
INSERT INTO `bible_verses_asv` VALUES ('8552', '10', '19', '40', 'So the king went over to Gilgal, and Chimham went over with him: and all the people of Judah brought the king over, and also half the people of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8553', '10', '19', '41', 'And, behold, all the men of Israel came to the king, and said unto the king, Why have our brethren the men of Judah stolen thee away, and brought the king, and his household, over the Jordan, and all David\'s men with him?');
INSERT INTO `bible_verses_asv` VALUES ('8554', '10', '19', '42', 'And all the men of Judah answered the men of Israel, Because the king is near of kin to us: wherefore then are ye angry for this matter? have we eaten at all at the king\'s cost? or hath he given us any gift?');
INSERT INTO `bible_verses_asv` VALUES ('8555', '10', '19', '43', 'And the men of Israel answered the men of Judah, and said, We have ten parts in the king, and we have also more [right] in David than ye: why then did ye despise us, that our advice should not be first had in bringing back our king? And the words of the men of Judah were fiercer than the words of the men of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8556', '10', '20', '1', 'And there happened to be there a base fellow, whose name was Sheba, the son of Bichri, a Benjamite: and he blew the trumpet, and said, We have no portion in David, neither have we inheritance in the son of Jesse: every man to his tents, O Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8557', '10', '20', '2', 'So all the men of Israel went up from following David, and followed Sheba the son of Bichri; but the men of Judah clave unto their king, from the Jordan even to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8558', '10', '20', '3', 'And David came to his house at Jerusalem; and the king took the ten women his concubines, whom he had left to keep the house, and put them in ward, and provided them with sustenance, but went not in unto them. So they were shut up unto the day of their death, living in widowhood.');
INSERT INTO `bible_verses_asv` VALUES ('8559', '10', '20', '4', 'Then said the king to Amasa, Call me the men of Judah together within three days, and be thou here present.');
INSERT INTO `bible_verses_asv` VALUES ('8560', '10', '20', '5', 'So Amasa went to call [the men of] Judah together; but he tarried longer than the set time which he had appointed him.');
INSERT INTO `bible_verses_asv` VALUES ('8561', '10', '20', '6', 'And David said to Abishai, Now will Sheba the son of Bichri do us more harm than did Absalom: take thou thy lord\'s servants, and pursue after him, lest he get him fortified cities, and escape out of our sight.');
INSERT INTO `bible_verses_asv` VALUES ('8562', '10', '20', '7', 'And there went out after him Joab\'s men, and the Cherethites and the Pelethites, and all the mighty men; and they went out of Jerusalem, to pursue after Sheba the son of Bichri.');
INSERT INTO `bible_verses_asv` VALUES ('8563', '10', '20', '8', 'When they were at the great stone which is in Gibeon, Amasa came to meet them. And Joab was girded with his apparel of war that he had put on, and thereon was a girdle with a sword fastened upon his loins in the sheath thereof; and as he went forth it fell out.');
INSERT INTO `bible_verses_asv` VALUES ('8564', '10', '20', '9', 'And Joab said to Amasa, Is it well with thee, my brother? And Joab took Amasa by the beard with his right hand to kiss him.');
INSERT INTO `bible_verses_asv` VALUES ('8565', '10', '20', '10', 'But Amasa took no heed to the sword that was in Joab\'s hand: so he smote him therewith in the body, and shed out his bowels to the ground, and struck him not again; and he died. And Joab and Abishai his brother pursued after Sheba the son of Bichri.');
INSERT INTO `bible_verses_asv` VALUES ('8566', '10', '20', '11', 'And there stood by him one of Joab\'s young men, and said, He that favoreth Joab, and he that is for David, let him follow Joab.');
INSERT INTO `bible_verses_asv` VALUES ('8567', '10', '20', '12', 'And Amasa lay wallowing in his blood in the midst of the highway. And when the man saw that all the people stood still, he carried Amasa out of the highway into the field, and cast a garment over him, when he saw that every one that came by him stood still.');
INSERT INTO `bible_verses_asv` VALUES ('8568', '10', '20', '13', 'When he was removed out of the highway, all the people went on after Joab, to pursue after Sheba the son of Bichri.');
INSERT INTO `bible_verses_asv` VALUES ('8569', '10', '20', '14', 'And he went through all the tribes of Israel unto Abel, and to Beth-maacah, and all the Berites: and they were gathered together, and went also after him.');
INSERT INTO `bible_verses_asv` VALUES ('8570', '10', '20', '15', 'And they came and besieged him in Abel of Beth-maacah, and they cast up a mound against the city, and it stood against the rampart; and all the people that were with Joab battered the wall, to throw it down.');
INSERT INTO `bible_verses_asv` VALUES ('8571', '10', '20', '16', 'Then cried a wise woman out of the city, Hear, hear; say, I pray you, unto Joab, Come near hither, that I may speak with thee.');
INSERT INTO `bible_verses_asv` VALUES ('8572', '10', '20', '17', 'And he came near unto her; and the woman said, Art thou Joab? And he answered, I am. Then she said unto him, Hear the words of thy handmaid. And he answered, I do hear.');
INSERT INTO `bible_verses_asv` VALUES ('8573', '10', '20', '18', 'Then she spake, saying, They were wont to speak in old time, saying, They shall surely ask [counsel] at Abel: and so they ended [the matter] .');
INSERT INTO `bible_verses_asv` VALUES ('8574', '10', '20', '19', 'I am of them that are peaceable and faithful in Israel: thou seekest to destroy a city and a mother in Israel: why wilt thou swallow up the inheritance of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('8575', '10', '20', '20', 'And Joab answered and said, Far be it, far be it from me, that I should swallow up or destroy.');
INSERT INTO `bible_verses_asv` VALUES ('8576', '10', '20', '21', 'The matter is not so: but a man of the hill-country of Ephraim, Sheba the son of Bichri by name, hath lifted up his hand against the king, even against David; deliver him only, and I will depart from the city. And the woman said unto Joab, Behold, his head shall be thrown to thee over the wall.');
INSERT INTO `bible_verses_asv` VALUES ('8577', '10', '20', '22', 'Then the woman went unto all the people in her wisdom. And they cut off the head of Sheba the son of Bichri, and threw it out to Joab. And he blew the trumpet, and they were dispersed from the city, every man to his tent. And Joab returned to Jerusalem unto the king.');
INSERT INTO `bible_verses_asv` VALUES ('8578', '10', '20', '23', 'Now Joab was over all the host of Israel; and Benaiah the son of Jehoiada was over the Cherethites and over the Pelethites;');
INSERT INTO `bible_verses_asv` VALUES ('8579', '10', '20', '24', 'and Adoram was over the men subject to taskwork; and Jehoshaphat the son of Ahilud was the recorder;');
INSERT INTO `bible_verses_asv` VALUES ('8580', '10', '20', '25', 'and Sheva was scribe; and Zadok and Abiathar were priests;');
INSERT INTO `bible_verses_asv` VALUES ('8581', '10', '20', '26', 'and also Ira the Jairite was chief minister unto David.');
INSERT INTO `bible_verses_asv` VALUES ('8582', '10', '21', '1', 'And there was a famine in the days of David three years, year after year; and David sought the face of Jehovah. And Jehovah said, It is for Saul, and for his bloody house, because he put to death the Gibeonites.');
INSERT INTO `bible_verses_asv` VALUES ('8583', '10', '21', '2', 'And the king called the Gibeonites, and said unto them (now the Gibeonites were not of the children of Israel, but of the remnant of the Amorites; and the children of Israel had sworn unto them: and Saul sought to slay them in his zeal for the children of Israel and Judah);');
INSERT INTO `bible_verses_asv` VALUES ('8584', '10', '21', '3', 'and David said unto the Gibeonites, What shall I do for you? and wherewith shall I make atonement, that ye may bless the inheritance of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('8585', '10', '21', '4', 'And the Gibeonites said unto him, It is no matter of silver or gold between us and Saul, or his house; neither is it for us to put any man to death in Israel. And he said, What ye shall say, that will I do for you.');
INSERT INTO `bible_verses_asv` VALUES ('8586', '10', '21', '5', 'And they said unto the king, The man that consumed us, and that devised against us, [that] we should be destroyed from remaining in any of the borders of Israel,');
INSERT INTO `bible_verses_asv` VALUES ('8587', '10', '21', '6', 'let seven men of his sons be delivered unto us, and we will hang them up unto Jehovah in Gibeah of Saul, the chosen of Jehovah. And the king said, I will give them.');
INSERT INTO `bible_verses_asv` VALUES ('8588', '10', '21', '7', 'But the king spared Mephibosheth, the son of Jonathan the son of Saul, because of Jehovah\'s oath that was between them, between David and Jonathan the son of Saul.');
INSERT INTO `bible_verses_asv` VALUES ('8589', '10', '21', '8', 'But the king took the two sons of Rizpah the daughter of Aiah, whom she bare unto Saul, Armoni and Mephibosheth; and the five sons of Michal the daughter of Saul, whom she bare to Adriel the son of Barzillai the Meholathite:');
INSERT INTO `bible_verses_asv` VALUES ('8590', '10', '21', '9', 'And he delivered them into the hands of the Gibeonites, and they hanged them in the mountain before Jehovah, and they fell [all] seven together. And they were put to death in the days of harvest, in the first days, at the beginning of barley harvest.');
INSERT INTO `bible_verses_asv` VALUES ('8591', '10', '21', '10', 'And Rizpah the daughter of Aiah took sackcloth, and spread it for her upon the rock, from the beginning of harvest until water was poured upon them from heaven; and she suffered neither the birds of the heavens to rest on them by day, nor the beasts of the field by night.');
INSERT INTO `bible_verses_asv` VALUES ('8592', '10', '21', '11', 'And it was told David what Rizpah the daughter of Aiah, the concubine of Saul, had done.');
INSERT INTO `bible_verses_asv` VALUES ('8593', '10', '21', '12', 'And David went and took the bones of Saul and the bones of Jonathan his son from the men of Jabesh-gilead, who had stolen them from the street of Beth-shan, where the Philistines had hanged them, in the day that the Philistines slew Saul in Gilboa;');
INSERT INTO `bible_verses_asv` VALUES ('8594', '10', '21', '13', 'and he brought up from thence the bones of Saul and the bones of Jonathan his son: and they gathered the bones of them that were hanged.');
INSERT INTO `bible_verses_asv` VALUES ('8595', '10', '21', '14', 'And they buried the bones of Saul and Jonathan his son in the country of Benjamin in Zela, in the sepulchre of Kish his father: and they performed all that the king commanded. And after that God was entreated for the land.');
INSERT INTO `bible_verses_asv` VALUES ('8596', '10', '21', '15', 'And the Philistines had war again with Israel; and David went down, and his servants with him, and fought against the Philistines. And David waxed faint;');
INSERT INTO `bible_verses_asv` VALUES ('8597', '10', '21', '16', 'and Ishbibenob, who was of the sons of the giant, the weight of whose spear was three hundred [shekels] of brass in weight, he being girded with a new [sword], thought to have slain David.');
INSERT INTO `bible_verses_asv` VALUES ('8598', '10', '21', '17', 'But Abishai the son of Zeruiah succored him, and smote the Philistine, and killed him. Then the men of David sware unto him, saying, Thou shalt go no more out with us to battle, that thou quench not the lamp of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8599', '10', '21', '18', 'And it came to pass after this, that there was again war with the Philistines at Gob: then Sibbecai the Hushathite slew Saph, who was of the sons of the giant.');
INSERT INTO `bible_verses_asv` VALUES ('8600', '10', '21', '19', 'And there was again war with the Philistines at Gob; and Elhanan the son of Jaareoregim the Beth-lehemite slew Goliath the Gittite, the staff of whose spear was like a weaver\'s beam.');
INSERT INTO `bible_verses_asv` VALUES ('8601', '10', '21', '20', 'And there was again war at Gath, where was a man of great stature, that had on every hand six fingers, and on every foot six toes, four and twenty in number; and he also was born to the giant. [');
INSERT INTO `bible_verses_asv` VALUES ('8602', '10', '21', '21', 'And when he defied Israel, Jonathan the son of Shimei, David\'s brother, slew him.');
INSERT INTO `bible_verses_asv` VALUES ('8603', '10', '21', '22', 'These four were born to the giant in Gath; and they fell by the hand of David, and by the hand of his servants.');
INSERT INTO `bible_verses_asv` VALUES ('8604', '10', '22', '1', 'And David spake unto Jehovah the words of this song in the day that Jehovah delivered him out of the hand of all his enemies, and out of the hand of Saul:');
INSERT INTO `bible_verses_asv` VALUES ('8605', '10', '22', '2', 'and he said, Jehovah is my rock, and my fortress, and my deliverer, even mine;');
INSERT INTO `bible_verses_asv` VALUES ('8606', '10', '22', '3', 'God, my rock, in him will I take refuge; My shield, and the horn of my salvation, my high tower, and my refuge; My saviour, thou savest me from violence.');
INSERT INTO `bible_verses_asv` VALUES ('8607', '10', '22', '4', 'I will call upon Jehovah, who is worthy to be praised: So shall I be saved from mine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('8608', '10', '22', '5', 'For the waves of death compassed me; The floods of ungodliness made me afraid:');
INSERT INTO `bible_verses_asv` VALUES ('8609', '10', '22', '6', 'The cords of Sheol were round about me; The snares of death came upon me.');
INSERT INTO `bible_verses_asv` VALUES ('8610', '10', '22', '7', 'In my distress I called upon Jehovah; Yea, I called unto my God: And he heard my voice out of his temple, And my cry [came] into his ears.');
INSERT INTO `bible_verses_asv` VALUES ('8611', '10', '22', '8', 'Then the earth shook and trembled, The foundations of heaven quaked And were shaken, because he was wroth.');
INSERT INTO `bible_verses_asv` VALUES ('8612', '10', '22', '9', 'There went up a smoke out of his nostrils, And fire out of his mouth devoured: Coals were kindled by it.');
INSERT INTO `bible_verses_asv` VALUES ('8613', '10', '22', '10', 'He bowed the heavens also, and came down; And thick darkness was under his feet.');
INSERT INTO `bible_verses_asv` VALUES ('8614', '10', '22', '11', 'And he rode upon a cherub, and did fly; Yea, he was seen upon the wings of the wind.');
INSERT INTO `bible_verses_asv` VALUES ('8615', '10', '22', '12', 'And he made darkness pavilions round about him, Gathering of waters, thick clouds of the skies.');
INSERT INTO `bible_verses_asv` VALUES ('8616', '10', '22', '13', 'At the brightness before him Coals of fire were kindled.');
INSERT INTO `bible_verses_asv` VALUES ('8617', '10', '22', '14', 'Jehovah thundered from heaven, And the Most High uttered his voice.');
INSERT INTO `bible_verses_asv` VALUES ('8618', '10', '22', '15', 'And he sent out arrows, and scattered them; Lightning, and discomfited them.');
INSERT INTO `bible_verses_asv` VALUES ('8619', '10', '22', '16', 'Then the channels of the sea appeared, The foundations of the world were laid bare, By the rebuke of Jehovah, At the blast of the breath of his nostrils.');
INSERT INTO `bible_verses_asv` VALUES ('8620', '10', '22', '17', 'He sent from on high, he took me; He drew me out of many waters;');
INSERT INTO `bible_verses_asv` VALUES ('8621', '10', '22', '18', 'He delivered me from my strong enemy, From them that hated me; for they were too mighty for me.');
INSERT INTO `bible_verses_asv` VALUES ('8622', '10', '22', '19', 'They came upon me in the day of my calamity; But Jehovah was my stay.');
INSERT INTO `bible_verses_asv` VALUES ('8623', '10', '22', '20', 'He brought me forth also into a large place; He delivered me, because he delighted in me.');
INSERT INTO `bible_verses_asv` VALUES ('8624', '10', '22', '21', 'Jehovah rewarded me according to my righteousness; According to the cleanness of my hands hath he recompensed me.');
INSERT INTO `bible_verses_asv` VALUES ('8625', '10', '22', '22', 'For I have kept the ways of Jehovah, And have not wickedly departed from my God.');
INSERT INTO `bible_verses_asv` VALUES ('8626', '10', '22', '23', 'For all his ordinances were before me; And as for his statutes, I did not depart from them.');
INSERT INTO `bible_verses_asv` VALUES ('8627', '10', '22', '24', 'I was also perfect toward him; And I kept myself from mine iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('8628', '10', '22', '25', 'Therefore hath Jehovah recompensed me according to my righteousness, According to my cleanness in his eyesight.');
INSERT INTO `bible_verses_asv` VALUES ('8629', '10', '22', '26', 'With the merciful thou wilt show thyself merciful; With the perfect man thou wilt show thyself perfect;');
INSERT INTO `bible_verses_asv` VALUES ('8630', '10', '22', '27', 'With the pure thou wilt show thyself pure; And with the perverse thou wilt show thyself froward.');
INSERT INTO `bible_verses_asv` VALUES ('8631', '10', '22', '28', 'And the afflicted people thou wilt save; But thine eyes are upon the haughty, that thou mayest bring them down.');
INSERT INTO `bible_verses_asv` VALUES ('8632', '10', '22', '29', 'For thou art my lamp, O Jehovah; And Jehovah will lighten my darkness.');
INSERT INTO `bible_verses_asv` VALUES ('8633', '10', '22', '30', 'For by thee I run upon a troop; By my God do I leap over a wall.');
INSERT INTO `bible_verses_asv` VALUES ('8634', '10', '22', '31', 'As for God, his way is perfect: The word of Jehovah is tried; He is a shield unto all them that take refuge in him.');
INSERT INTO `bible_verses_asv` VALUES ('8635', '10', '22', '32', 'For who is God, save Jehovah? And who is a rock, save our God?');
INSERT INTO `bible_verses_asv` VALUES ('8636', '10', '22', '33', 'God is my strong fortress; And he guideth the perfect in his way.');
INSERT INTO `bible_verses_asv` VALUES ('8637', '10', '22', '34', 'He maketh his feet like hinds\' [feet], And setteth me upon my high places.');
INSERT INTO `bible_verses_asv` VALUES ('8638', '10', '22', '35', 'He teacheth my hands to war, So that mine arms do bend a bow of brass.');
INSERT INTO `bible_verses_asv` VALUES ('8639', '10', '22', '36', 'Thou hast also given me the shield of thy salvation; And thy gentleness hath made me great.');
INSERT INTO `bible_verses_asv` VALUES ('8640', '10', '22', '37', 'Thou hast enlarged my steps under me; And my feet have not slipped.');
INSERT INTO `bible_verses_asv` VALUES ('8641', '10', '22', '38', 'I have pursued mine enemies, and destroyed them; Neither did I turn again till they were consumed.');
INSERT INTO `bible_verses_asv` VALUES ('8642', '10', '22', '39', 'And I have consumed them, and smitten them through, so that they cannot arise: Yea, they are fallen under my feet.');
INSERT INTO `bible_verses_asv` VALUES ('8643', '10', '22', '40', 'For thou hast girded me with strength unto the battle; Thou hast subdued under me those that rose up against me.');
INSERT INTO `bible_verses_asv` VALUES ('8644', '10', '22', '41', 'Thou hast also made mine enemies turn their backs unto me, That I might cut off them that hate me.');
INSERT INTO `bible_verses_asv` VALUES ('8645', '10', '22', '42', 'They looked, but there was none to save; Even unto Jehovah, but he answered them not.');
INSERT INTO `bible_verses_asv` VALUES ('8646', '10', '22', '43', 'Then did I beat them small as the dust of the earth, I did crush them as the mire of the streets, and did spread them abroad.');
INSERT INTO `bible_verses_asv` VALUES ('8647', '10', '22', '44', 'Thou also hast delivered me from the strivings of my people; Thou hast kept me to be the head of the nations: A people whom I have not known shall serve me.');
INSERT INTO `bible_verses_asv` VALUES ('8648', '10', '22', '45', 'The foreigners shall submit themselves unto me: As soon as they hear of me, they shall obey me.');
INSERT INTO `bible_verses_asv` VALUES ('8649', '10', '22', '46', 'The foreigners shall fade away, And shall come trembling out of their close places.');
INSERT INTO `bible_verses_asv` VALUES ('8650', '10', '22', '47', 'Jehovah liveth; And blessed be my rock; And exalted be God, the rock of my salvation,');
INSERT INTO `bible_verses_asv` VALUES ('8651', '10', '22', '48', 'Even the God that executeth vengeance for me, And that bringeth down peoples under me,');
INSERT INTO `bible_verses_asv` VALUES ('8652', '10', '22', '49', 'And that bringeth me forth from mine enemies: Yea, thou liftest me up above them that rise up against me; Thou deliverest me from the violent man.');
INSERT INTO `bible_verses_asv` VALUES ('8653', '10', '22', '50', 'Therefore I will give thanks unto thee, O Jehovah, among the nations, And will sing praises unto thy name.');
INSERT INTO `bible_verses_asv` VALUES ('8654', '10', '22', '51', 'Great deliverance giveth he to his king, And showeth lovingkindness to his anointed, To David and to his seed, for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('8655', '10', '23', '1', 'Now these are the last words of David. David the son of Jesse saith, And the man who was raised on high saith, The anointed of the God of Jacob, And the sweet psalmist of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('8656', '10', '23', '2', 'The Spirit of Jehovah spake by me, And his word was upon my tongue.');
INSERT INTO `bible_verses_asv` VALUES ('8657', '10', '23', '3', 'The God of Israel said, The Rock of Israel spake to me: One that ruleth over men righteously, That ruleth in the fear of God,');
INSERT INTO `bible_verses_asv` VALUES ('8658', '10', '23', '4', '[ He shall be] as the light of the morning, when the sun riseth, A morning without clouds, [When] the tender grass [springeth] out of the earth, Through clear shining after rain.');
INSERT INTO `bible_verses_asv` VALUES ('8659', '10', '23', '5', 'Verily my house is not so with God; Yet he hath made with me an everlasting covenant, Ordered in all things, and sure: For it is all my salvation, and all [my] desire, Although he maketh it not to grow.');
INSERT INTO `bible_verses_asv` VALUES ('8660', '10', '23', '6', 'But the ungodly shall be all of them as thorns to be thrust away, Because they cannot be taken with the hand;');
INSERT INTO `bible_verses_asv` VALUES ('8661', '10', '23', '7', 'But the man that toucheth them Must be armed with iron and the staff of a spear: And they shall be utterly burned with fire in [their] place.');
INSERT INTO `bible_verses_asv` VALUES ('8662', '10', '23', '8', 'These are the names of the mighty men whom David had: Josheb-basshebeth a Tahchemonite, chief of the captains; the same was Adino the Eznite, against eight hundred slain at one time.');
INSERT INTO `bible_verses_asv` VALUES ('8663', '10', '23', '9', 'And after him was Eleazar the son of Dodai the son of an Ahohite, one of the three mighty men with David, when they defied the Philistines that were there gathered together to battle, and the men of Israel were gone away.');
INSERT INTO `bible_verses_asv` VALUES ('8664', '10', '23', '10', 'He arose, and smote the Philistines until his hand was weary, and his hand clave unto the sword; and Jehovah wrought a great victory that day; and the people returned after him only to take spoil.');
INSERT INTO `bible_verses_asv` VALUES ('8665', '10', '23', '11', 'And after him was Shammah the son of Agee a Hararite. And the Philistines were gathered together into a troop, where was a plot of ground full of lentils; and the people fled from the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('8666', '10', '23', '12', 'But he stood in the midst of the plot, and defended it, and slew the Philistines; and Jehovah wrought a great victory.');
INSERT INTO `bible_verses_asv` VALUES ('8667', '10', '23', '13', 'And three of the thirty chief men went down, and came to David in the harvest time unto the cave of Adullam; and the troop of the Philistines was encamped in the valley of Rephaim.');
INSERT INTO `bible_verses_asv` VALUES ('8668', '10', '23', '14', 'And David was then in the stronghold; and the garrison of the Philistines was then in Beth-lehem.');
INSERT INTO `bible_verses_asv` VALUES ('8669', '10', '23', '15', 'And David longed, and said, Oh that one would give me water to drink of the well of Beth-lehem, which is by the gate!');
INSERT INTO `bible_verses_asv` VALUES ('8670', '10', '23', '16', 'And the three mighty men brake through the host of the Philistines, and drew water out of the well of Beth-lehem, that was by the gate, and took it, and brought it to David: but he would not drink thereof, but poured it out unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8671', '10', '23', '17', 'And he said, Be it far from me, O Jehovah, that I should do this: [shall I drink] the blood of the men that went in jeopardy of their lives? therefore he would not drink it. These things did the three mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('8672', '10', '23', '18', 'And Abishai, the brother of Joab, the son of Zeruiah, was chief of the three. And he lifted up his spear against three hundred and slew them, and had a name among the three.');
INSERT INTO `bible_verses_asv` VALUES ('8673', '10', '23', '19', 'Was he not most honorable of the three? therefore he was made their captain: howbeit he attained not unto the [first] three.');
INSERT INTO `bible_verses_asv` VALUES ('8674', '10', '23', '20', 'And Benaiah the son of Jehoiada, the son of a valiant man of Kabzeel, who had done mighty deeds, he slew the two [sons of] Ariel of Moab: he went down also and slew a lion in the midst of a pit in time of snow.');
INSERT INTO `bible_verses_asv` VALUES ('8675', '10', '23', '21', 'And he slew an Egyptian, a goodly man: and the Egyptian had a spear in his hand; but he went down to him with a staff, and plucked the spear out of the Egyptian\'s hand, and slew him with his own spear.');
INSERT INTO `bible_verses_asv` VALUES ('8676', '10', '23', '22', 'These things did Benaiah the son of Jehoiada, and had a name among the three mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('8677', '10', '23', '23', 'He was more honorable than the thirty, but he attained not to the [first] three. And David set him over his guard.');
INSERT INTO `bible_verses_asv` VALUES ('8678', '10', '23', '24', 'Asahel the brother of Joab was one of the thirty; Elhanan the son of Dodo of Beth-lehem,');
INSERT INTO `bible_verses_asv` VALUES ('8679', '10', '23', '25', 'Shammah the Harodite, Elika the Harodite,');
INSERT INTO `bible_verses_asv` VALUES ('8680', '10', '23', '26', 'Helez the Paltite, Ira the son of Ikkesh the Tekoite,');
INSERT INTO `bible_verses_asv` VALUES ('8681', '10', '23', '27', 'Abiezer the Anathothite, Mebunnai the Hushathite,');
INSERT INTO `bible_verses_asv` VALUES ('8682', '10', '23', '28', 'Zalmon the Ahohite, Maharai the Netophathite,');
INSERT INTO `bible_verses_asv` VALUES ('8683', '10', '23', '29', 'Heleb the son of Baanah the Netophathite, Ittai the son of Ribai of Gibeah of the children of Benjamin,');
INSERT INTO `bible_verses_asv` VALUES ('8684', '10', '23', '30', 'Benaiah a Pirathonite, Hiddai of the brooks of Gaash.');
INSERT INTO `bible_verses_asv` VALUES ('8685', '10', '23', '31', 'Abialbon the Arbathite, Azmaveth the Barhumite,');
INSERT INTO `bible_verses_asv` VALUES ('8686', '10', '23', '32', 'Eliahba the Shaalbonite, the sons of Jashen, Jonathan,');
INSERT INTO `bible_verses_asv` VALUES ('8687', '10', '23', '33', 'Shammah the Hararite, Ahiam the son of Sharar the Ararite,');
INSERT INTO `bible_verses_asv` VALUES ('8688', '10', '23', '34', 'Eliphelet the son of Ahasbai, the son of the Maacathite, Eliam the son of Ahithophel the Gilonite,');
INSERT INTO `bible_verses_asv` VALUES ('8689', '10', '23', '35', 'Hezro the Carmelite, Paarai the Arbite,');
INSERT INTO `bible_verses_asv` VALUES ('8690', '10', '23', '36', 'Igal the son of Nathan of Zobah, Bani the Gadite,');
INSERT INTO `bible_verses_asv` VALUES ('8691', '10', '23', '37', 'Zelek the Ammonite, Naharai the Beerothite, armorbearers to Joab the son of Zeruiah,');
INSERT INTO `bible_verses_asv` VALUES ('8692', '10', '23', '38', 'Ira the Ithrite, Gareb the Ithrite,');
INSERT INTO `bible_verses_asv` VALUES ('8693', '10', '23', '39', 'Uriah the Hittite: thirty and seven in all.');
INSERT INTO `bible_verses_asv` VALUES ('8694', '10', '24', '1', 'And again the anger of Jehovah was kindled against Israel, and he moved David against them, saying, Go, number Israel and Judah.');
INSERT INTO `bible_verses_asv` VALUES ('8695', '10', '24', '2', 'And the king said to Joab the captain of the host, who was with him, Go now to and fro through all the tribes of Israel, from Dan even to Beer-sheba, and number ye the people, that I may know the sum of the people.');
INSERT INTO `bible_verses_asv` VALUES ('8696', '10', '24', '3', 'And Joab said unto the king, Now Jehovah thy God add unto the people, how many soever they may be, a hundredfold; and may the eyes of my lord the king see it: but why doth my lord the king delight in this thing?');
INSERT INTO `bible_verses_asv` VALUES ('8697', '10', '24', '4', 'Notwithstanding, the king\'s word prevailed against Joab, and against the captains of the host. And Joab and the captains of the host went out from the presence of the king, to number the people of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8698', '10', '24', '5', 'And they passed over the Jordan, and encamped in Aroer, on the right side of the city that is in the middle of the valley of Gad, and unto Jazer:');
INSERT INTO `bible_verses_asv` VALUES ('8699', '10', '24', '6', 'then they came to Gilead, and to the land of Tahtim-hodshi; and they came to Dan-jaan, and round about to Sidon,');
INSERT INTO `bible_verses_asv` VALUES ('8700', '10', '24', '7', 'and came to the stronghold of Tyre, and to all the cities of the Hivites, and of the Canaanites; and they went out to the south of Judah, at Beer-sheba.');
INSERT INTO `bible_verses_asv` VALUES ('8701', '10', '24', '8', 'So when they had gone to and from through all the land, they came to Jerusalem at the end of nine months and twenty days.');
INSERT INTO `bible_verses_asv` VALUES ('8702', '10', '24', '9', 'And Joab gave up the sum of the numbering of the people unto the king: and there were in Israel eight hundred thousand valiant men that drew the sword; and the men of Judah were five hundred thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('8703', '10', '24', '10', 'And David\'s heart smote him after that he had numbered the people. And David said unto Jehovah, I have sinned greatly in that which I have done: but now, O Jehovah, put away, I beseech thee, the iniquity of thy servant; for I have done very foolishly.');
INSERT INTO `bible_verses_asv` VALUES ('8704', '10', '24', '11', 'And when David rose up in the morning, the word of Jehovah came unto the prophet Gad, David\'s seer, saying,');
INSERT INTO `bible_verses_asv` VALUES ('8705', '10', '24', '12', 'Go and speak unto David, Thus saith Jehovah, I offer thee three things: choose thee one of them, that I may do it unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('8706', '10', '24', '13', 'So Gad came to David, and told him, and said unto him, Shall seven years of famine come unto thee in thy land? or wilt thou flee three months before thy foes while they pursue thee? or shall there be three days\' pestilence in thy land? now advise thee, and consider what answer I shall return to him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('8707', '10', '24', '14', 'And David said unto Gad, I am in a great strait: let us fall now into the hand of Jehovah; for his mercies are great; and let me not fall into the hand of man.');
INSERT INTO `bible_verses_asv` VALUES ('8708', '10', '24', '15', 'So Jehovah sent a pestilence upon Israel from the morning even to the time appointed; and there died of the people from Dan even to Beer-sheba seventy thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('8709', '10', '24', '16', 'And when the angel stretched out his hand toward Jerusalem to destroy it, Jehovah repented him of the evil, and said to the angel that destroyed the people, It is enough; now stay thy hand. And the angel of Jehovah was by the threshing-floor of Araunah the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('8710', '10', '24', '17', 'And David spake unto Jehovah when he saw the angel that smote the people, and said, Lo, I have sinned, and I have done perversely; but these sheep, what have they done? let thy hand, I pray thee, be against me, and against my father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('8711', '10', '24', '18', 'And Gad came that day to David, and said unto him, Go up, rear an altar unto Jehovah in the threshing-floor of Araunah the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('8712', '10', '24', '19', 'And David went up according to the saying of Gad, as Jehovah commanded.');
INSERT INTO `bible_verses_asv` VALUES ('8713', '10', '24', '20', 'And Araunah looked forth, and saw the king and his servants coming on toward him: and Araunah went out, and bowed himself before the king with his face to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('8714', '10', '24', '21', 'And Araunah said, Wherefore is my lord the king come to his servant? And David said, To buy the threshing-floor of thee, to build an altar unto Jehovah, that the plague may be stayed from the people.');
INSERT INTO `bible_verses_asv` VALUES ('8715', '10', '24', '22', 'And Araunah said unto David, Let my lord the king take and offer up what seemeth good unto him: behold, the oxen for the burnt-offering, and the threshing instruments and the yokes of the oxen for the wood:');
INSERT INTO `bible_verses_asv` VALUES ('8716', '10', '24', '23', 'all this, O king, doth Araunah give unto the king. And Araunah said unto the king, Jehovah thy God accept thee.');
INSERT INTO `bible_verses_asv` VALUES ('8717', '10', '24', '24', 'And the king said unto Araunah, Nay; but I will verily buy it of thee at a price. Neither will I offer burnt-offerings unto Jehovah my God which cost me nothing. So David bought the threshing-floor and the oxen for fifty shekels of silver.');
INSERT INTO `bible_verses_asv` VALUES ('8718', '10', '24', '25', 'And David built there an altar unto Jehovah, and offered burnt-offerings and peace-offerings. So Jehovah was entreated for the land, and the plague was stayed from Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8719', '11', '1', '1', 'Now king David was old and stricken in years; and they covered him with clothes, but he gat no heat.');
INSERT INTO `bible_verses_asv` VALUES ('8720', '11', '1', '2', 'Wherefore his servants said unto him, Let there be sought for my lord the king a young virgin: and let her stand before the king, and cherish him; and let her lie in thy bosom, that my lord the king may get heat.');
INSERT INTO `bible_verses_asv` VALUES ('8721', '11', '1', '3', 'So they sought for a fair damsel throughout all the borders of Israel, and found Abishag the Shunammite, and brought her to the king.');
INSERT INTO `bible_verses_asv` VALUES ('8722', '11', '1', '4', 'And the damsel was very fair; and she cherished the king, and ministered to him; but the king knew her not.');
INSERT INTO `bible_verses_asv` VALUES ('8723', '11', '1', '5', 'Then Adonijah the son of Haggith exalted himself, saying, I will be king: and he prepared him chariots and horsemen, and fifty men to run before him.');
INSERT INTO `bible_verses_asv` VALUES ('8724', '11', '1', '6', 'And his father had not displeased him at any time in saying, Why hast thou done so? and he was also a very goodly man; and he was born after Absalom.');
INSERT INTO `bible_verses_asv` VALUES ('8725', '11', '1', '7', 'And he conferred with Joab the son of Zeruiah, and with Abiathar the priest: and they following Adonijah helped him.');
INSERT INTO `bible_verses_asv` VALUES ('8726', '11', '1', '8', 'But Zadok the priest, and Benaiah the son of Jehoiada, and Nathan the prophet, and Shimei, and Rei, and the mighty men that belonged to David, were not with Adonijah.');
INSERT INTO `bible_verses_asv` VALUES ('8727', '11', '1', '9', 'And Adonijah slew sheep and oxen and fatlings by the stone of Zoheleth, which is beside En-rogel; and he called all his brethren, the king\'s sons, and all the men of Judah, the king\'s servants: [');
INSERT INTO `bible_verses_asv` VALUES ('8728', '11', '1', '10', 'but Nathan the prophet, and Benaiah, and the mighty men, and Solomon his brother, he called not.');
INSERT INTO `bible_verses_asv` VALUES ('8729', '11', '1', '11', 'Then Nathan spake unto Bath-sheba the mother of Solomon, saying, Hast thou not heard that Adonijah the son of Haggith doth reign, and David our lord knoweth it not?');
INSERT INTO `bible_verses_asv` VALUES ('8730', '11', '1', '12', 'Now therefore come, let me, I pray thee, give thee counsel, that thou mayest save thine own life, and the life of thy son Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('8731', '11', '1', '13', 'Go and get thee in unto king David, and say unto him, Didst not thou, my lord, O king, swear unto thy handmaid, saying, Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne? why then doth Adonijah reign?');
INSERT INTO `bible_verses_asv` VALUES ('8732', '11', '1', '14', 'Behold, while thou yet talkest there with the king, I also will come in after thee, and confirm thy words.');
INSERT INTO `bible_verses_asv` VALUES ('8733', '11', '1', '15', 'And Bath-sheba went in unto the king into the chamber: and the king was very old; and Abishag the Shunammite was ministering unto the king.');
INSERT INTO `bible_verses_asv` VALUES ('8734', '11', '1', '16', 'And Bath-sheba bowed, and did obeisance unto the king. And the king said, What wouldest thou?');
INSERT INTO `bible_verses_asv` VALUES ('8735', '11', '1', '17', 'And she said unto him, My lord, thou swarest by Jehovah thy God unto thy handmaid, [saying], Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne.');
INSERT INTO `bible_verses_asv` VALUES ('8736', '11', '1', '18', 'And now, behold, Adonijah reigneth; and thou, my lord the king, knowest it not:');
INSERT INTO `bible_verses_asv` VALUES ('8737', '11', '1', '19', 'and he hath slain oxen and fatlings and sheep in abundance, and hath called all the sons of the king, and Abiathar the priest, and Joab the captain of the host; but Solomon thy servant hath he not called.');
INSERT INTO `bible_verses_asv` VALUES ('8738', '11', '1', '20', 'And thou, my lord the king, the eyes of all Israel are upon thee, that thou shouldest tell them who shall sit on the throne of my lord the king after him.');
INSERT INTO `bible_verses_asv` VALUES ('8739', '11', '1', '21', 'Otherwise it will come to pass, when my lord the king shall sleep with his fathers, that I and my son Solomon shall be counted offenders.');
INSERT INTO `bible_verses_asv` VALUES ('8740', '11', '1', '22', 'And, lo, while she yet talked with the king, Nathan the prophet came in.');
INSERT INTO `bible_verses_asv` VALUES ('8741', '11', '1', '23', 'And they told the king, saying, Behold, Nathan the prophet. And when he was come in before the king, he bowed himself before the king with his face to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('8742', '11', '1', '24', 'And Nathan said, My lord, O king, hast thou said, Adonijah shall reign after me, and he shall sit upon my throne?');
INSERT INTO `bible_verses_asv` VALUES ('8743', '11', '1', '25', 'For he is gone down this day, and hath slain oxen and fatlings and sheep in abundance, and hath called all the king\'s sons, and the captains of the host, and Abiathar the priest; and, behold, they are eating and drinking before him, and say, [Long] live king Adonijah.');
INSERT INTO `bible_verses_asv` VALUES ('8744', '11', '1', '26', 'But me, even me thy servant, and Zadok the priest, and Benaiah the son of Jehoiada, and thy servant Solomon, hath he not called.');
INSERT INTO `bible_verses_asv` VALUES ('8745', '11', '1', '27', 'Is this thing done by my lord the king, and thou hast not showed unto thy servants who should sit on the throne of my lord the king after him?');
INSERT INTO `bible_verses_asv` VALUES ('8746', '11', '1', '28', 'Then king David answered and said, Call to me Bath-sheba. And she came into the king\'s presence, and stood before the king.');
INSERT INTO `bible_verses_asv` VALUES ('8747', '11', '1', '29', 'And the king sware, and said, As Jehovah liveth, who hath redeemed my soul out of all adversity,');
INSERT INTO `bible_verses_asv` VALUES ('8748', '11', '1', '30', 'verily as I sware unto thee by Jehovah, the God of Israel, saying, Assuredly Solomon thy son shall reign after me, and he shall sit upon my throne in my stead; verily so will I do this day.');
INSERT INTO `bible_verses_asv` VALUES ('8749', '11', '1', '31', 'Then Bath-sheba bowed with her face to the earth, and did obeisance to the king, and said, Let my lord king David live for ever.');
INSERT INTO `bible_verses_asv` VALUES ('8750', '11', '1', '32', 'And king David said, Call to me Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada. And they came before the king.');
INSERT INTO `bible_verses_asv` VALUES ('8751', '11', '1', '33', 'And the king said unto them, Take with you the servants of your lord, and cause Solomon my son to ride upon mine own mule, and bring him down to Gihon:');
INSERT INTO `bible_verses_asv` VALUES ('8752', '11', '1', '34', 'and let Zadok the priest and Nathan the prophet anoint him there king over Israel; and blow ye the trumpet, and say, [Long] live king Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('8753', '11', '1', '35', 'Then ye shall come up after him, and he shall come and sit upon my throne; for he shall be king in my stead; and I have appointed him to be prince over Israel and over Judah.');
INSERT INTO `bible_verses_asv` VALUES ('8754', '11', '1', '36', 'And Benaiah the son of Jehoiada answered the king, and said, Amen: Jehovah, the God of my lord the king, say so [too] .');
INSERT INTO `bible_verses_asv` VALUES ('8755', '11', '1', '37', 'As Jehovah hath been with my lord the king, even so be he with Solomon, and make his throne greater than the throne of my lord king David.');
INSERT INTO `bible_verses_asv` VALUES ('8756', '11', '1', '38', 'So Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada, and the Cherethites and the Pelethites, went down, and caused Solomon to ride upon king David\'s mule, and brought him to Gihon.');
INSERT INTO `bible_verses_asv` VALUES ('8757', '11', '1', '39', 'And Zadok the priest took the horn of oil out of the Tent, and anointed Solomon. And they blew the trumpet; and all the people said, [Long] live king Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('8758', '11', '1', '40', 'And all the people came up after him, and the people piped with pipes, and rejoiced with great joy, so that the earth rent with the sound of them.');
INSERT INTO `bible_verses_asv` VALUES ('8759', '11', '1', '41', 'And Adonijah and all the guests that were with him heard it as they had made an end of eating. And when Joab heard the sound of the trumpet, he said, Wherefore is this noise of the city being in an uproar?');
INSERT INTO `bible_verses_asv` VALUES ('8760', '11', '1', '42', 'While he yet spake, behold, Jonathan the son of Abiathar the priest came: and Adonijah said, Come in; for thou art a worthy man, and bringest good tidings.');
INSERT INTO `bible_verses_asv` VALUES ('8761', '11', '1', '43', 'And Jonathan answered and said to Adonijah, Verily our lord king David hath made Solomon king:');
INSERT INTO `bible_verses_asv` VALUES ('8762', '11', '1', '44', 'and the king hath sent with him Zadok the priest, and Nathan the prophet, and Benaiah the son of Jehoiada, and the Cherethites and the Pelethites; and they have caused him to ride upon the king\'s mule;');
INSERT INTO `bible_verses_asv` VALUES ('8763', '11', '1', '45', 'and Zadok the priest and Nathan the prophet have anointed him king in Gihon; and they are come up from thence rejoicing, so that the city rang again. This is the noise that ye have heard.');
INSERT INTO `bible_verses_asv` VALUES ('8764', '11', '1', '46', 'And also Solomon sitteth on the throne of the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('8765', '11', '1', '47', 'And moreover the king\'s servants came to bless our lord king David, saying, Thy God make the name of Solomon better than thy name, and make his throne greater than thy throne: and the king bowed himself upon the bed.');
INSERT INTO `bible_verses_asv` VALUES ('8766', '11', '1', '48', 'And also thus said the king, Blessed be Jehovah, the God of Israel, who hath given one to sit on my throne this day, mine eyes even seeing it.');
INSERT INTO `bible_verses_asv` VALUES ('8767', '11', '1', '49', 'And all the guests of Adonijah were afraid, and rose up, and went every man his way.');
INSERT INTO `bible_verses_asv` VALUES ('8768', '11', '1', '50', 'And Adonijah feared because of Solomon; and he arose, and went, and caught hold on the horns of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('8769', '11', '1', '51', 'And it was told Solomon, saying, Behold, Adonijah feareth king Solomon; for, lo, he hath laid hold on the horns of the altar, saying, Let king Solomon swear unto me first that he will not slay his servant with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('8770', '11', '1', '52', 'And Solomon said, If he shall show himself a worthy man, there shall not a hair of him fall to the earth; but if wickedness be found in him, he shall die.');
INSERT INTO `bible_verses_asv` VALUES ('8771', '11', '1', '53', 'So king Solomon sent, and they brought him down from the altar. And he came and did obeisance to king Solomon; and Solomon said unto him, Go to thy house.');
INSERT INTO `bible_verses_asv` VALUES ('8772', '11', '2', '1', 'Now the days of David drew nigh that he should die; and he charged Solomon his son, saying,');
INSERT INTO `bible_verses_asv` VALUES ('8773', '11', '2', '2', 'I am going the way of all the earth: be thou strong therefore, and show thyself a man;');
INSERT INTO `bible_verses_asv` VALUES ('8774', '11', '2', '3', 'and keep the charge of Jehovah thy God, to walk in his ways, to keep his statutes, [and] his commandments, and his ordinances, and his testimonies, according to that which is written in the law of Moses, that thou mayest prosper in all that thou doest, and whithersoever thou turnest thyself.');
INSERT INTO `bible_verses_asv` VALUES ('8775', '11', '2', '4', 'That Jehovah may establish his word which he spake concerning me, saying, If thy children take heed to their way, to walk before me in truth with all their heart and with all their soul, there shall not fail thee (said he) a man on the throne of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8776', '11', '2', '5', 'Moreover thou knowest also what Joab the son of Zeruiah did unto me, even what he did to the two captains of the hosts of Israel, unto Abner the son of Ner, and unto Amasa the son of Jether, whom he slew, and shed the blood of war in peace, and put the blood of war upon his girdle that was about his loins, and in his shoes that were on his feet.');
INSERT INTO `bible_verses_asv` VALUES ('8777', '11', '2', '6', 'Do therefore according to thy wisdom, and let not his hoar head go down to Sheol in peace.');
INSERT INTO `bible_verses_asv` VALUES ('8778', '11', '2', '7', 'But show kindness unto the sons of Barzillai the Gileadite, and let them be of those that eat at thy table; for so they came to me when I fled from Absalom thy brother.');
INSERT INTO `bible_verses_asv` VALUES ('8779', '11', '2', '8', 'And, behold, there is with thee Shimei the son of Gera, the Benjamite, of Bahurim, who cursed me with a grievous curse in the day when I went to Mahanaim; but he came down to meet me at the Jordan, and I sware to him by Jehovah, saying, I will not put thee to death with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('8780', '11', '2', '9', 'Now therefore hold him not guiltless, for thou art a wise man; and thou wilt know what thou oughtest to do unto him, and thou shalt bring his hoar head down to Sheol with blood.');
INSERT INTO `bible_verses_asv` VALUES ('8781', '11', '2', '10', 'And David slept with his fathers, and was buried in the city of David.');
INSERT INTO `bible_verses_asv` VALUES ('8782', '11', '2', '11', 'And the days that David reigned over Israel were forty years; seven years reigned he in Hebron, and thirty and three years reigned he in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('8783', '11', '2', '12', 'And Solomon sat upon the throne of David his father; and his kingdom was established greatly.');
INSERT INTO `bible_verses_asv` VALUES ('8784', '11', '2', '13', 'Then Adonijah the son of Haggith came to Bath-sheba the mother of Solomon. And she said, Comest thou peaceably? And he said, Peaceably.');
INSERT INTO `bible_verses_asv` VALUES ('8785', '11', '2', '14', 'He said moreover, I have somewhat to say unto thee. And she said, Say on.');
INSERT INTO `bible_verses_asv` VALUES ('8786', '11', '2', '15', 'And he said, Thou knowest that the kingdom was mine, and that all Israel set their faces on me, that I should reign: howbeit the kingdom is turned about, and is become my brother\'s; for it was his from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8787', '11', '2', '16', 'And now I ask one petition of thee; deny me not. And she said unto him, Say on.');
INSERT INTO `bible_verses_asv` VALUES ('8788', '11', '2', '17', 'And he said, Speak, I pray thee, unto Solomon the king (for he will not say thee nay), that he give me Abishag the Shunammite to wife.');
INSERT INTO `bible_verses_asv` VALUES ('8789', '11', '2', '18', 'And Bath-sheba said, Well; I will speak for thee unto the king.');
INSERT INTO `bible_verses_asv` VALUES ('8790', '11', '2', '19', 'Bath-sheba therefore went unto king Solomon, to speak unto him for Adonijah. And the king rose up to meet her, and bowed himself unto her, and sat down on his throne, and caused a throne to be set for the king\'s mother; and she sat on his right hand.');
INSERT INTO `bible_verses_asv` VALUES ('8791', '11', '2', '20', 'Then she said, I ask one small petition of thee; deny me not. And the king said unto her, Ask on, my mother; for I will not deny thee.');
INSERT INTO `bible_verses_asv` VALUES ('8792', '11', '2', '21', 'And she said, Let Abishag the Shunammite be given to Adonijah thy brother to wife.');
INSERT INTO `bible_verses_asv` VALUES ('8793', '11', '2', '22', 'And king Solomon answered and said unto his mother, And why dost thou ask Abishag the Shunammite for Adonijah? ask for him the kingdom also; for he is mine elder brother; even for him, and for Abiathar the priest, and for Joab the son of Zeruiah.');
INSERT INTO `bible_verses_asv` VALUES ('8794', '11', '2', '23', 'Then king Solomon sware by Jehovah, saying, God do so to me, and more also, if Adonijah hath not spoken this word against his own life.');
INSERT INTO `bible_verses_asv` VALUES ('8795', '11', '2', '24', 'Now therefore as Jehovah liveth, who hath established me, and set me on the throne of David my father, and who hath made me a house, as he promised, surely Adonijah shall be put to death this day.');
INSERT INTO `bible_verses_asv` VALUES ('8796', '11', '2', '25', 'And king Solomon sent by Benaiah the son of Jehoiada; and he fell upon him, so that he died.');
INSERT INTO `bible_verses_asv` VALUES ('8797', '11', '2', '26', 'And unto Abiathar the priest said the king, Get thee to Anathoth, unto thine own fields; for thou art worthy of death: but I will not at this time put thee to death, because thou barest the ark of the Lord Jehovah before David my father, and because thou wast afflicted in all wherein my father was afflicted.');
INSERT INTO `bible_verses_asv` VALUES ('8798', '11', '2', '27', 'So Solomon thrust out Abiathar from being priest unto Jehovah, that he might fulfil the word of Jehovah, which he spake concerning the house of Eli in Shiloh.');
INSERT INTO `bible_verses_asv` VALUES ('8799', '11', '2', '28', 'And the tidings came to Joab; for Joab had turned after Adonijah, though he turned not after Absalom. And Joab fled unto the Tent of Jehovah, and caught hold on the horns of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('8800', '11', '2', '29', 'And it was told king Solomon, Joab is fled unto the Tent of Jehovah, and, behold, he is by the altar. Then Solomon sent Benaiah the son of Jehoiada, saying, Go, fall upon him.');
INSERT INTO `bible_verses_asv` VALUES ('8801', '11', '2', '30', 'And Benaiah came to the Tent of Jehovah, and said unto him, Thus saith the king, Come forth. And he said, Nay; but I will die here. And Benaiah brought the king word again, saying, Thus said Joab, and thus he answered me.');
INSERT INTO `bible_verses_asv` VALUES ('8802', '11', '2', '31', 'And the king said unto him, Do as he hath said, and fall upon him, and bury him; that thou mayest take away the blood, which Joab shed without cause, from me and from my father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('8803', '11', '2', '32', 'And Jehovah will return his blood upon his own head, because he fell upon two men more righteous and better than he, and slew them with the sword, and my father David knew it not, [to wit], Abner the son of Ner, captain of the host of Israel, and Amasa the son of Jether, captain of the host of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('8804', '11', '2', '33', 'So shall their blood return upon the head of Joab, and upon the head of his seed for ever: but unto David, and unto his seed, and unto his house, and unto his throne, shall there be peace for ever from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8805', '11', '2', '34', 'Then Benaiah the son of Jehoiada went up, and fell upon him, and slew him; and he was buried in his own house in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('8806', '11', '2', '35', 'And the king put Benaiah the son of Jehoiada in his room over the host; and Zadok the priest did the king put in the room of Abiathar.');
INSERT INTO `bible_verses_asv` VALUES ('8807', '11', '2', '36', 'And the king sent and called for Shimei, and said unto him, Build thee a house in Jerusalem, and dwell there, and go not forth thence any whither.');
INSERT INTO `bible_verses_asv` VALUES ('8808', '11', '2', '37', 'For on the day thou goest out, and passest over the brook Kidron, know thou for certain that thou shalt surely die: thy blood shall be upon thine own head.');
INSERT INTO `bible_verses_asv` VALUES ('8809', '11', '2', '38', 'And Shimei said unto the king, The saying is good: as my lord the king hath said, so will thy servant do. And Shimei dwelt in Jerusalem many days.');
INSERT INTO `bible_verses_asv` VALUES ('8810', '11', '2', '39', 'And it came to pass at the end of three years, that two of the servants of Shimei ran away unto Achish, son of Maacah, king of Gath. And they told Shimei, saying, Behold, thy servants are in Gath.');
INSERT INTO `bible_verses_asv` VALUES ('8811', '11', '2', '40', 'And Shimei arose, and saddled his ass, and went to Gath to Achish, to seek his servants; and Shimei went, and brought his servants from Gath.');
INSERT INTO `bible_verses_asv` VALUES ('8812', '11', '2', '41', 'And it was told Solomon that Shimei had gone from Jerusalem to Gath, and was come again.');
INSERT INTO `bible_verses_asv` VALUES ('8813', '11', '2', '42', 'And the king sent and called for Shimei, and said unto him, Did I not adjure thee by Jehovah, and protest unto thee, saying, Know for certain, that on the day thou goest out, and walkest abroad any whither, thou shalt surely die? and thou saidst unto me, The saying that I have heard is good.');
INSERT INTO `bible_verses_asv` VALUES ('8814', '11', '2', '43', 'Why then hast thou not kept the oath of Jehovah, and the commandment that I have charged thee with?');
INSERT INTO `bible_verses_asv` VALUES ('8815', '11', '2', '44', 'The king said moreover to Shimei, Thou knowest all the wickedness which thy heart is privy to, that thou didst to David my father: therefore Jehovah shall return thy wickedness upon thine own head.');
INSERT INTO `bible_verses_asv` VALUES ('8816', '11', '2', '45', 'But king Solomon shall be blessed, and the throne of David shall be established before Jehovah for ever.');
INSERT INTO `bible_verses_asv` VALUES ('8817', '11', '2', '46', 'So the king commanded Benaiah the son of Jehoiada; and he went out, and fell upon him, so that he died. And the kingdom was established in the hand of Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('8818', '11', '3', '1', 'And Solomon made affinity with Pharaoh king of Egypt, and took Pharaoh\'s daughter, and brought her into the city of David, until he had made an end of building his own house, and the house of Jehovah, and the wall of Jerusalem round about.');
INSERT INTO `bible_verses_asv` VALUES ('8819', '11', '3', '2', 'Only the people sacrificed in the high places, because there was no house built for the name of Jehovah until those days.');
INSERT INTO `bible_verses_asv` VALUES ('8820', '11', '3', '3', 'And Solomon loved Jehovah, walking in the statutes of David his father: only he sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_asv` VALUES ('8821', '11', '3', '4', 'And the king went to Gibeon to sacrifice there; for that was the great high place: a thousand burnt-offerings did Solomon offer upon that altar.');
INSERT INTO `bible_verses_asv` VALUES ('8822', '11', '3', '5', 'In Gibeon Jehovah appeared to Solomon in a dream by night; and God said, Ask what I shall give thee.');
INSERT INTO `bible_verses_asv` VALUES ('8823', '11', '3', '6', 'And Solomon said, Thou hast showed unto thy servant David my father great lovingkindness, according as he walked before thee in truth, and in righteousness, and in uprightness of heart with thee; and thou hast kept for him this great lovingkindness, that thou hast given him a son to sit on his throne, as it is this day.');
INSERT INTO `bible_verses_asv` VALUES ('8824', '11', '3', '7', 'And now, O Jehovah my God, thou hast made thy servant king instead of David my father: and I am but a little child; I know not how to go out or come in.');
INSERT INTO `bible_verses_asv` VALUES ('8825', '11', '3', '8', 'And thy servant is in the midst of thy people which thou hast chosen, a great people, that cannot be numbered nor counted for multitude.');
INSERT INTO `bible_verses_asv` VALUES ('8826', '11', '3', '9', 'Give thy servant therefore an understanding heart to judge thy people, that I may discern between good and evil; for who is able to judge this thy great people?');
INSERT INTO `bible_verses_asv` VALUES ('8827', '11', '3', '10', 'And the speech pleased the Lord, that Solomon had asked this thing.');
INSERT INTO `bible_verses_asv` VALUES ('8828', '11', '3', '11', 'And God said unto him, Because thou hast asked this thing, and hast not asked for thyself long life, neither hast asked riches for thyself, nor hast asked the life of thine enemies, but hast asked for thyself understanding to discern justice;');
INSERT INTO `bible_verses_asv` VALUES ('8829', '11', '3', '12', 'behold, I have done according to thy word: lo, I have given thee a wise and an understanding heart; so that there hath been none like thee before thee, neither after thee shall any arise like unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('8830', '11', '3', '13', 'And I have also given thee that which thou hast not asked, both riches and honor, so that there shall not be any among the kings like unto thee, all thy days.');
INSERT INTO `bible_verses_asv` VALUES ('8831', '11', '3', '14', 'And if thou wilt walk in my ways, to keep my statutes and my commandments, as thy father David did walk, then I will lengthen thy days.');
INSERT INTO `bible_verses_asv` VALUES ('8832', '11', '3', '15', 'And Solomon awoke; and, behold, it was a dream: and he came to Jerusalem, and stood before the ark of the covenant of Jehovah, and offered up burnt-offerings, and offered peace-offerings, and made a feast to all his servants.');
INSERT INTO `bible_verses_asv` VALUES ('8833', '11', '3', '16', 'Then there came two women that were harlots, unto the king, and stood before him.');
INSERT INTO `bible_verses_asv` VALUES ('8834', '11', '3', '17', 'And the one woman said, Oh, my lord, I and this woman dwell in one house; and I was delivered of a child with her in the house.');
INSERT INTO `bible_verses_asv` VALUES ('8835', '11', '3', '18', 'And it came to pass the third day after I was delivered, that this woman was delivered also; and we were together; there was no stranger with us in the house, save we two in the house.');
INSERT INTO `bible_verses_asv` VALUES ('8836', '11', '3', '19', 'And this woman\'s child died in the night, because she lay upon it.');
INSERT INTO `bible_verses_asv` VALUES ('8837', '11', '3', '20', 'And she arose at midnight, and took my son from beside me, while thy handmaid slept, and laid it in her bosom, and laid her dead child in my bosom.');
INSERT INTO `bible_verses_asv` VALUES ('8838', '11', '3', '21', 'And when I rose in the morning to give my child suck, behold, it was dead; but when I had looked at it in the morning, behold, it was not my son, whom I did bear.');
INSERT INTO `bible_verses_asv` VALUES ('8839', '11', '3', '22', 'And the other woman said, Nay; but the living is my son, and the dead is thy son. And this said, No; but the dead is thy son, and the living is my son. Thus they spake before the king.');
INSERT INTO `bible_verses_asv` VALUES ('8840', '11', '3', '23', 'Then said the king, The one saith, This is my son that liveth, and thy son is the dead: and the other saith, Nay; but thy son is the dead, and my son is the living.');
INSERT INTO `bible_verses_asv` VALUES ('8841', '11', '3', '24', 'And the king said, Fetch me a sword. And they brought a sword before the king.');
INSERT INTO `bible_verses_asv` VALUES ('8842', '11', '3', '25', 'And the king said, Divide the living child in two, and give half to the one, and half to the other.');
INSERT INTO `bible_verses_asv` VALUES ('8843', '11', '3', '26', 'Then spake the woman whose the living child was unto the king, for her heart yearned over her son, and she said, Oh, my lord, give her the living child, and in no wise slay it. But the other said, It shall be neither mine nor thine; divide it.');
INSERT INTO `bible_verses_asv` VALUES ('8844', '11', '3', '27', 'Then the king answered and said, Give her the living child, and in no wise slay it: she is the mother thereof.');
INSERT INTO `bible_verses_asv` VALUES ('8845', '11', '3', '28', 'And all Israel heard of the judgment which the king had judged; and they feared the king: for they saw that the wisdom of God was in him, to do justice.');
INSERT INTO `bible_verses_asv` VALUES ('8846', '11', '4', '1', 'And king Solomon was king over all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8847', '11', '4', '2', 'And these were the princes whom he had: Azariah the son of Zadok, the priest;');
INSERT INTO `bible_verses_asv` VALUES ('8848', '11', '4', '3', 'Elihoreph and Ahijah, the sons of Shisha, scribes; Jehoshaphat the son of Ahilud, the recorder;');
INSERT INTO `bible_verses_asv` VALUES ('8849', '11', '4', '4', 'and Benaiah the son of Jehoiada was over the host; and Zadok and Abiathar were priests;');
INSERT INTO `bible_verses_asv` VALUES ('8850', '11', '4', '5', 'and Azariah the son of Nathan was over the officers; and Zabud the son of Nathan was chief minister, [and] the king\'s friend;');
INSERT INTO `bible_verses_asv` VALUES ('8851', '11', '4', '6', 'and Ahishar was over the household; and Adoniram the son of Abda was over the men subject to taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('8852', '11', '4', '7', 'And Solomon had twelve officers over all Israel, who provided victuals for the king and his household: each man had to make provision for a month in the year.');
INSERT INTO `bible_verses_asv` VALUES ('8853', '11', '4', '8', 'And these are their names: Ben-hur, in the hill-country of Ephraim;');
INSERT INTO `bible_verses_asv` VALUES ('8854', '11', '4', '9', 'Ben-deker, in Makaz, and in Shaalbim, and Beth-shemesh, and Elon-beth-hanan;');
INSERT INTO `bible_verses_asv` VALUES ('8855', '11', '4', '10', 'Ben-hesed, in Arubboth (to him [pertained] Socoh, and all the land of Hepher);');
INSERT INTO `bible_verses_asv` VALUES ('8856', '11', '4', '11', 'Ben-abinadab, in all the height of Dor (he had Taphath the daughter of Solomon to wife);');
INSERT INTO `bible_verses_asv` VALUES ('8857', '11', '4', '12', 'Baana the son of Ahilud, in Taanach and Megiddo, and all Beth-shean which is beside Zarethan, beneath Jezreel, from Beth-shean to Abel-meholah, as far as beyond Jokmeam;');
INSERT INTO `bible_verses_asv` VALUES ('8858', '11', '4', '13', 'Ben-geber, in Ramoth-gilead (to him [pertained] the towns of Jair the son of Manasseh, which are in Gilead; [even] to him [pertained] the region of Argob, which is in Bashan, threescore great cities with walls and brazen bars);');
INSERT INTO `bible_verses_asv` VALUES ('8859', '11', '4', '14', 'Ahinadab the son of Iddo, in Mahanaim;');
INSERT INTO `bible_verses_asv` VALUES ('8860', '11', '4', '15', 'Ahimaaz, in Naphtali (he also took Basemath the daughter of Solomon to wife);');
INSERT INTO `bible_verses_asv` VALUES ('8861', '11', '4', '16', 'Baana the son of Hushai, in Asher and Bealoth;');
INSERT INTO `bible_verses_asv` VALUES ('8862', '11', '4', '17', 'Jehoshaphat the son of Paruah, in Issachar;');
INSERT INTO `bible_verses_asv` VALUES ('8863', '11', '4', '18', 'Shimei the son of Ela, in Benjamin;');
INSERT INTO `bible_verses_asv` VALUES ('8864', '11', '4', '19', 'Geber the son of Uri, in the land of Gilead, the country of Sihon king of the Amorites and of Og king of Bashan; and [he was] the only officer that was in the land.');
INSERT INTO `bible_verses_asv` VALUES ('8865', '11', '4', '20', 'Judah and Israel were many as the sand which is by the sea in multitude, eating and drinking and making merry.');
INSERT INTO `bible_verses_asv` VALUES ('8866', '11', '4', '21', 'And Solomon ruled over all the kingdoms from the River unto the land of the Philistines, and unto the border of Egypt: they brought tribute, and served Solomon all the days of his life.');
INSERT INTO `bible_verses_asv` VALUES ('8867', '11', '4', '22', 'And Solomon\'s provision for one day was thirty measures of fine flour, and threescore measures of meal,');
INSERT INTO `bible_verses_asv` VALUES ('8868', '11', '4', '23', 'ten fat oxen, and twenty oxen out of the pastures, and a hundred sheep, besides harts, and gazelles, and roebucks, and fatted fowl.');
INSERT INTO `bible_verses_asv` VALUES ('8869', '11', '4', '24', 'For he had dominion over all [the region] on this side the River, from Tiphsah even to Gaza, over all the kings on this side the River: and he had peace on all sides round about him.');
INSERT INTO `bible_verses_asv` VALUES ('8870', '11', '4', '25', 'And Judah and Israel dwelt safely, every man under his vine and under his fig-tree, from Dan even to Beer-sheba, all the days of Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('8871', '11', '4', '26', 'And Solomon had forty thousand stalls of horses for his chariots, and twelve thousand horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('8872', '11', '4', '27', 'And those officers provided victuals for king Solomon, and for all that came unto king Solomon\'s table, every man in his month; they let nothing be lacking.');
INSERT INTO `bible_verses_asv` VALUES ('8873', '11', '4', '28', 'Barley also and straw for the horses and swift steeds brought they unto the place where [the officers] were, every man according to his charge.');
INSERT INTO `bible_verses_asv` VALUES ('8874', '11', '4', '29', 'And God gave Solomon wisdom and understanding exceeding much, and largeness of heart, even as the sand that is on the sea-shore.');
INSERT INTO `bible_verses_asv` VALUES ('8875', '11', '4', '30', 'And Solomon\'s wisdom excelled the wisdom of all the children of the east, and all the wisdom of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('8876', '11', '4', '31', 'For he was wiser than all men; than Ethan the Ezrahite, and Heman, and Calcol, and Darda, the sons of Mahol: and his fame was in all the nations round about.');
INSERT INTO `bible_verses_asv` VALUES ('8877', '11', '4', '32', 'And he spake three thousand proverbs; and his songs were a thousand and five.');
INSERT INTO `bible_verses_asv` VALUES ('8878', '11', '4', '33', 'And he spake of trees, from the cedar that is in Lebanon even unto the hyssop that springeth out of the wall; he spake also of beasts, and of birds, and of creeping things, and of fishes.');
INSERT INTO `bible_verses_asv` VALUES ('8879', '11', '4', '34', 'And there came of all peoples to hear the wisdom of Solomon, from all kings of the earth, who had heard of his wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('8880', '11', '5', '1', 'And Hiram king of Tyre sent his servants unto Solomon; for he had heard that they had anointed him king in the room of his father: for Hiram was ever a lover of David.');
INSERT INTO `bible_verses_asv` VALUES ('8881', '11', '5', '2', 'And Solomon sent to Hiram, saying,');
INSERT INTO `bible_verses_asv` VALUES ('8882', '11', '5', '3', 'Thou knowest how that David my father could not build a house for the name of Jehovah his God for the wars which were about him on every side, until Jehovah put them under the soles of his feet.');
INSERT INTO `bible_verses_asv` VALUES ('8883', '11', '5', '4', 'But now Jehovah my God hath given me rest on every side; there is neither adversary, nor evil occurrence.');
INSERT INTO `bible_verses_asv` VALUES ('8884', '11', '5', '5', 'And, behold, I purpose to build a house for the name of Jehovah my God, as Jehovah spake unto David my father, saying, Thy son, whom I will set upon thy throne in thy room, he shall build the house for my name.');
INSERT INTO `bible_verses_asv` VALUES ('8885', '11', '5', '6', 'Now therefore command thou that they cut me cedar-trees out of Lebanon; and my servants shall be with thy servants; and I will give thee hire for thy servants according to all that thou shalt say: for thou knowest that there is not among us any that knoweth how to cut timber like unto the Sidonians.');
INSERT INTO `bible_verses_asv` VALUES ('8886', '11', '5', '7', 'And it came to pass, when Hiram heard the words of Solomon, that he rejoiced greatly, and said, Blessed be Jehovah this day, who hath given unto David a wise son over this great people.');
INSERT INTO `bible_verses_asv` VALUES ('8887', '11', '5', '8', 'And Hiram sent to Solomon, saying, I have heard [the message] which thou hast sent unto me: I will do all thy desire concerning timber of cedar, and concerning timber of fir.');
INSERT INTO `bible_verses_asv` VALUES ('8888', '11', '5', '9', 'My servants shall bring them down from Lebanon unto the sea; and I will make them into rafts to go by sea unto the place that thou shalt appoint me, and will cause them to be broken up there, and thou shalt receive them; and thou shalt accomplish my desire, in giving food for my household.');
INSERT INTO `bible_verses_asv` VALUES ('8889', '11', '5', '10', 'So Hiram gave Solomon timber of cedar and timber of fir according to all his desire.');
INSERT INTO `bible_verses_asv` VALUES ('8890', '11', '5', '11', 'And Solomon gave Hiram twenty thousand measures of wheat for food to his household, and twenty measures of pure oil: thus gave Solomon to Hiram year by year.');
INSERT INTO `bible_verses_asv` VALUES ('8891', '11', '5', '12', 'And Jehovah gave Solomon wisdom, as he promised him; and there was peace between Hiram and Solomon; and they two made a league together.');
INSERT INTO `bible_verses_asv` VALUES ('8892', '11', '5', '13', 'And king Solomon raised a levy out of all Israel; and the levy was thirty thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('8893', '11', '5', '14', 'And he sent them to Lebanon, ten thousand a month by courses; a month they were in Lebanon, and two months at home; and Adoniram was over the men subject to taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('8894', '11', '5', '15', 'And Solomon had threescore and ten thousand that bare burdens, and fourscore thousand that were hewers in the mountains;');
INSERT INTO `bible_verses_asv` VALUES ('8895', '11', '5', '16', 'besides Solomon\'s chief officers that were over the work, three thousand and three hundred, who bare rule over the people that wrought in the work.');
INSERT INTO `bible_verses_asv` VALUES ('8896', '11', '5', '17', 'And the king commanded, and they hewed out great stones, costly stones, to lay the foundation of the house with wrought stone.');
INSERT INTO `bible_verses_asv` VALUES ('8897', '11', '5', '18', 'And Solomon\'s builders and Hiram\'s builders and the Gebalites did fashion them, and prepared the timber and the stones to build the house.');
INSERT INTO `bible_verses_asv` VALUES ('8898', '11', '6', '1', 'And it came to pass in the four hundred and eightieth year after the children of Israel were come out of the land of Egypt, in the fourth year of Solomon\'s reign over Israel, in the month Ziv, which is the second month, that he began to build the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8899', '11', '6', '2', 'And the house which king Solomon built for Jehovah, the length thereof was threescore cubits, and the breadth thereof twenty [cubits], and the height thereof thirty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('8900', '11', '6', '3', 'And the porch before the temple of the house, twenty cubits was the length thereof, according to the breadth of the house; [and] ten cubits was the breadth thereof before the house.');
INSERT INTO `bible_verses_asv` VALUES ('8901', '11', '6', '4', 'And for the house he made windows of fixed lattice-work.');
INSERT INTO `bible_verses_asv` VALUES ('8902', '11', '6', '5', 'And against the wall of the house he built stories round about, against the walls of the house round about, both of the temple and of the oracle; and he made side-chambers round about.');
INSERT INTO `bible_verses_asv` VALUES ('8903', '11', '6', '6', 'The nethermost story was five cubits broad, and the middle was six cubits broad, and the third was seven cubits broad; for on the outside he made offsets [in the wall] of the house round about, that [the beams] should not have hold in the walls of the house.');
INSERT INTO `bible_verses_asv` VALUES ('8904', '11', '6', '7', 'And the house, when it was in building, was built of stone made ready at the quarry; and there was neither hammer nor axe nor any tool of iron heard in the house, while it was in building.');
INSERT INTO `bible_verses_asv` VALUES ('8905', '11', '6', '8', 'The door for the middle side-chambers was in the right side of the house: and they went up by winding stairs into the middle [story], and out of the middle into the third.');
INSERT INTO `bible_verses_asv` VALUES ('8906', '11', '6', '9', 'So he built the house, and finished it; and he covered the house with beams and planks of cedar.');
INSERT INTO `bible_verses_asv` VALUES ('8907', '11', '6', '10', 'And he built the stories against all the house, each five cubits high: and they rested on the house with timber of cedar.');
INSERT INTO `bible_verses_asv` VALUES ('8908', '11', '6', '11', 'And the word of Jehovah came to Solomon, saying,');
INSERT INTO `bible_verses_asv` VALUES ('8909', '11', '6', '12', 'Concerning this house which thou art building, if thou wilt walk in my statutes, and execute mine ordinances, and keep all my commandments to walk in them; then will I establish my word with thee, which I spake unto David thy father.');
INSERT INTO `bible_verses_asv` VALUES ('8910', '11', '6', '13', 'And I will dwell among the children of Israel, and will not forsake my people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('8911', '11', '6', '14', 'So Solomon built the house, and finished it.');
INSERT INTO `bible_verses_asv` VALUES ('8912', '11', '6', '15', 'And he built the walls of the house within with boards of cedar: from the floor of the house unto the walls of the ceiling, he covered them on the inside with wood; and he covered the floor of the house with boards of fir.');
INSERT INTO `bible_verses_asv` VALUES ('8913', '11', '6', '16', 'And he built twenty cubits on the hinder part of the house with boards of cedar from the floor unto the walls [of the ceiling] : he built [them] for it within, for an oracle, even for the most holy place.');
INSERT INTO `bible_verses_asv` VALUES ('8914', '11', '6', '17', 'And the house, that is, the temple before [the oracle], was forty cubits [long] .');
INSERT INTO `bible_verses_asv` VALUES ('8915', '11', '6', '18', 'And there was cedar on the house within, carved with knops and open flowers: all was cedar; there was no stone seen.');
INSERT INTO `bible_verses_asv` VALUES ('8916', '11', '6', '19', 'And he prepared an oracle in the midst of the house within, to set there the ark of the covenant of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8917', '11', '6', '20', 'And within the oracle was [a space of] twenty cubits in length, and twenty cubits in breadth, and twenty cubits in the height thereof; and he overlaid it with pure gold: and he covered the altar with cedar.');
INSERT INTO `bible_verses_asv` VALUES ('8918', '11', '6', '21', 'So Solomon overlaid the house within with pure gold: and he drew chains of gold across before the oracle; and he overlaid it with gold.');
INSERT INTO `bible_verses_asv` VALUES ('8919', '11', '6', '22', 'And the whole house he overlaid with gold, until all the house was finished: also the whole altar that belonged to the oracle he overlaid with gold.');
INSERT INTO `bible_verses_asv` VALUES ('8920', '11', '6', '23', 'And in the oracle he made two cherubim of olive-wood, each ten cubits high.');
INSERT INTO `bible_verses_asv` VALUES ('8921', '11', '6', '24', 'And five cubits was the one wing of the cherub, and five cubits the other wing of the cherub: from the uttermost part of the one wing unto the uttermost part of the other were ten cubits.');
INSERT INTO `bible_verses_asv` VALUES ('8922', '11', '6', '25', 'And the other cherub was ten cubits: both the cherubim were of one measure and one form.');
INSERT INTO `bible_verses_asv` VALUES ('8923', '11', '6', '26', 'The height of the one cherub was ten cubits, and so was it of the other cherub.');
INSERT INTO `bible_verses_asv` VALUES ('8924', '11', '6', '27', 'And he set the cherubim within the inner house; and the wings of the cherubim were stretched forth, so that the wing of the one touched the one wall, and the wing of the other cherub touched the other wall; and their wings touched one another in the midst of the house.');
INSERT INTO `bible_verses_asv` VALUES ('8925', '11', '6', '28', 'And he overlaid the cherubim with gold.');
INSERT INTO `bible_verses_asv` VALUES ('8926', '11', '6', '29', 'And he carved all the walls of the house round about with carved figures of cherubim and palm-trees and open flowers, within and without.');
INSERT INTO `bible_verses_asv` VALUES ('8927', '11', '6', '30', 'And the floor of the house he overlaid with gold, within and without.');
INSERT INTO `bible_verses_asv` VALUES ('8928', '11', '6', '31', 'And for the entrance of the oracle he made doors of olive-wood: the lintel [and] door-posts were a fifth part [of the wall] .');
INSERT INTO `bible_verses_asv` VALUES ('8929', '11', '6', '32', 'So [he made] two doors of olive-wood; and he carved upon them carvings of cherubim and palm-trees and open flowers, and overlaid them with gold; and he spread the gold upon the cherubim, and upon the palm-trees.');
INSERT INTO `bible_verses_asv` VALUES ('8930', '11', '6', '33', 'So also made he for the entrance of the temple door-posts of olive-wood, out of a fourth part [of the wall] ;');
INSERT INTO `bible_verses_asv` VALUES ('8931', '11', '6', '34', 'and two doors of fir-wood: the two leaves of the one door were folding, and the two leaves of the other door were folding.');
INSERT INTO `bible_verses_asv` VALUES ('8932', '11', '6', '35', 'And he carved [thereon] cherubim and palm-trees and open flowers; and he overlaid them with gold fitted upon the graven work.');
INSERT INTO `bible_verses_asv` VALUES ('8933', '11', '6', '36', 'And he built the inner court with three courses of hewn stone, and a course of cedar beams.');
INSERT INTO `bible_verses_asv` VALUES ('8934', '11', '6', '37', 'In the fourth year was the foundation of the house of Jehovah laid, in the month Ziv.');
INSERT INTO `bible_verses_asv` VALUES ('8935', '11', '6', '38', 'And in the eleventh year, in the month Bul, which is the eighth month, was the house finished throughout all the parts thereof, and according to all the fashion of it. So was he seven years in building it.');
INSERT INTO `bible_verses_asv` VALUES ('8936', '11', '7', '1', 'And Solomon was building his own house thirteen years, and he finished all his house.');
INSERT INTO `bible_verses_asv` VALUES ('8937', '11', '7', '2', 'For he built the house of the forest of Lebanon; the length thereof was a hundred cubits, and the breadth thereof fifty cubits, and the height thereof thirty cubits, upon four rows of cedar pillars, with cedar beams upon the pillars.');
INSERT INTO `bible_verses_asv` VALUES ('8938', '11', '7', '3', 'And it was covered with cedar above over the forty and five beams, that were upon the pillars; fifteen in a row.');
INSERT INTO `bible_verses_asv` VALUES ('8939', '11', '7', '4', 'And there were beams in three rows, and window was over against window in three ranks.');
INSERT INTO `bible_verses_asv` VALUES ('8940', '11', '7', '5', 'And all the doors and posts were made square with beams: and window was over against window in three ranks.');
INSERT INTO `bible_verses_asv` VALUES ('8941', '11', '7', '6', 'And he made the porch of pillars; the length thereof was fifty cubits, and the breadth thereof thirty cubits; and a porch before them; and pillars and a threshold before them.');
INSERT INTO `bible_verses_asv` VALUES ('8942', '11', '7', '7', 'And he made the porch of the throne where he was to judge, even the porch of judgment: and it was covered with cedar from floor to floor.');
INSERT INTO `bible_verses_asv` VALUES ('8943', '11', '7', '8', 'And his house where he was to dwell, the other court within the porch, was of the like work. He made also a house for Pharaoh\'s daughter (whom Solomon had taken to wife), like unto this porch.');
INSERT INTO `bible_verses_asv` VALUES ('8944', '11', '7', '9', 'All these were of costly stones, even of hewn stone, according to measure, sawed with saws, within and without, even from the foundation unto the coping, and so on the outside unto the great court.');
INSERT INTO `bible_verses_asv` VALUES ('8945', '11', '7', '10', 'And the foundation was of costly stones, even great stones, stones of ten cubits, and stones of eight cubits.');
INSERT INTO `bible_verses_asv` VALUES ('8946', '11', '7', '11', 'And above were costly stones, even hewn stone, according to measure, and cedar-wood.');
INSERT INTO `bible_verses_asv` VALUES ('8947', '11', '7', '12', 'And the great court round about had three courses of hewn stone, and a course of cedar beams; like as the inner court of the house of Jehovah, and the porch of the house.');
INSERT INTO `bible_verses_asv` VALUES ('8948', '11', '7', '13', 'And king Solomon sent and fetched Hiram out of Tyre.');
INSERT INTO `bible_verses_asv` VALUES ('8949', '11', '7', '14', 'He was the son of a widow of the tribe of Naphtali, and his father was a man of Tyre, a worker in brass; and he was filled with wisdom and understanding and skill, to work all works in brass. And he came to king Solomon, and wrought all his work.');
INSERT INTO `bible_verses_asv` VALUES ('8950', '11', '7', '15', 'For he fashioned the two pillars of brass, eighteen cubits high apiece: and a line of twelve cubits compassed either of them about.');
INSERT INTO `bible_verses_asv` VALUES ('8951', '11', '7', '16', 'And he made two capitals of molten brass, to set upon the tops of the pillars: the height of the one capital was five cubits, and the height of the other capital was five cubits.');
INSERT INTO `bible_verses_asv` VALUES ('8952', '11', '7', '17', 'There were nets of checker-work, and wreaths of chain-work, for the capitals which were upon the top of the pillars; seven for the one capital, and seven for the other capital.');
INSERT INTO `bible_verses_asv` VALUES ('8953', '11', '7', '18', 'So he made the pillars; and there were two rows round about upon the one network, to cover the capitals that were upon the top of the pillars: and so did he for the other capital.');
INSERT INTO `bible_verses_asv` VALUES ('8954', '11', '7', '19', 'And the capitals that were upon the top of the pillars in the porch were of lily-work, four cubits.');
INSERT INTO `bible_verses_asv` VALUES ('8955', '11', '7', '20', 'And there were capitals above also upon the two pillars, close by the belly which was beside the network: and the pomegranates were two hundred, in rows round about upon the other capital.');
INSERT INTO `bible_verses_asv` VALUES ('8956', '11', '7', '21', 'And he set up the pillars at the porch of the temple: and he set up the right pillar, and called the name thereof Jachin; and he set up the left pillar, and called the name thereof Boaz.');
INSERT INTO `bible_verses_asv` VALUES ('8957', '11', '7', '22', 'And upon the top of the pillars was lily-work: so was the work of the pillars finished.');
INSERT INTO `bible_verses_asv` VALUES ('8958', '11', '7', '23', 'And he made the molten sea of ten cubits from brim to brim, round in compass, and the height thereof was five cubits; and a line of thirty cubits compassed it round about.');
INSERT INTO `bible_verses_asv` VALUES ('8959', '11', '7', '24', 'And under the brim of it round about there were knops which did compass it, for ten cubits, compassing the sea round about: the knops were in two rows, cast when it was cast.');
INSERT INTO `bible_verses_asv` VALUES ('8960', '11', '7', '25', 'It stood upon twelve oxen, three looking toward the north, and three looking toward the west, and three looking toward the south, and three looking toward the east; and the sea was set upon them above, and all their hinder parts were inward.');
INSERT INTO `bible_verses_asv` VALUES ('8961', '11', '7', '26', 'And it was a handbreadth thick: and the brim thereof was wrought like the brim of a cup, like the flower of a lily: it held two thousand baths.');
INSERT INTO `bible_verses_asv` VALUES ('8962', '11', '7', '27', 'And he made the ten bases of brass; four cubits was the length of one base, and four cubits the breadth thereof, and three cubits the height of it.');
INSERT INTO `bible_verses_asv` VALUES ('8963', '11', '7', '28', 'And the work of the bases was on this manner: they had panels; and there were panels between the ledges;');
INSERT INTO `bible_verses_asv` VALUES ('8964', '11', '7', '29', 'and on the panels that were between the ledges were lions, oxen, and cherubim; and upon the ledges there was a pedestal above; and beneath the lions and oxen were wreaths of hanging work.');
INSERT INTO `bible_verses_asv` VALUES ('8965', '11', '7', '30', 'And every base had four brazen wheels, and axles of brass; and the four feet thereof had undersetters: beneath the laver were the undersetters molten, with wreaths at the side of each.');
INSERT INTO `bible_verses_asv` VALUES ('8966', '11', '7', '31', 'And the mouth of it within the capital and above was a cubit: and the mouth thereof was round after the work of a pedestal, a cubit and a half; and also upon the mouth of it were gravings, and their panels were foursquare, not round.');
INSERT INTO `bible_verses_asv` VALUES ('8967', '11', '7', '32', 'And the four wheels were underneath the panels; and the axletrees of the wheels were in the base: and the height of a wheel was a cubit and half a cubit.');
INSERT INTO `bible_verses_asv` VALUES ('8968', '11', '7', '33', 'And the work of the wheels was like the work of a chariot wheel: their axletrees, and their felloes, and their spokes, and their naves, were all molten.');
INSERT INTO `bible_verses_asv` VALUES ('8969', '11', '7', '34', 'And there were four undersetters at the four corners of each base: the undersetters thereof were of the base itself.');
INSERT INTO `bible_verses_asv` VALUES ('8970', '11', '7', '35', 'And in the top of the base was there a round compass half a cubit high; and on the top of the base the stays thereof and the panels thereof were of the same.');
INSERT INTO `bible_verses_asv` VALUES ('8971', '11', '7', '36', 'And on the plates of the stays thereof, and on the panels thereof, he graved cherubim, lions, and palm-trees, according to the space of each, with wreaths round about.');
INSERT INTO `bible_verses_asv` VALUES ('8972', '11', '7', '37', 'After this manner he made the ten bases: all of them had one casting, one measure, and one form.');
INSERT INTO `bible_verses_asv` VALUES ('8973', '11', '7', '38', 'And he made ten lavers of brass: one laver contained forty baths; and every laver was four cubits; and upon very one of the ten bases one laver.');
INSERT INTO `bible_verses_asv` VALUES ('8974', '11', '7', '39', 'And he set the bases, five on the right side of the house, and five on the left side of the house: and he set the sea on the right side of the house eastward, toward the south.');
INSERT INTO `bible_verses_asv` VALUES ('8975', '11', '7', '40', 'And Hiram made the lavers, and the shovels, and the basins. So Hiram made an end of doing all the work that he wrought for king Solomon in the house of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('8976', '11', '7', '41', 'the two pillars, and the two bowls of the capitals that were on the top of the pillars; and the two networks to cover the two bowls of the capitals that were on the top of the pillars;');
INSERT INTO `bible_verses_asv` VALUES ('8977', '11', '7', '42', 'and the four hundred pomegranates for the two networks; two rows of pomegranates for each network, to cover the two bowls of the capitals that were upon the pillars;');
INSERT INTO `bible_verses_asv` VALUES ('8978', '11', '7', '43', 'and the ten bases, and the ten lavers on the bases;');
INSERT INTO `bible_verses_asv` VALUES ('8979', '11', '7', '44', 'and the one sea, and the twelve oxen under the sea;');
INSERT INTO `bible_verses_asv` VALUES ('8980', '11', '7', '45', 'and the pots, and the shovels, and the basins: even all these vessels, which Hiram made for king Solomon, in the house of Jehovah, were of burnished brass.');
INSERT INTO `bible_verses_asv` VALUES ('8981', '11', '7', '46', 'In the plain of the Jordan did the king cast them, in the clay ground between Succoth and Zarethan.');
INSERT INTO `bible_verses_asv` VALUES ('8982', '11', '7', '47', 'And Solomon left all the vessels [unweighed], because they were exceeding many: the weight of the brass could not be found out.');
INSERT INTO `bible_verses_asv` VALUES ('8983', '11', '7', '48', 'And Solomon made all the vessels that were in the house of Jehovah: the golden altar, and the table whereupon the showbread was, of gold;');
INSERT INTO `bible_verses_asv` VALUES ('8984', '11', '7', '49', 'and the candlesticks, five on the right side, and five on the left, before the oracle, of pure gold; and the flowers, and the lamps, and the tongs, of gold;');
INSERT INTO `bible_verses_asv` VALUES ('8985', '11', '7', '50', 'and the cups, and the snuffers, and the basins, and the spoons, and the firepans, of pure gold; and the hinges, both for the doors of the inner house, the most holy place, and for the doors of the house, [to wit], of the temple, of gold.');
INSERT INTO `bible_verses_asv` VALUES ('8986', '11', '7', '51', 'Thus all the work that king Solomon wrought in the house of Jehovah was finished. And Solomon brought in the things which David his father had dedicated, [even] the silver, and the gold, and the vessels, and put them in the treasuries of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8987', '11', '8', '1', 'Then Solomon assembled the elders of Israel, and all the heads of the tribes, the princes of the fathers\' [houses] of the children of Israel, unto king Solomon in Jerusalem, to bring up the ark of the covenant of Jehovah out of the city of David, which is Zion.');
INSERT INTO `bible_verses_asv` VALUES ('8988', '11', '8', '2', 'And all the men of Israel assembled themselves unto king Solomon at the feast, in the month Ethanim, which is the seventh month.');
INSERT INTO `bible_verses_asv` VALUES ('8989', '11', '8', '3', 'And all the elders of Israel came, and the priests took up the ark.');
INSERT INTO `bible_verses_asv` VALUES ('8990', '11', '8', '4', 'And they brought up the ark of Jehovah, and the tent of meeting, and all the holy vessels that were in the Tent; even these did the priests and the Levites bring up.');
INSERT INTO `bible_verses_asv` VALUES ('8991', '11', '8', '5', 'And king Solomon and all the congregation of Israel, that were assembled unto him, were with him before the ark, sacrificing sheep and oxen, that could not be counted nor numbered for multitude.');
INSERT INTO `bible_verses_asv` VALUES ('8992', '11', '8', '6', 'And the priests brought in the ark of the covenant of Jehovah unto its place, into the oracle of the house, to the most holy place, even under the wings of the cherubim.');
INSERT INTO `bible_verses_asv` VALUES ('8993', '11', '8', '7', 'For the cherubim spread forth their wings over the place of the ark, and the cherubim covered the ark and the staves thereof above.');
INSERT INTO `bible_verses_asv` VALUES ('8994', '11', '8', '8', 'And the staves were so long that the ends of the staves were seen from the holy place before the oracle; but they were not seen without: and there they are unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('8995', '11', '8', '9', 'There was nothing in the ark save the two tables of stone which Moses put there at Horeb, when Jehovah made a covenant with the children of Israel, when they came out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('8996', '11', '8', '10', 'And it came to pass, when the priests were come out of the holy place, that the cloud filled the house of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('8997', '11', '8', '11', 'so that the priests could not stand to minister by reason of the cloud; for the glory of Jehovah filled the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('8998', '11', '8', '12', 'Then spake Solomon, Jehovah hath said that he would dwell in the thick darkness.');
INSERT INTO `bible_verses_asv` VALUES ('8999', '11', '8', '13', 'I have surely built thee a house of habitation, a place for thee to dwell in for ever.');
INSERT INTO `bible_verses_asv` VALUES ('9000', '11', '8', '14', 'And the king turned his face about, and blessed all the assembly of Israel: and all the assembly of Israel stood.');
INSERT INTO `bible_verses_asv` VALUES ('9001', '11', '8', '15', 'And he said, Blessed be Jehovah, the God of Israel, who spake with his mouth unto David thy father, and hath with his hand fulfilled it, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9002', '11', '8', '16', 'Since the day that I brought forth my people Israel out of Egypt, I chose no city out of all the tribes of Israel to build a house, that my name might be there; but I chose David to be over my people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9003', '11', '8', '17', 'Now it was in the heart of David my father to build a house for the name of Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9004', '11', '8', '18', 'But Jehovah said unto David my father, Whereas it was in thy heart to build a house for my name, thou didst well that it was in thy heart:');
INSERT INTO `bible_verses_asv` VALUES ('9005', '11', '8', '19', 'nevertheless thou shalt not build the house; but thy son that shall come forth out of thy loins, he shall build the house for my name.');
INSERT INTO `bible_verses_asv` VALUES ('9006', '11', '8', '20', 'And Jehovah hath established his word that he spake; for I am risen up in the room of David my father, and sit on the throne of Israel, as Jehovah promised, and have built the house for the name of Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9007', '11', '8', '21', 'And there have I set a place for the ark, wherein is the covenant of Jehovah, which he made with our fathers, when he brought them out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('9008', '11', '8', '22', 'And Solomon stood before the altar of Jehovah in the presence of all the assembly of Israel, and spread forth his hands toward heaven;');
INSERT INTO `bible_verses_asv` VALUES ('9009', '11', '8', '23', 'and he said, O Jehovah, the God of Israel, there is no God like thee, in heaven above, or on earth beneath; who keepest covenant and lovingkindness with thy servants, that walk before thee with all their heart;');
INSERT INTO `bible_verses_asv` VALUES ('9010', '11', '8', '24', 'who hast kept with thy servant David my father that which thou didst promise him: yea, thou spakest with thy mouth, and hast fulfilled it with thy hand, as it is this day.');
INSERT INTO `bible_verses_asv` VALUES ('9011', '11', '8', '25', 'Now therefore, O Jehovah, the God of Israel, keep with thy servant David my father that which thou hast promised him, saying, There shall not fail thee a man in my sight to sit on the throne of Israel, if only thy children take heed to their way, to walk before me as thou hast walked before me.');
INSERT INTO `bible_verses_asv` VALUES ('9012', '11', '8', '26', 'Now therefore, O God of Israel, let thy word, I pray thee, be verified, which thou spakest unto thy servant David my father.');
INSERT INTO `bible_verses_asv` VALUES ('9013', '11', '8', '27', 'But will God in very deed dwell on the earth? behold, heaven and the heaven of heavens cannot contain thee; how much less this house that I have builded!');
INSERT INTO `bible_verses_asv` VALUES ('9014', '11', '8', '28', 'Yet have thou respect unto the prayer of thy servant, and to his supplication, O Jehovah my God, to hearken unto the cry and to the prayer which thy servant prayeth before thee this day;');
INSERT INTO `bible_verses_asv` VALUES ('9015', '11', '8', '29', 'that thine eyes may be open toward this house night and day, even toward the place whereof thou hast said, My name shall be there; to hearken unto the prayer which thy servant shall pray toward this place.');
INSERT INTO `bible_verses_asv` VALUES ('9016', '11', '8', '30', 'And hearken thou to the supplication of thy servant, and of thy people Israel, when they shall pray toward this place: yea, hear thou in heaven thy dwelling-place; and when thou hearest, forgive.');
INSERT INTO `bible_verses_asv` VALUES ('9017', '11', '8', '31', 'If a man sin against his neighbor, and an oath be laid upon him to cause him to swear, and he come [and] swear before thine altar in this house;');
INSERT INTO `bible_verses_asv` VALUES ('9018', '11', '8', '32', 'then hear thou in heaven, and do, and judge thy servants, condemning the wicked, to bring his way upon his own head, and justifying the righteous, to give him according to his righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('9019', '11', '8', '33', 'When thy people Israel are smitten down before the enemy, because they have sinned against thee; if they turn again to thee, and confess thy name, and pray and make supplication unto thee in this house:');
INSERT INTO `bible_verses_asv` VALUES ('9020', '11', '8', '34', 'then hear thou in heaven, and forgive the sin of thy people Israel, and bring them again unto the land which thou gavest unto their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('9021', '11', '8', '35', 'When heaven is shut up, and there is no rain, because they have sinned against thee; if they pray toward this place, and confess thy name, and turn from their sin, when thou dost afflict them:');
INSERT INTO `bible_verses_asv` VALUES ('9022', '11', '8', '36', 'then hear thou in heaven, and forgive the sin of thy servants, and of thy people Israel, when thou teachest them the good way wherein they should walk; and send rain upon thy land, which thou hast given to thy people for an inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('9023', '11', '8', '37', 'If there be in the land famine, if there be pestilence, if there be blasting [or] mildew, locust [or] caterpillar; if their enemy besiege them in the land of their cities; whatsoever plague, whatsoever sickness there be;');
INSERT INTO `bible_verses_asv` VALUES ('9024', '11', '8', '38', 'what prayer and supplication soever be made by any man, [or] by all thy people Israel, who shall know every man the plague of his own heart, and spread forth his hands toward this house:');
INSERT INTO `bible_verses_asv` VALUES ('9025', '11', '8', '39', 'then hear thou in heaven thy dwelling-place, and forgive, and do, and render unto every man according to all his ways, whose heart thou knowest; (for thou, even thou only, knowest the hearts of all the children of men;)');
INSERT INTO `bible_verses_asv` VALUES ('9026', '11', '8', '40', 'that they may fear thee all the days that they live in the land which thou gavest unto our fathers.');
INSERT INTO `bible_verses_asv` VALUES ('9027', '11', '8', '41', 'Moreover concerning the foreigner, that is not of thy people Israel, when he shall come out of a far country for thy name\'s sake');
INSERT INTO `bible_verses_asv` VALUES ('9028', '11', '8', '42', '(for they shall hear of thy great name, and of thy mighty hand, and of thine outstretched arm); when he shall come and pray toward this house;');
INSERT INTO `bible_verses_asv` VALUES ('9029', '11', '8', '43', 'hear thou in heaven thy dwelling-place, and do according to all that the foreigner calleth to thee for; that all the peoples of the earth may know thy name, to fear thee, as doth thy people Israel, and that they may know that this house which I have built is called by my name.');
INSERT INTO `bible_verses_asv` VALUES ('9030', '11', '8', '44', 'If thy people go out to battle against their enemy, by whatsoever way thou shalt send them, and they pray unto Jehovah toward the city which thou hast chosen, and toward the house which I have built for thy name;');
INSERT INTO `bible_verses_asv` VALUES ('9031', '11', '8', '45', 'then hear thou in heaven their prayer and their supplication, and maintain their cause.');
INSERT INTO `bible_verses_asv` VALUES ('9032', '11', '8', '46', 'If they sin against thee (for there is no man that sinneth not), and thou be angry with them, and deliver them to the enemy, so that they carry them away captive unto the land of the enemy, far off or near;');
INSERT INTO `bible_verses_asv` VALUES ('9033', '11', '8', '47', 'yet if they shall bethink themselves in the land whither they are carried captive, and turn again, and make supplication unto thee in the land of them that carried them captive, saying, We have sinned, and have done perversely, we have dealt wickedly;');
INSERT INTO `bible_verses_asv` VALUES ('9034', '11', '8', '48', 'if they return unto thee with all their heart and with all their soul in the land of their enemies, who carried them captive, and pray unto thee toward their land, which thou gavest unto their fathers, the city which thou hast chosen, and the house which I have built for thy name:');
INSERT INTO `bible_verses_asv` VALUES ('9035', '11', '8', '49', 'then hear thou their prayer and their supplication in heaven thy dwelling-place, and maintain their cause;');
INSERT INTO `bible_verses_asv` VALUES ('9036', '11', '8', '50', 'and forgive thy people who have sinned against thee, and all their transgressions wherein they have transgressed against thee; and give them compassion before those who carried them captive, that they may have compassion on them');
INSERT INTO `bible_verses_asv` VALUES ('9037', '11', '8', '51', '(for they are thy people, and thine inheritance, which thou broughtest forth out of Egypt, from the midst of the furnace of iron);');
INSERT INTO `bible_verses_asv` VALUES ('9038', '11', '8', '52', 'that thine eyes may be open unto the supplication of thy servant, and unto the supplication of thy people Israel, to hearken unto them whensoever they cry unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('9039', '11', '8', '53', 'For thou didst separate them from among all the peoples of the earth, to be thine inheritance, as thou spakest by Moses thy servant, when thou broughtest our fathers out of Egypt, O Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9040', '11', '8', '54', 'And it was so, that, when Solomon had made an end of praying all this prayer and supplication unto Jehovah, he arose from before the altar of Jehovah, from kneeling on his knees with his hands spread forth toward heaven.');
INSERT INTO `bible_verses_asv` VALUES ('9041', '11', '8', '55', 'And he stood, and blessed all the assembly of Israel with a loud voice, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9042', '11', '8', '56', 'Blessed be Jehovah, that hath given rest unto his people Israel, according to all that he promised: there hath not failed one word of all his good promise, which he promised by Moses his servant.');
INSERT INTO `bible_verses_asv` VALUES ('9043', '11', '8', '57', 'Jehovah our God be with us, as he was with our fathers: let him not leave us, nor forsake us;');
INSERT INTO `bible_verses_asv` VALUES ('9044', '11', '8', '58', 'that he may incline our hearts unto him, to walk in all his ways, and to keep his commandments, and his statutes, and his ordinances, which he commanded our fathers.');
INSERT INTO `bible_verses_asv` VALUES ('9045', '11', '8', '59', 'And let these my words, wherewith I have made supplication before Jehovah, be nigh unto Jehovah our God day and night, that he maintain the cause of his servant, and the cause of his people Israel, as every day shall require;');
INSERT INTO `bible_verses_asv` VALUES ('9046', '11', '8', '60', 'that all the peoples of the earth may know that Jehovah, he is God; there is none else.');
INSERT INTO `bible_verses_asv` VALUES ('9047', '11', '8', '61', 'Let your heart therefore be perfect with Jehovah our God, to walk in his statutes, and to keep his commandments, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('9048', '11', '8', '62', 'And the king, and all Israel with him, offered sacrifice before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9049', '11', '8', '63', 'And Solomon offered for the sacrifice of peace-offerings, which he offered unto Jehovah, two and twenty thousand oxen, and a hundred and twenty thousand sheep. So the king and all the children of Israel dedicated the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9050', '11', '8', '64', 'The same day did the king hallow the middle of the court that was before the house of Jehovah; for there he offered the burnt-offering, and the meal-offering, and the fat of the peace-offerings, because the brazen altar that was before Jehovah was too little to receive the burnt-offering, and the meal-offering, and the fat of the peace-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('9051', '11', '8', '65', 'So Solomon held the feast at that time, and all Israel with him, a great assembly, from the entrance of Hamath unto the brook of Egypt, before Jehovah our God, seven days and seven days, even fourteen days.');
INSERT INTO `bible_verses_asv` VALUES ('9052', '11', '8', '66', 'On the eighth day he sent the people away; and they blessed the king, and went unto their tents joyful and glad of heart for all the goodness that Jehovah had showed unto David his servant, and to Israel his people.');
INSERT INTO `bible_verses_asv` VALUES ('9053', '11', '9', '1', 'And it came to pass, when Solomon had finished the building of the house of Jehovah, and the king\'s house, and all Solomon\'s desire which he was pleased to do,');
INSERT INTO `bible_verses_asv` VALUES ('9054', '11', '9', '2', 'that Jehovah appeared to Solomon the second time, as he had appeared unto him at Gibeon.');
INSERT INTO `bible_verses_asv` VALUES ('9055', '11', '9', '3', 'And Jehovah said unto him, I have heard thy prayer and thy supplication, that thou hast made before me: I have hallowed this house, which thou hast built, to put my name there for ever; and mine eyes and my heart shall be there perpetually.');
INSERT INTO `bible_verses_asv` VALUES ('9056', '11', '9', '4', 'And as for thee, if thou wilt walk before me, as David thy father walked, in integrity of heart, and in uprightness, to do according to all that I have commanded thee, and wilt keep my statutes and mine ordinances;');
INSERT INTO `bible_verses_asv` VALUES ('9057', '11', '9', '5', 'then I will establish the throne of thy kingdom over Israel for ever, according as I promised to David thy father, saying, There shall not fail thee a man upon the throne of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9058', '11', '9', '6', 'But if ye shall turn away from following me, ye or your children, and not keep my commandments and my statutes which I have set before you, but shall go and serve other gods, and worship them;');
INSERT INTO `bible_verses_asv` VALUES ('9059', '11', '9', '7', 'then will I cut off Israel out of the land which I have given them; and this house, which I have hallowed for my name, will I cast out of my sight; and Israel shall be a proverb and a byword among all peoples.');
INSERT INTO `bible_verses_asv` VALUES ('9060', '11', '9', '8', 'And though this house is so high, yet shall every one that passeth by it be astonished, and shall hiss; and they shall say, Why hath Jehovah done thus unto this land, and to this house?');
INSERT INTO `bible_verses_asv` VALUES ('9061', '11', '9', '9', 'and they shall answer, Because they forsook Jehovah their God, who brought forth their fathers out of the land of Egypt, and laid hold on other gods, and worshipped them, and served them: therefore hath Jehovah brought all this evil upon them.');
INSERT INTO `bible_verses_asv` VALUES ('9062', '11', '9', '10', 'And it came to pass at the end of twenty years, wherein Solomon had built the two houses, the house of Jehovah and the king\'s house');
INSERT INTO `bible_verses_asv` VALUES ('9063', '11', '9', '11', '(now Hiram the king of Tyre had furnished Solomon with cedar-trees and fir-trees, and with gold, according to all his desire), that then king Solomon gave Hiram twenty cities in the land of Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('9064', '11', '9', '12', 'And Hiram came out from Tyre to see the cities which Solomon had given him; and they pleased him not.');
INSERT INTO `bible_verses_asv` VALUES ('9065', '11', '9', '13', 'And he said, What cities are these which thou hast given me, my brother? And he called them the land of Cabul unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('9066', '11', '9', '14', 'And Hiram sent to the king sixscore talents of gold.');
INSERT INTO `bible_verses_asv` VALUES ('9067', '11', '9', '15', 'And this is the reason of the levy which king Solomon raised, to build the house of Jehovah, and his own house, and Millo, and the wall of Jerusalem, and Hazor, and Megiddo, and Gezer.');
INSERT INTO `bible_verses_asv` VALUES ('9068', '11', '9', '16', 'Pharaoh king of Egypt had gone up, and taken Gezer, and burnt it with fire, and slain the Canaanites that dwelt in the city, and given it for a portion unto his daughter, Solomon\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('9069', '11', '9', '17', 'And Solomon built Gezer, and Beth-horon the nether,');
INSERT INTO `bible_verses_asv` VALUES ('9070', '11', '9', '18', 'and Baalath, and Tamar in the wilderness, in the land,');
INSERT INTO `bible_verses_asv` VALUES ('9071', '11', '9', '19', 'and all the store-cities that Solomon had, and the cities for his chariots, and the cities for his horsemen, and that which Solomon desired to build for his pleasure in Jerusalem, and in Lebanon, and in all the land of his dominion.');
INSERT INTO `bible_verses_asv` VALUES ('9072', '11', '9', '20', 'As for all the people that were left of the Amorites, the Hittites, the Perizzites, the Hivites, and the Jebusites, who were not of the children of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('9073', '11', '9', '21', 'their children that were left after them in the land, whom the children of Israel were not able utterly to destroy, of them did Solomon raise a levy of bondservants unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('9074', '11', '9', '22', 'But of the children of Israel did Solomon make no bondservants; but they were the men of war, and his servants, and his princes, and his captains, and rulers of his chariots and of his horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('9075', '11', '9', '23', 'These were the chief officers that were over Solomon\'s work, five hundred and fifty, who bare rule over the people that wrought in the work.');
INSERT INTO `bible_verses_asv` VALUES ('9076', '11', '9', '24', 'But Pharaoh\'s daughter came up out of the city of David unto her house which [Solomon] had built for her: then did he build Millo.');
INSERT INTO `bible_verses_asv` VALUES ('9077', '11', '9', '25', 'And three times a year did Solomon offer burnt-offerings and peace-offerings upon the altar which he built unto Jehovah, burning incense therewith, [upon the altar] that was before Jehovah. So he finished the house.');
INSERT INTO `bible_verses_asv` VALUES ('9078', '11', '9', '26', 'And king Solomon made a navy of ships in Ezion-geber, which is beside Eloth, on the shore of the Red Sea, in the land of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('9079', '11', '9', '27', 'And Hiram sent in the navy his servants, shipmen that had knowledge of the sea, with the servants of Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('9080', '11', '9', '28', 'And they came to Ophir, and fetched from thence gold, four hundred and twenty talents, and brought it to king Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('9081', '11', '10', '1', 'And when the queen of Sheba heard of the fame of Solomon concerning the name of Jehovah, she came to prove him with hard questions.');
INSERT INTO `bible_verses_asv` VALUES ('9082', '11', '10', '2', 'And she came to Jerusalem with a very great train, with camels that bare spices, and very much gold, and precious stones; and when she was come to Solomon, she communed with him of all that was in her heart.');
INSERT INTO `bible_verses_asv` VALUES ('9083', '11', '10', '3', 'And Solomon told her all her questions: there was not anything hid from the king which he told her not.');
INSERT INTO `bible_verses_asv` VALUES ('9084', '11', '10', '4', 'And when the queen of Sheba had seen all the wisdom of Solomon, and the house that he had built,');
INSERT INTO `bible_verses_asv` VALUES ('9085', '11', '10', '5', 'and the food of his table, and the sitting of his servants, and the attendance of his ministers, and their apparel, and his cupbearers, and his ascent by which he went up unto the house of Jehovah; there was no more spirit in her.');
INSERT INTO `bible_verses_asv` VALUES ('9086', '11', '10', '6', 'And she said to the king, It was a true report that I heard in mine own land of thine acts, and of thy wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('9087', '11', '10', '7', 'Howbeit I believed not the words, until I came, and mine eyes had seen it: and, behold, the half was not told me; thy wisdom and prosperity exceed the fame which I heard.');
INSERT INTO `bible_verses_asv` VALUES ('9088', '11', '10', '8', 'Happy are thy men, happy are these thy servants, that stand continually before thee, [and] that hear thy wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('9089', '11', '10', '9', 'Blessed be Jehovah thy God, who delighted in thee, to set thee on the throne of Israel: because Jehovah loved Israel for ever, therefore made he thee king, to do justice and righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('9090', '11', '10', '10', 'And she gave the king a hundred and twenty talents of gold, and of spices very great store, and precious stones: there came no more such abundance of spices as these which the queen of Sheba gave to king Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('9091', '11', '10', '11', 'And the navy also of Hiram, that brought gold from Ophir, brought in from Ophir great plenty of almug-trees and precious stones.');
INSERT INTO `bible_verses_asv` VALUES ('9092', '11', '10', '12', 'And the king made of the almug-trees pillars for the house of Jehovah, and for the king\'s house, harps also and psalteries for the singers: there came no such almug-trees, nor were seen, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('9093', '11', '10', '13', 'And king Solomon gave to the queen of Sheba all her desire, whatsoever she asked, besides that which Solomon gave her of his royal bounty. So she turned, and went to her own land, she and her servants.');
INSERT INTO `bible_verses_asv` VALUES ('9094', '11', '10', '14', 'Now the weight of gold that came to Solomon in one year was six hundred threescore and six talents of gold,');
INSERT INTO `bible_verses_asv` VALUES ('9095', '11', '10', '15', 'besides [that which] the traders [brought], and the traffic of the merchants, and of all the kings of the mingled people, and of the governors of the country.');
INSERT INTO `bible_verses_asv` VALUES ('9096', '11', '10', '16', 'And king Solomon made two hundred bucklers of beaten gold; six hundred [shekels] of gold went to one buckler.');
INSERT INTO `bible_verses_asv` VALUES ('9097', '11', '10', '17', 'And [he made] three hundred shields of beaten gold; three pounds of gold went to one shield: and the king put them in the house of the forest of Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('9098', '11', '10', '18', 'Moreover the king made a great throne of ivory, and overlaid it with the finest gold.');
INSERT INTO `bible_verses_asv` VALUES ('9099', '11', '10', '19', 'There were six steps to the throne, and the top of the throne was round behind; and there were stays on either side by the place of the seat, and two lions standing beside the stays.');
INSERT INTO `bible_verses_asv` VALUES ('9100', '11', '10', '20', 'And twelve lions stood there on the one side and on the other upon the six steps: there was not the like made in any kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('9101', '11', '10', '21', 'And all king Solomon\'s drinking vessels were of gold, and all the vessels of the house of the forest of Lebanon were of pure gold: none were of silver; it was nothing accounted of in the days of Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('9102', '11', '10', '22', 'For the king had at sea a navy of Tarshish with the navy of Hiram: once every three years came the navy of Tarshish, bringing gold, and silver, ivory, and apes, and peacocks.');
INSERT INTO `bible_verses_asv` VALUES ('9103', '11', '10', '23', 'So king Solomon exceeded all the kings of the earth in riches and in wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('9104', '11', '10', '24', 'And all the earth sought the presence of Solomon, to hear his wisdom, which God had put in his heart.');
INSERT INTO `bible_verses_asv` VALUES ('9105', '11', '10', '25', 'And they brought every man his tribute, vessels of silver, and vessels of gold, and raiment, and armor, and spices, horses, and mules, a rate year by year.');
INSERT INTO `bible_verses_asv` VALUES ('9106', '11', '10', '26', 'And Solomon gathered together chariots and horsemen: and he had a thousand and four hundred chariots, and twelve thousand horsemen, that he bestowed in the chariot cities, and with the king at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('9107', '11', '10', '27', 'And the king made silver to be in Jerusalem as stones, and cedars made he to be as the sycomore-trees that are in the lowland, for abundance.');
INSERT INTO `bible_verses_asv` VALUES ('9108', '11', '10', '28', 'And the horses which Solomon had were brought out of Egypt; and the king\'s merchants received them in droves, each drove at a price.');
INSERT INTO `bible_verses_asv` VALUES ('9109', '11', '10', '29', 'And a chariot came up and went out of Egypt for six hundred [shekels] of silver, and a horse for a hundred and fifty; and so for all the kings of the Hittites, and for the kings of Syria, did they bring them out [ by their means.');
INSERT INTO `bible_verses_asv` VALUES ('9110', '11', '11', '1', 'Now king Solomon loved many foreign women, together with the daughter of Pharaoh, women of the Moabites, Ammonites, Edomites, Sidonians, and Hittites;');
INSERT INTO `bible_verses_asv` VALUES ('9111', '11', '11', '2', 'of the nations concerning which Jehovah said unto the children of Israel, Ye shall not go among them, neither shall they come among you; for surely they will turn away your heart after their gods: Solomon clave unto these in love.');
INSERT INTO `bible_verses_asv` VALUES ('9112', '11', '11', '3', 'And he had seven hundred wives, princesses, and three hundred concubines; and his wives turned away his heart.');
INSERT INTO `bible_verses_asv` VALUES ('9113', '11', '11', '4', 'For it came to pass, when Solomon was old, that his wives turned away his heart after other gods; and his heart was not perfect with Jehovah his God, as was the heart of David his father.');
INSERT INTO `bible_verses_asv` VALUES ('9114', '11', '11', '5', 'For Solomon went after Ashtoreth the goddess of the Sidonians, and after Milcom the abomination of the Ammonites.');
INSERT INTO `bible_verses_asv` VALUES ('9115', '11', '11', '6', 'And Solomon did that which was evil in the sight of Jehovah, and went not fully after Jehovah, as did David his father.');
INSERT INTO `bible_verses_asv` VALUES ('9116', '11', '11', '7', 'Then did Solomon build a high place for Chemosh the abomination of Moab, in the mount that is before Jerusalem, and for Molech the abomination of the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('9117', '11', '11', '8', 'And so did he for all his foreign wives, who burnt incense and sacrificed unto their gods.');
INSERT INTO `bible_verses_asv` VALUES ('9118', '11', '11', '9', 'And Jehovah was angry with Solomon, because his heart was turned away from Jehovah, the God of Israel, who had appeared unto him twice,');
INSERT INTO `bible_verses_asv` VALUES ('9119', '11', '11', '10', 'and had commanded him concerning this thing, that he should not go after other gods: but he kept not that which Jehovah commanded.');
INSERT INTO `bible_verses_asv` VALUES ('9120', '11', '11', '11', 'Wherefore Jehovah said unto Solomon, Forasmuch as this is done of thee, and thou hast not kept my covenant and my statutes, which I have commanded thee, I will surely rend the kingdom from thee, and will give it to thy servant.');
INSERT INTO `bible_verses_asv` VALUES ('9121', '11', '11', '12', 'Notwithstanding in thy days I will not do it, for David thy father\'s sake: but I will rend it out of the hand of thy son.');
INSERT INTO `bible_verses_asv` VALUES ('9122', '11', '11', '13', 'Howbeit I will not rend away all the kingdom; but I will give one tribe to thy son, for David my servant\'s sake, and for Jerusalem\'s sake which I have chosen.');
INSERT INTO `bible_verses_asv` VALUES ('9123', '11', '11', '14', 'And Jehovah raised up an adversary unto Solomon, Hadad the Edomite: he was of the king\'s seed in Edom.');
INSERT INTO `bible_verses_asv` VALUES ('9124', '11', '11', '15', 'For it came to pass, when David was in Edom, and Joab the captain of the host was gone up to bury the slain, and had smitten every male in Edom');
INSERT INTO `bible_verses_asv` VALUES ('9125', '11', '11', '16', '(for Joab and all Israel remained there six months, until he had cut off every male in Edom);');
INSERT INTO `bible_verses_asv` VALUES ('9126', '11', '11', '17', 'that Hadad fled, he and certain Edomites of his father\'s servants with him, to go into Egypt, Hadad being yet a little child.');
INSERT INTO `bible_verses_asv` VALUES ('9127', '11', '11', '18', 'And they arose out of Midian, and came to Paran; and they took men with them out of Paran, and they came to Egypt, unto Pharaoh king of Egypt, who gave him a house, and appointed him victuals, and gave him land.');
INSERT INTO `bible_verses_asv` VALUES ('9128', '11', '11', '19', 'And Hadad found great favor in the sight of Pharaoh, so that he gave him to wife the sister of his own wife, the sister of Tahpenes the queen.');
INSERT INTO `bible_verses_asv` VALUES ('9129', '11', '11', '20', 'And the sister of Tahpenes bare him Genubath his son, whom Tahpenes weaned in Pharaoh\'s house; and Genubath was in Pharaoh\'s house among the sons of Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('9130', '11', '11', '21', 'And when Hadad heard in Egypt that David slept with his fathers, and that Joab the captain of the host was dead, Hadad said to Pharaoh, Let me depart, that I may go to mine own country.');
INSERT INTO `bible_verses_asv` VALUES ('9131', '11', '11', '22', 'Then Pharaoh said unto him, But what hast thou lacked with me, that, behold, thou seekest to go to thine own country? And he answered, Nothing: howbeit only let me depart.');
INSERT INTO `bible_verses_asv` VALUES ('9132', '11', '11', '23', 'And God raised up [another] adversary unto him, Rezon the son of Eliada, who had fled from his lord Hadadezer king of Zobah.');
INSERT INTO `bible_verses_asv` VALUES ('9133', '11', '11', '24', 'And he gathered men unto him, and became captain over a troop, when David slew them [of Zobah] : and they went to Damascus, and dwelt therein, and reigned in Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('9134', '11', '11', '25', 'And he was an adversary to Israel all the days of Solomon, besides the mischief that Hadad [did] : and he abhorred Israel, and reigned over Syria.');
INSERT INTO `bible_verses_asv` VALUES ('9135', '11', '11', '26', 'And Jeroboam the son of Nebat, an Ephraimite of Zeredah, a servant of Solomon, whose mother\'s name was Zeruah, a widow, he also lifted up his hand against the king.');
INSERT INTO `bible_verses_asv` VALUES ('9136', '11', '11', '27', 'And this was the reason why he lifted up his hand against the king: Solomon built Millo, and repaired the breach of the city of David his father.');
INSERT INTO `bible_verses_asv` VALUES ('9137', '11', '11', '28', 'And the man Jeroboam was a mighty man of valor; and Solomon saw the young man that he was industrious, and he gave him charge over all the labor of the house of Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('9138', '11', '11', '29', 'And it came to pass at that time, when Jeroboam went out of Jerusalem, that the prophet Ahijah the Shilonite found him in the way; now [Ahijah] had clad himself with a new garment; and they two were alone in the field.');
INSERT INTO `bible_verses_asv` VALUES ('9139', '11', '11', '30', 'And Ahijah laid hold of the new garment that was on him, and rent it in twelve pieces.');
INSERT INTO `bible_verses_asv` VALUES ('9140', '11', '11', '31', 'And he said to Jeroboam, Take thee ten pieces; for thus saith Jehovah, the God of Israel, Behold, I will rend the kingdom out of the hand of Solomon, and will give ten tribes to thee');
INSERT INTO `bible_verses_asv` VALUES ('9141', '11', '11', '32', '(but he shall have one tribe, for my servant David\'s sake and for Jerusalem\'s sake, the city which I have chosen out of all the tribes of Israel);');
INSERT INTO `bible_verses_asv` VALUES ('9142', '11', '11', '33', 'because that they have forsaken me, and have worshipped Ashtoreth the goddess of the Sidonians, Chemosh the god of Moab, and Milcom the god of the children of Ammon; and they have not walked in my ways, to do that which is right in mine eyes, and [to keep] my statutes and mine ordinances, as did David his father.');
INSERT INTO `bible_verses_asv` VALUES ('9143', '11', '11', '34', 'Howbeit I will not take the whole kingdom out of his hand; but I will make him prince all the days of his life, for David my servant\'s sake whom I chose, who kept my commandments and my statutes;');
INSERT INTO `bible_verses_asv` VALUES ('9144', '11', '11', '35', 'but I will take the kingdom out of his son\'s hand, and will give it unto thee, even ten tribes.');
INSERT INTO `bible_verses_asv` VALUES ('9145', '11', '11', '36', 'And unto his son will I give one tribe, that David my servant may have a lamp alway before me in Jerusalem, the city which I have chosen me to put my name there.');
INSERT INTO `bible_verses_asv` VALUES ('9146', '11', '11', '37', 'And I will take thee, and thou shalt reign according to all that thy soul desireth, and shalt be king over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9147', '11', '11', '38', 'And it shall be, if thou wilt hearken unto all that I command thee, and wilt walk in my ways, and do that which is right in mine eyes, to keep my statutes and my commandments, as David my servant did; that I will be with thee, and will build thee a sure house, as I built for David, and will give Israel unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('9148', '11', '11', '39', 'And I will for this afflict the seed of David, but not for ever.');
INSERT INTO `bible_verses_asv` VALUES ('9149', '11', '11', '40', 'Solomon sought therefore to kill Jeroboam; but Jeroboam arose, and fled into Egypt, unto Shishak king of Egypt, and was in Egypt until the death of Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('9150', '11', '11', '41', 'Now the rest of the acts of Solomon, and all that he did, and his wisdom, are they not written in the book of the acts of Solomon?');
INSERT INTO `bible_verses_asv` VALUES ('9151', '11', '11', '42', 'And the time that Solomon reigned in Jerusalem over all Israel was forty years.');
INSERT INTO `bible_verses_asv` VALUES ('9152', '11', '11', '43', 'And Solomon slept with his fathers, and was buried in the city of David his father: and Rehoboam his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9153', '11', '12', '1', 'And Rehoboam went to Shechem: for all Israel were come to Shechem to make him king.');
INSERT INTO `bible_verses_asv` VALUES ('9154', '11', '12', '2', 'And it came to pass, when Jeroboam the son of Nebat heard of it (for he was yet in Egypt, whither he had fled from the presence of king Solomon, and Jeroboam dwelt in Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('9155', '11', '12', '3', 'and they sent and called him), that Jeroboam and all the assembly of Israel came, and spake unto Rehoboam, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9156', '11', '12', '4', 'Thy father made our yoke grievous: now therefore make thou the grievous service of thy father, and his heavy yoke which he put upon us, lighter, and we will serve thee.');
INSERT INTO `bible_verses_asv` VALUES ('9157', '11', '12', '5', 'And he said unto them, Depart yet for three days, then come again to me. And the people departed.');
INSERT INTO `bible_verses_asv` VALUES ('9158', '11', '12', '6', 'And king Rehoboam took counsel with the old men, that had stood before Solomon his father while he yet lived, saying, What counsel give ye me to return answer to this people?');
INSERT INTO `bible_verses_asv` VALUES ('9159', '11', '12', '7', 'And they spake unto him, saying, If thou wilt be a servant unto this people this day, and wilt serve them, and answer them, and speak good words to them, then they will be thy servants for ever.');
INSERT INTO `bible_verses_asv` VALUES ('9160', '11', '12', '8', 'But he forsook the counsel of the old men which they had given him, and took counsel with the young men that were grown up with him, that stood before him.');
INSERT INTO `bible_verses_asv` VALUES ('9161', '11', '12', '9', 'And he said unto them, What counsel give ye, that we may return answer to this people, who have spoken to me, saying, Make the yoke that thy father did put upon us lighter?');
INSERT INTO `bible_verses_asv` VALUES ('9162', '11', '12', '10', 'And the young men that were grown up with him spake unto him, saying, Thus shalt thou say unto this people that spake unto thee, saying, Thy father made our yoke heavy, but make thou it lighter unto us; thus shalt thou speak unto them, My little finger is thicker than my father\'s loins.');
INSERT INTO `bible_verses_asv` VALUES ('9163', '11', '12', '11', 'And now whereas my father did lade you with a heavy yoke, I will add to your yoke: my father chastised you with whips, but I will chastise you with scorpions.');
INSERT INTO `bible_verses_asv` VALUES ('9164', '11', '12', '12', 'So Jeroboam and all the people came to Rehoboam the third day, as the king bade, saying, Come to me again the third day.');
INSERT INTO `bible_verses_asv` VALUES ('9165', '11', '12', '13', 'And the king answered the people roughly, and forsook the counsel of the old men which they had given him,');
INSERT INTO `bible_verses_asv` VALUES ('9166', '11', '12', '14', 'and spake to them after the counsel of the young men, saying, My father made your yoke heavy, but I will add to your yoke: my father chastised you with whips, but I will chastise you with scorpions.');
INSERT INTO `bible_verses_asv` VALUES ('9167', '11', '12', '15', 'So the king hearkened not unto the people; for it was a thing brought about of Jehovah, that he might establish his word, which Jehovah spake by Ahijah the Shilonite to Jeroboam the son of Nebat.');
INSERT INTO `bible_verses_asv` VALUES ('9168', '11', '12', '16', 'And when all Israel saw that the king hearkened not unto them, the people answered the king, saying, What portion have we in David? neither have we inheritance in the son of Jesse: to your tents, O Israel: now see to thine own house, David. So Israel departed unto their tents.');
INSERT INTO `bible_verses_asv` VALUES ('9169', '11', '12', '17', 'But as for the children of Israel that dwelt in the cities of Judah, Rehoboam reigned over them.');
INSERT INTO `bible_verses_asv` VALUES ('9170', '11', '12', '18', 'Then king Rehoboam sent Adoram, who was over the men subject to taskwork; and all Israel stoned him to death with stones. And king Rehoboam made speed to get him up to his chariot, to flee to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('9171', '11', '12', '19', 'So Israel rebelled against the house of David unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('9172', '11', '12', '20', 'And it came to pass, when all Israel heard that Jeroboam was returned, that they sent and called him unto the congregation, and made him king over all Israel: there was none that followed the house of David, but the tribe of Judah only.');
INSERT INTO `bible_verses_asv` VALUES ('9173', '11', '12', '21', 'And when Rehoboam was come to Jerusalem, he assembled all the house of Judah, and the tribe of Benjamin, a hundred and fourscore thousand chosen men, that were warriors, to fight against the house of Israel, to bring the kingdom again to Rehoboam the son of Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('9174', '11', '12', '22', 'But the word of God came unto Shemaiah the man of God, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9175', '11', '12', '23', 'Speak unto Rehoboam the son of Solomon, king of Judah, and unto all the house of Judah and Benjamin, and to the rest of the people, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9176', '11', '12', '24', 'Thus saith Jehovah, Ye shall not go up, nor fight against your brethren the children of Israel: return every man to his house; for this thing is of me. So they hearkened unto the word of Jehovah, and returned and went their way, according to the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9177', '11', '12', '25', 'Then Jeroboam built Shechem in the hill-country of Ephraim, and dwelt therein; and he went out from thence, and built Penuel.');
INSERT INTO `bible_verses_asv` VALUES ('9178', '11', '12', '26', 'And Jeroboam said in his heart, Now will the kingdom return to the house of David:');
INSERT INTO `bible_verses_asv` VALUES ('9179', '11', '12', '27', 'if this people go up to offer sacrifices in the house of Jehovah at Jerusalem, then will the heart of this people turn again unto their lord, even unto Rehoboam king of Judah; and they will kill me, and return to Rehoboam king of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('9180', '11', '12', '28', 'Whereupon the king took counsel, and made two calves of gold; and he said unto them, It is too much for you to go up to Jerusalem: behold thy gods, O Israel, which brought thee up out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('9181', '11', '12', '29', 'And he set the one in Beth-el, and the other put he in Dan.');
INSERT INTO `bible_verses_asv` VALUES ('9182', '11', '12', '30', 'And this thing became a sin; for the people went [to worship] before the one, even unto Dan.');
INSERT INTO `bible_verses_asv` VALUES ('9183', '11', '12', '31', 'And he made houses of high places, and made priests from among all the people, that were not of the sons of Levi.');
INSERT INTO `bible_verses_asv` VALUES ('9184', '11', '12', '32', 'And Jeroboam ordained a feast in the eighth month, on the fifteenth day of the month, like unto the feast that is in Judah, and he went up unto the altar; so did he in Beth-el, sacrificing unto the calves that he had made: and he placed in Beth-el the priests of the high places that he had made.');
INSERT INTO `bible_verses_asv` VALUES ('9185', '11', '12', '33', 'And he went up unto the altar which he had made in Beth-el on the fifteenth day in the eighth month, even in the month which he had devised of his own heart: and he ordained a feast for the children of Israel, and went up unto the altar, to burn incense.');
INSERT INTO `bible_verses_asv` VALUES ('9186', '11', '13', '1', 'And, behold, there came a man of God out of Judah by the word of Jehovah unto Beth-el: and Jeroboam was standing by the altar to burn incense.');
INSERT INTO `bible_verses_asv` VALUES ('9187', '11', '13', '2', 'And he cried against the altar by the word of Jehovah, and said, O altar, altar, thus saith Jehovah: Behold, a son shall be born unto the house of David, Josiah by name; and upon thee shall he sacrifice the priests of the high places that burn incense upon thee, and men\'s bones shall they burn upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('9188', '11', '13', '3', 'And he gave a sign the same day, saying, This is the sign which Jehovah hath spoken: Behold, the altar shall be rent, and the ashes that are upon it shall be poured out.');
INSERT INTO `bible_verses_asv` VALUES ('9189', '11', '13', '4', 'And it came to pass, when the king heard the saying of the man of God, which he cried against the altar in Beth-el, that Jeroboam put forth his hand from the altar, saying, Lay hold on him. And his hand, which he put forth against him, dried up, so that he could not draw it back again to him.');
INSERT INTO `bible_verses_asv` VALUES ('9190', '11', '13', '5', 'The altar also was rent, and the ashes poured out from the altar, according to the sign which the man of God had given by the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9191', '11', '13', '6', 'And the king answered and said unto the man of God, Entreat now the favor of Jehovah thy God, and pray for me, that my hand may be restored me again. And the man of God entreated Jehovah, and the king\'s hand was restored him again, and became as it was before.');
INSERT INTO `bible_verses_asv` VALUES ('9192', '11', '13', '7', 'And the king said unto the man of God, Come home with me, and refresh thyself, and I will give thee a reward.');
INSERT INTO `bible_verses_asv` VALUES ('9193', '11', '13', '8', 'And the man of God said unto the king, If thou wilt give me half thy house, I will not go in with thee, neither will I eat bread nor drink water in this place;');
INSERT INTO `bible_verses_asv` VALUES ('9194', '11', '13', '9', 'for so was it charged me by the word of Jehovah, saying, Thou shalt eat no bread, nor drink water, neither return by the way that thou camest.');
INSERT INTO `bible_verses_asv` VALUES ('9195', '11', '13', '10', 'So he went another way, and returned not by the way that he came to Beth-el.');
INSERT INTO `bible_verses_asv` VALUES ('9196', '11', '13', '11', 'Now there dwelt an old prophet in Beth-el; and one of his sons came and told him all the works that the man of God had done that day in Beth-el: the words which he had spoken unto the king, them also they told unto their father.');
INSERT INTO `bible_verses_asv` VALUES ('9197', '11', '13', '12', 'And their father said unto them, What way went he? Now his sons had seen what way the man of God went, that came from Judah.');
INSERT INTO `bible_verses_asv` VALUES ('9198', '11', '13', '13', 'And he said unto his sons, Saddle me the ass. So they saddled him the ass; and he rode thereon.');
INSERT INTO `bible_verses_asv` VALUES ('9199', '11', '13', '14', 'And he went after the man of God, and found him sitting under an oak; and he said unto him, Art thou the man of God that camest from Judah? And he said, I am.');
INSERT INTO `bible_verses_asv` VALUES ('9200', '11', '13', '15', 'Then he said unto him, Come home with me, and eat bread.');
INSERT INTO `bible_verses_asv` VALUES ('9201', '11', '13', '16', 'And he said, I may not return with thee, nor go in with thee; neither will I eat bread nor drink water with thee in this place:');
INSERT INTO `bible_verses_asv` VALUES ('9202', '11', '13', '17', 'for it was said to me by the word of Jehovah, Thou shalt eat no bread nor drink water there, nor turn again to go by the way that thou camest.');
INSERT INTO `bible_verses_asv` VALUES ('9203', '11', '13', '18', 'And he said unto him, I also am a prophet as thou art; and an angel spake unto me by the word of Jehovah, saying, Bring him back with thee into thy house, that he may eat bread and drink water. [But] he lied unto him.');
INSERT INTO `bible_verses_asv` VALUES ('9204', '11', '13', '19', 'So he went back with him, and did eat bread in his house, and drank water.');
INSERT INTO `bible_verses_asv` VALUES ('9205', '11', '13', '20', 'And it came to pass, as they sat at the table, that the word of Jehovah came unto the prophet that brought him back;');
INSERT INTO `bible_verses_asv` VALUES ('9206', '11', '13', '21', 'and he cried unto the man of God that came from Judah, saying, Thus saith Jehovah, Forasmuch as thou hast been disobedient unto the mouth of Jehovah, and hast not kept the commandment which Jehovah thy God commanded thee,');
INSERT INTO `bible_verses_asv` VALUES ('9207', '11', '13', '22', 'but camest back, and hast eaten bread and drunk water in the place of which he said to thee, Eat no bread, and drink no water; thy body shall not come unto the sepulchre of thy fathers.');
INSERT INTO `bible_verses_asv` VALUES ('9208', '11', '13', '23', 'And it came to pass, after he had eaten bread, and after he had drunk, that he saddled for him the ass, [to wit], for the prophet whom he had brought back.');
INSERT INTO `bible_verses_asv` VALUES ('9209', '11', '13', '24', 'And when he was gone, a lion met him by the way, and slew him: and his body was cast in the way, and the ass stood by it; the lion also stood by the body.');
INSERT INTO `bible_verses_asv` VALUES ('9210', '11', '13', '25', 'And, behold, men passed by, and saw the body cast in the way, and the lion standing by the body; and they came and told it in the city where the old prophet dwelt.');
INSERT INTO `bible_verses_asv` VALUES ('9211', '11', '13', '26', 'And when the prophet that brought him back from the way heard thereof, he said, It is the man of God, who was disobedient unto the mouth of Jehovah: therefore Jehovah hath delivered him unto the lion, which hath torn him, and slain him, according to the word of Jehovah, which he spake unto him.');
INSERT INTO `bible_verses_asv` VALUES ('9212', '11', '13', '27', 'And he spake to his sons, saying, Saddle me the ass. And they saddled it.');
INSERT INTO `bible_verses_asv` VALUES ('9213', '11', '13', '28', 'And he went and found his body cast in the way, and the ass and the lion standing by the body: the lion had not eaten the body, nor torn the ass.');
INSERT INTO `bible_verses_asv` VALUES ('9214', '11', '13', '29', 'And the prophet took up the body of the man of God, and laid it upon the ass, and brought it back; and he came to the city of the old prophet, to mourn, and to bury him.');
INSERT INTO `bible_verses_asv` VALUES ('9215', '11', '13', '30', 'And he laid his body in his own grave; and they mourned over him, [saying], Alas, my brother!');
INSERT INTO `bible_verses_asv` VALUES ('9216', '11', '13', '31', 'And it came to pass, after he had buried him, that he spake to his sons, saying, When I am dead, then bury me in the sepulchre wherein the man of God is buried; lay my bones beside his bones.');
INSERT INTO `bible_verses_asv` VALUES ('9217', '11', '13', '32', 'For the saying which he cried by the word of Jehovah against the altar in Beth-el, and against all the houses of the high places which are in the cities of Samaria, shall surely come to pass.');
INSERT INTO `bible_verses_asv` VALUES ('9218', '11', '13', '33', 'After this thing Jeroboam returned not from his evil way, but made again from among all the people priests of the high places: whosoever would, he consecrated him, that there might be priests of the high places.');
INSERT INTO `bible_verses_asv` VALUES ('9219', '11', '13', '34', 'And this thing became sin unto the house of Jeroboam, even to cut it off, and to destroy it from off the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('9220', '11', '14', '1', 'At that time Abijah the son of Jeroboam fell sick.');
INSERT INTO `bible_verses_asv` VALUES ('9221', '11', '14', '2', 'And Jeroboam said to his wife, Arise, I pray thee, and disguise thyself, that thou be not known to be the wife of Jeroboam; and get thee to Shiloh: behold, there is Ahijah the prophet, who spake concerning me that I should be king over this people.');
INSERT INTO `bible_verses_asv` VALUES ('9222', '11', '14', '3', 'And take with thee ten loaves, and cakes, and a cruse of honey, and go to him: he will tell thee what shall become of the child.');
INSERT INTO `bible_verses_asv` VALUES ('9223', '11', '14', '4', 'And Jeroboam\'s wife did so, and arose, and went to Shiloh, and came to the house of Ahijah. Now Ahijah could not see; for his eyes were set by reason of his age.');
INSERT INTO `bible_verses_asv` VALUES ('9224', '11', '14', '5', 'And Jehovah said unto Ahijah, Behold, the wife of Jeroboam cometh to inquire of thee concerning her son; for he is sick: thus and thus shalt thou say unto her; for it will be, when she cometh in, that she will feign herself to be another woman.');
INSERT INTO `bible_verses_asv` VALUES ('9225', '11', '14', '6', 'And it was so, when Ahijah heard the sound of her feet, as she came in at the door, that he said, Come in, thou wife of Jeroboam; why feignest thou thyself to be another? for I am sent to thee with heavy tidings.');
INSERT INTO `bible_verses_asv` VALUES ('9226', '11', '14', '7', 'Go, tell Jeroboam, Thus saith Jehovah, the God of Israel: Forasmuch as I exalted thee from among the people, and made thee prince over my people Israel,');
INSERT INTO `bible_verses_asv` VALUES ('9227', '11', '14', '8', 'and rent the kingdom away from the house of David, and gave it thee; and yet thou hast not been as my servant David, who kept my commandments, and who followed me with all his heart, to do that only which was right in mine eyes,');
INSERT INTO `bible_verses_asv` VALUES ('9228', '11', '14', '9', 'but hast done evil above all that were before thee, and hast gone and made thee other gods, and molten images, to provoke me to anger, and hast cast me behind thy back:');
INSERT INTO `bible_verses_asv` VALUES ('9229', '11', '14', '10', 'therefore, behold, I will bring evil upon the house of Jeroboam, and will cut off from Jeroboam every man-child, him that is shut up and him that is left at large in Israel, and will utterly sweep away the house of Jeroboam, as a man sweepeth away dung, till it be all gone.');
INSERT INTO `bible_verses_asv` VALUES ('9230', '11', '14', '11', 'Him that dieth of Jeroboam in the city shall the dogs eat; and him that dieth in the field shall the birds of the heavens eat: for Jehovah hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('9231', '11', '14', '12', 'Arise thou therefore, get thee to thy house: [and] when thy feet enter into the city, the child shall die.');
INSERT INTO `bible_verses_asv` VALUES ('9232', '11', '14', '13', 'And all Israel shall mourn for him, and bury him; for he only of Jeroboam shall come to the grave, because in him there is found some good thing toward Jehovah, the God of Israel, in the house of Jeroboam.');
INSERT INTO `bible_verses_asv` VALUES ('9233', '11', '14', '14', 'Moreover Jehovah will raise him up a king over Israel, who shall cut off the house of Jeroboam that day: but what? even now.');
INSERT INTO `bible_verses_asv` VALUES ('9234', '11', '14', '15', 'For Jehovah will smite Israel, as a reed is shaken in the water; and he will root up Israel out of this good land which he gave to their fathers, and will scatter them beyond the River, because they have made their Asherim, provoking Jehovah to anger.');
INSERT INTO `bible_verses_asv` VALUES ('9235', '11', '14', '16', 'And he will give Israel up because of the sins of Jeroboam, which he hath sinned, and wherewith he hath made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9236', '11', '14', '17', 'And Jeroboam\'s wife arose, and departed, and came to Tirzah: [and] as she came to the threshold of the house, the child died.');
INSERT INTO `bible_verses_asv` VALUES ('9237', '11', '14', '18', 'And all Israel buried him, and mourned for him, according to the word of Jehovah, which he spake by his servant Ahijah the prophet.');
INSERT INTO `bible_verses_asv` VALUES ('9238', '11', '14', '19', 'And the rest of the acts of Jeroboam, how he warred, and how he reigned, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9239', '11', '14', '20', 'And the days which Jeroboam reigned were two and twenty years: and he slept with his fathers, and Nadab his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9240', '11', '14', '21', 'And Rehoboam the son of Solomon reigned in Judah. Rehoboam was forty and one years old when he began to reign, and he reigned seventeen years in Jerusalem, the city which Jehovah had chosen out of all the tribes of Israel, to put his name there: and his mother\'s name was Naamah the Ammonitess.');
INSERT INTO `bible_verses_asv` VALUES ('9241', '11', '14', '22', 'And Judah did that which was evil in the sight of Jehovah, and they provoked him to jealousy with their sins which they committed, above all that their fathers had done.');
INSERT INTO `bible_verses_asv` VALUES ('9242', '11', '14', '23', 'For they also built them high places, and pillars, and Asherim, on every high hill, and under every green tree;');
INSERT INTO `bible_verses_asv` VALUES ('9243', '11', '14', '24', 'and there were also sodomites in the land: they did according to all the abominations of the nations which Jehovah drove out before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9244', '11', '14', '25', 'And it came to pass in the fifth year of king Rehoboam, that Shishak king of Egypt came up against Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('9245', '11', '14', '26', 'and he took away the treasures of the house of Jehovah, and the treasures of the king\'s house; he even took away all: and he took away all the shields of gold which Solomon had made.');
INSERT INTO `bible_verses_asv` VALUES ('9246', '11', '14', '27', 'And king Rehoboam made in their stead shields of brass, and committed them to the hands of the captains of the guard, who kept the door of the king\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('9247', '11', '14', '28', 'And it was so, that, as oft as the king went into the house of Jehovah, the guard bare them, and brought them back into the guard-chamber.');
INSERT INTO `bible_verses_asv` VALUES ('9248', '11', '14', '29', 'Now the rest of the acts of Rehoboam, and all that he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('9249', '11', '14', '30', 'And there was war between Rehoboam and Jeroboam continually.');
INSERT INTO `bible_verses_asv` VALUES ('9250', '11', '14', '31', 'And Rehoboam slept with his fathers, and was buried with his fathers in the city of David: and his mother\'s name was Naamah the Ammonitess. And Abijam his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9251', '11', '15', '1', 'Now in the eighteenth year of king Jeroboam the son of Nebat began Abijam to reign over Judah.');
INSERT INTO `bible_verses_asv` VALUES ('9252', '11', '15', '2', 'Three years reigned he in Jerusalem: and his mother\'s name was Maacah the daughter of Abishalom.');
INSERT INTO `bible_verses_asv` VALUES ('9253', '11', '15', '3', 'And he walked in all the sins of his father, which he had done before him; and his heart was not perfect with Jehovah his God, as the heart of David his father.');
INSERT INTO `bible_verses_asv` VALUES ('9254', '11', '15', '4', 'Nevertheless for David\'s sake did Jehovah his God give him a lamp in Jerusalem, to set up his son after him, and to establish Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('9255', '11', '15', '5', 'because David did that which was right in the eyes of Jehovah, and turned not aside from anything that he commanded him all the days of his life, save only in the matter of Uriah the Hittite.');
INSERT INTO `bible_verses_asv` VALUES ('9256', '11', '15', '6', 'Now there was war between Rehoboam and Jeroboam all the days of his life.');
INSERT INTO `bible_verses_asv` VALUES ('9257', '11', '15', '7', 'And the rest of the acts of Abijam, and all that he did, are they not written in the book of the chronicles of the kings of Judah? And there was war between Abijam and Jeroboam.');
INSERT INTO `bible_verses_asv` VALUES ('9258', '11', '15', '8', 'And Abijam slept with his fathers; and they buried him in the city of David: and Asa his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9259', '11', '15', '9', 'And in the twentieth year of Jeroboam king of Israel began Asa to reign over Judah.');
INSERT INTO `bible_verses_asv` VALUES ('9260', '11', '15', '10', 'And forty and one years reigned he in Jerusalem: and his mother\'s name was Maacah the daughter of Abishalom.');
INSERT INTO `bible_verses_asv` VALUES ('9261', '11', '15', '11', 'And Asa did that which was right in the eyes of Jehovah, as did David his father.');
INSERT INTO `bible_verses_asv` VALUES ('9262', '11', '15', '12', 'And he put away the sodomites out of the land, and removed all the idols that his fathers had made.');
INSERT INTO `bible_verses_asv` VALUES ('9263', '11', '15', '13', 'And also Maacah his mother he removed from being queen, because she had made an abominable image for an Asherah; and Asa cut down her image, and burnt it at the brook Kidron.');
INSERT INTO `bible_verses_asv` VALUES ('9264', '11', '15', '14', 'But the high places were not taken away: nevertheless the heart of Asa was perfect with Jehovah all his days.');
INSERT INTO `bible_verses_asv` VALUES ('9265', '11', '15', '15', 'And he brought into the house of Jehovah the things that his father had dedicated, and the things that himself had dedicated, silver, and gold, and vessels.');
INSERT INTO `bible_verses_asv` VALUES ('9266', '11', '15', '16', 'And there was war between Asa and Baasha king of Israel all their days.');
INSERT INTO `bible_verses_asv` VALUES ('9267', '11', '15', '17', 'And Baasha king of Israel went up against Judah, and built Ramah, that he might not suffer any one to go out or come in to Asa king of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('9268', '11', '15', '18', 'Then Asa took all the silver and the gold that were left in the treasures of the house of Jehovah, and the treasures of the king\'s house, and delivered them into the hand of his servants; and king Asa sent them to Ben-hadad, the son of Tabrimmon, the son of Hezion, king of Syria, that dwelt at Damascus, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9269', '11', '15', '19', '[There is] a league between me and thee, between my father and thy father: behold, I have sent unto thee a present of silver and gold; go, break thy league with Baasha king of Israel, that he may depart from me.');
INSERT INTO `bible_verses_asv` VALUES ('9270', '11', '15', '20', 'And Ben-hadad hearkened unto king Asa, and sent the captains of his armies against the cities of Israel, and smote Ijon, and Dan, and Abel-beth-maacah, and all Chinneroth, with all the land of Naphtali.');
INSERT INTO `bible_verses_asv` VALUES ('9271', '11', '15', '21', 'And it came to pass, when Baasha heard thereof, that he left off building Ramah, and dwelt in Tirzah.');
INSERT INTO `bible_verses_asv` VALUES ('9272', '11', '15', '22', 'Then king Asa made a proclamation unto all Judah; none was exempted: and they carried away the stones of Ramah, and the timber thereof, wherewith Baasha had builded; and king Asa built therewith Geba of Benjamin, and Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('9273', '11', '15', '23', 'Now the rest of all the acts of Asa, and all his might, and all that he did, and the cities which he built, are they not written in the book of the chronicles of the kings of Judah? But in the time of his old age he was diseased in his feet.');
INSERT INTO `bible_verses_asv` VALUES ('9274', '11', '15', '24', 'And Asa slept with his fathers, and was buried with his fathers in the city of David his father; and Jehoshaphat his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9275', '11', '15', '25', 'And Nadab the son of Jeroboam began to reign over Israel in the second year of Asa king of Judah; and he reigned over Israel two years.');
INSERT INTO `bible_verses_asv` VALUES ('9276', '11', '15', '26', 'And he did that which was evil in the sight of Jehovah, and walked in the way of his father, and in his sin wherewith he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9277', '11', '15', '27', 'And Baasha the son of Ahijah, of the house of Issachar, conspired against him; and Baasha smote him at Gibbethon, which belonged to the Philistines; for Nadab and all Israel were laying siege to Gibbethon.');
INSERT INTO `bible_verses_asv` VALUES ('9278', '11', '15', '28', 'Even in the third year of Asa king of Judah did Baasha slay him, and reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9279', '11', '15', '29', 'And it came to pass that, as soon as he was king, he smote all the house of Jeroboam: he left not to Jeroboam any that breathed, until he had destroyed him; according unto the saying of Jehovah, which he spake by his servant Ahijah the Shilonite;');
INSERT INTO `bible_verses_asv` VALUES ('9280', '11', '15', '30', 'for the sins of Jeroboam which he sinned, and wherewith he made Israel to sin, because of his provocation wherewith he provoked Jehovah, the God of Israel, to anger.');
INSERT INTO `bible_verses_asv` VALUES ('9281', '11', '15', '31', 'Now the rest of the acts of Nadab, and all that he did, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9282', '11', '15', '32', 'And there was war between Asa and Baasha king of Israel all their days.');
INSERT INTO `bible_verses_asv` VALUES ('9283', '11', '15', '33', 'In the third year of Asa king of Judah began Baasha the son of Ahijah to reign over all Israel in Tirzah, [and reigned] twenty and four years.');
INSERT INTO `bible_verses_asv` VALUES ('9284', '11', '15', '34', 'And he did that which was evil in the sight of Jehovah, and walked in the way of Jeroboam, and in his sin wherewith he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9285', '11', '16', '1', 'And the word of Jehovah came to Jehu the son of Hanani against Baasha, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9286', '11', '16', '2', 'Forasmuch as I exalted thee out of the dust, and made thee prince over my people Israel, and thou hast walked in the way of Jeroboam, and hast made my people Israel to sin, to provoke me to anger with their sins;');
INSERT INTO `bible_verses_asv` VALUES ('9287', '11', '16', '3', 'behold, I will utterly sweep away Baasha and his house; and I will make thy house like the house of Jeroboam the son of Nebat.');
INSERT INTO `bible_verses_asv` VALUES ('9288', '11', '16', '4', 'Him that dieth of Baasha in the city shall the dogs eat; and him that dieth of his in the field shall the birds of the heavens eat.');
INSERT INTO `bible_verses_asv` VALUES ('9289', '11', '16', '5', 'Now the rest of the acts of Baasha, and what he did, and his might, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9290', '11', '16', '6', 'And Baasha slept with his fathers, and was buried in Tirzah; and Elah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9291', '11', '16', '7', 'And moreover by the prophet Jehu the son of Hanani came the word of Jehovah against Baasha, and against his house, both because of all the evil that he did in the sight of Jehovah, to provoke him to anger with the work of his hands, in being like the house of Jeroboam, and because he smote him.');
INSERT INTO `bible_verses_asv` VALUES ('9292', '11', '16', '8', 'In the twenty and sixth year of Asa king of Judah began Elah the son of Baasha to reign over Israel in Tirzah, [and reigned] two years.');
INSERT INTO `bible_verses_asv` VALUES ('9293', '11', '16', '9', 'And his servant Zimri, captain of half his chariots, conspired against him. Now he was in Tirzah, drinking himself drunk in the house of Arza, who was over the household in Tirzah:');
INSERT INTO `bible_verses_asv` VALUES ('9294', '11', '16', '10', 'and Zimri went in and smote him, and killed him, in the twenty and seventh year of Asa king of Judah, and reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9295', '11', '16', '11', 'And it came to pass, when he began to reign, as soon as he sat on his throne, that he smote all the house of Baasha: he left him not a single man-child, neither of his kinsfolks, nor of his friends.');
INSERT INTO `bible_verses_asv` VALUES ('9296', '11', '16', '12', 'Thus did Zimri destroy all the house of Baasha, according to the word of Jehovah, which he spake against Baasha by Jehu the prophet,');
INSERT INTO `bible_verses_asv` VALUES ('9297', '11', '16', '13', 'for all the sins of Baasha, and the sins of Elah his son, which they sinned, and wherewith they made Israel to sin, to provoke Jehovah, the God of Israel, to anger with their vanities.');
INSERT INTO `bible_verses_asv` VALUES ('9298', '11', '16', '14', 'Now the rest of the acts of Elah, and all that he did, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9299', '11', '16', '15', 'In the twenty and seventh year of Asa king of Judah did Zimri reign seven days in Tirzah. Now the people were encamped against Gibbethon, which belonged to the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('9300', '11', '16', '16', 'And the people that were encamped heard say, Zimri hath conspired, and hath also smitten the king: wherefore all Israel made Omri, the captain of the host, king over Israel that day in the camp.');
INSERT INTO `bible_verses_asv` VALUES ('9301', '11', '16', '17', 'And Omri went up from Gibbethon, and all Israel with him, and they besieged Tirzah.');
INSERT INTO `bible_verses_asv` VALUES ('9302', '11', '16', '18', 'And it came to pass, when Zimri saw that the city was taken, that he went into the castle of the king\'s house, and burnt the king\'s house over him with fire, and died,');
INSERT INTO `bible_verses_asv` VALUES ('9303', '11', '16', '19', 'for his sins which he sinned in doing that which was evil in the sight of Jehovah, in walking in the way of Jeroboam, and in his sin which he did, to make Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9304', '11', '16', '20', 'Now the rest of the acts of Zimri, and his treason that he wrought, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9305', '11', '16', '21', 'Then were the people of Israel divided into two parts: half of the people followed Tibni the son of Ginath, to make him king; and half followed Omri.');
INSERT INTO `bible_verses_asv` VALUES ('9306', '11', '16', '22', 'But the people that followed Omri prevailed against the people that followed Tibni the son of Ginath: so Tibni died, and Omri reigned.');
INSERT INTO `bible_verses_asv` VALUES ('9307', '11', '16', '23', 'In the thirty and first year of Asa king of Judah began Omri to reign over Israel, [and reigned] twelve years: six years reigned he in Tirzah.');
INSERT INTO `bible_verses_asv` VALUES ('9308', '11', '16', '24', 'And he bought the hill Samaria of Shemer for two talents of silver; and he built on the hill, and called the name of the city which he built, after the name of Shemer, the owner of the hill, Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9309', '11', '16', '25', 'And Omri did that which was evil in the sight of Jehovah, and dealt wickedly above all that were before him.');
INSERT INTO `bible_verses_asv` VALUES ('9310', '11', '16', '26', 'For he walked in all the way of Jeroboam the son of Nebat, and in his sins wherewith he made Israel to sin, to provoke Jehovah, the God of Israel, to anger with their vanities.');
INSERT INTO `bible_verses_asv` VALUES ('9311', '11', '16', '27', 'Now the rest of the acts of Omri which he did, and his might that he showed, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9312', '11', '16', '28', 'So Omri slept with his fathers, and was buried in Samaria; and Ahab his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9313', '11', '16', '29', 'And in the thirty and eighth year of Asa king of Judah began Ahab the son of Omri to reign over Israel: and Ahab the son of Omri reigned over Israel in Samaria twenty and two years.');
INSERT INTO `bible_verses_asv` VALUES ('9314', '11', '16', '30', 'And Ahab the son of Omri did that which was evil in the sight of Jehovah above all that were before him.');
INSERT INTO `bible_verses_asv` VALUES ('9315', '11', '16', '31', 'And it came to pass, as if it had been a light thing for him to walk in the sins of Jeroboam the son of Nebat, that he took to wife Jezebel the daughter of Ethbaal king of the Sidonians, and went and served Baal, and worshipped him.');
INSERT INTO `bible_verses_asv` VALUES ('9316', '11', '16', '32', 'And he reared up an altar for Baal in the house of Baal, which he had built in Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9317', '11', '16', '33', 'And Ahab made the Asherah; and Ahab did yet more to provoke Jehovah, the God of Israel, to anger than all the kings of Israel that were before him.');
INSERT INTO `bible_verses_asv` VALUES ('9318', '11', '16', '34', 'In his days did Hiel the Beth-elite build Jericho: he laid the foundation thereof with the loss of Abiram his first-born, and set up the gates thereof with the loss of his youngest son Segub, according to the word of Jehovah, which he spake by Joshua the son of Nun.');
INSERT INTO `bible_verses_asv` VALUES ('9319', '11', '17', '1', 'And Elijah the Tishbite, who was of the sojourners of Gilead, said unto Ahab, As Jehovah, the God of Israel, liveth, before whom I stand, there shall not be dew nor rain these years, but according to my word.');
INSERT INTO `bible_verses_asv` VALUES ('9320', '11', '17', '2', 'And the word of Jehovah came unto him, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9321', '11', '17', '3', 'Get thee hence, and turn thee eastward, and hide thyself by the brook Cherith, that is before the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('9322', '11', '17', '4', 'And it shall be, that thou shalt drink of the brook; and I have commanded the ravens to feed thee there.');
INSERT INTO `bible_verses_asv` VALUES ('9323', '11', '17', '5', 'So he went and did according unto the word of Jehovah; for he went and dwelt by the brook Cherith, that is before the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('9324', '11', '17', '6', 'And the ravens brought him bread and flesh in the morning, and bread and flesh in the evening; and he drank of the brook.');
INSERT INTO `bible_verses_asv` VALUES ('9325', '11', '17', '7', 'And it came to pass after a while, that the brook dried up, because there was no rain in the land.');
INSERT INTO `bible_verses_asv` VALUES ('9326', '11', '17', '8', 'And the word of Jehovah came unto him, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9327', '11', '17', '9', 'Arise, get thee to Zarephath, which belongeth to Sidon, and dwell there: behold, I have commanded a widow there to sustain thee.');
INSERT INTO `bible_verses_asv` VALUES ('9328', '11', '17', '10', 'So he arose and went to Zarephath; and when he came to the gate of the city, behold, a widow was there gathering sticks: and he called to her, and said, Fetch me, I pray thee, a little water in a vessel, that I may drink.');
INSERT INTO `bible_verses_asv` VALUES ('9329', '11', '17', '11', 'And as she was going to fetch it, he called to her, and said, Bring me, I pray thee, a morsel of bread in thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('9330', '11', '17', '12', 'And she said, As Jehovah thy God liveth, I have not a cake, but a handful of meal in the jar, and a little oil in the cruse: and, behold, I am gathering two sticks, that I may go in and dress it for me and my son, that we may eat it, and die.');
INSERT INTO `bible_verses_asv` VALUES ('9331', '11', '17', '13', 'And Elijah said unto her, Fear not; go and do as thou hast said; but make me thereof a little cake first, and bring it forth unto me, and afterward make for thee and for thy son.');
INSERT INTO `bible_verses_asv` VALUES ('9332', '11', '17', '14', 'For thus saith Jehovah, the God of Israel, The jar of meal shall not waste, neither shall the cruse of oil fail, until the day that Jehovah sendeth rain upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('9333', '11', '17', '15', 'And she went and did according to the saying of Elijah: and she, and he, and her house, did eat [many] days.');
INSERT INTO `bible_verses_asv` VALUES ('9334', '11', '17', '16', 'The jar of meal wasted not, neither did the cruse of oil fail, according to the word of Jehovah, which he spake by Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('9335', '11', '17', '17', 'And it came to pass after these things, that the son of the woman, the mistress of the house, fell sick; and his sickness was so sore, that there was no breath left in him.');
INSERT INTO `bible_verses_asv` VALUES ('9336', '11', '17', '18', 'And she said unto Elijah, What have I to do with thee, O thou man of God? thou art come unto me to bring my sin to remembrance, and to slay my son!');
INSERT INTO `bible_verses_asv` VALUES ('9337', '11', '17', '19', 'And he said unto her, Give me thy son. And he took him out of her bosom, and carried him up into the chamber, where he abode, and laid him upon his own bed.');
INSERT INTO `bible_verses_asv` VALUES ('9338', '11', '17', '20', 'And he cried unto Jehovah, and said, O Jehovah my God, hast thou also brought evil upon the widow with whom I sojourn, by slaying her son?');
INSERT INTO `bible_verses_asv` VALUES ('9339', '11', '17', '21', 'And he stretched himself upon the child three times, and cried unto Jehovah, and said, O Jehovah my God, I pray thee, let this child\'s soul come into him again.');
INSERT INTO `bible_verses_asv` VALUES ('9340', '11', '17', '22', 'And Jehovah hearkened unto the voice of Elijah; and the soul of the child came into him again, and he revived.');
INSERT INTO `bible_verses_asv` VALUES ('9341', '11', '17', '23', 'And Elijah took the child, and brought him down out of the chamber into the house, and delivered him unto his mother; and Elijah said, See, thy son liveth.');
INSERT INTO `bible_verses_asv` VALUES ('9342', '11', '17', '24', 'And the woman said to Elijah, Now I know that thou art a man of God, and that the word of Jehovah in thy mouth is truth.');
INSERT INTO `bible_verses_asv` VALUES ('9343', '11', '18', '1', 'And it came to pass after many days, that the word of Jehovah came to Elijah, in the third year, saying, Go, show thyself unto Ahab; and I will send rain upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('9344', '11', '18', '2', 'And Elijah went to show himself unto Ahab. And the famine was sore in Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9345', '11', '18', '3', 'And Ahab called Obadiah, who was over the household. (Now Obadiah feared Jehovah greatly:');
INSERT INTO `bible_verses_asv` VALUES ('9346', '11', '18', '4', 'for it was so, when Jezebel cut off the prophets of Jehovah, that Obadiah took a hundred prophets, and hid them by fifty in a cave, and fed them with bread and water.)');
INSERT INTO `bible_verses_asv` VALUES ('9347', '11', '18', '5', 'And Ahab said unto Obadiah, Go through the land, unto all the fountains of water, and unto all the brooks: peradventure we may find grass and save the horses and mules alive, that we lose not all the beasts.');
INSERT INTO `bible_verses_asv` VALUES ('9348', '11', '18', '6', 'So they divided the land between them to pass throughout it: Ahab went one way by himself, and Obadiah went another way by himself.');
INSERT INTO `bible_verses_asv` VALUES ('9349', '11', '18', '7', 'And as Obadiah was in the way, behold, Elijah met him: and he knew him, and fell on his face, and said, Is it thou, my lord Elijah?');
INSERT INTO `bible_verses_asv` VALUES ('9350', '11', '18', '8', 'And he answered him, It is I: go, tell thy lord, Behold, Elijah [is here] .');
INSERT INTO `bible_verses_asv` VALUES ('9351', '11', '18', '9', 'And he said, Wherein have I sinned, that thou wouldest deliver thy servant into the hand of Ahab, to slay me?');
INSERT INTO `bible_verses_asv` VALUES ('9352', '11', '18', '10', 'As Jehovah thy God liveth, there is no nation or kingdom, whither my lord hath not sent to seek thee: and when they said, He is not here, he took an oath of the kingdom and nation, that they found thee not.');
INSERT INTO `bible_verses_asv` VALUES ('9353', '11', '18', '11', 'And now thou sayest, Go, tell thy lord, Behold, Elijah [is here] .');
INSERT INTO `bible_verses_asv` VALUES ('9354', '11', '18', '12', 'And it will come to pass, as soon as I am gone from thee, that the Spirit of Jehovah will carry thee whither I know not; and so when I come and tell Ahab, and he cannot find thee, he will slay me: but I thy servant fear Jehovah from my youth.');
INSERT INTO `bible_verses_asv` VALUES ('9355', '11', '18', '13', 'Was it not told my lord what I did when Jezebel slew the prophets of Jehovah, how I hid a hundred men of Jehovah\'s prophets by fifty in a cave, and fed them with bread and water?');
INSERT INTO `bible_verses_asv` VALUES ('9356', '11', '18', '14', 'And now thou sayest, Go, tell thy lord, Behold, Elijah [is here] ; and he will slay me.');
INSERT INTO `bible_verses_asv` VALUES ('9357', '11', '18', '15', 'And Elijah said, As Jehovah of hosts liveth, before whom I stand, I will surely show myself unto him to-day.');
INSERT INTO `bible_verses_asv` VALUES ('9358', '11', '18', '16', 'So Obadiah went to meet Ahab, and told him; and Ahab went to meet Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('9359', '11', '18', '17', 'And it came to pass, when Ahab saw Elijah, that Ahab said unto him, Is it thou, thou troubler of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9360', '11', '18', '18', 'And he answered, I have not troubled Israel; but thou, and thy father\'s house, in that ye have forsaken the commandments of Jehovah, and thou hast followed the Baalim.');
INSERT INTO `bible_verses_asv` VALUES ('9361', '11', '18', '19', 'Now therefore send, and gather to me all Israel unto mount Carmel, and the prophets of Baal four hundred and fifty, and the prophets of the Asherah four hundred, that eat at Jezebel\'s table.');
INSERT INTO `bible_verses_asv` VALUES ('9362', '11', '18', '20', 'So Ahab sent unto all the children of Israel, and gathered the prophets together unto mount Carmel.');
INSERT INTO `bible_verses_asv` VALUES ('9363', '11', '18', '21', 'And Elijah came near unto all the people, and said, How long go ye limping between the two sides? if Jehovah be God, follow him; but if Baal, then follow him. And the people answered him not a word.');
INSERT INTO `bible_verses_asv` VALUES ('9364', '11', '18', '22', 'Then said Elijah unto the people, I, even I only, am left a prophet of Jehovah; but Baal\'s prophets are four hundred and fifty men.');
INSERT INTO `bible_verses_asv` VALUES ('9365', '11', '18', '23', 'Let them therefore give us two bullocks; and let them choose one bullock for themselves, and cut it in pieces, and lay it on the wood, and put no fire under; and I will dress the other bullock, and lay it on the wood, and put no fire under.');
INSERT INTO `bible_verses_asv` VALUES ('9366', '11', '18', '24', 'And call ye on the name of your god, and I will call on the name of Jehovah; and the God that answereth by fire, let him be God. And all the people answered and said, It is well spoken.');
INSERT INTO `bible_verses_asv` VALUES ('9367', '11', '18', '25', 'And Elijah said unto the prophets of Baal, Choose you one bullock for yourselves, and dress it first; for ye are many; and call on the name of your god, but put no fire under.');
INSERT INTO `bible_verses_asv` VALUES ('9368', '11', '18', '26', 'And they took the bullock which was given them, and they dressed it, and called on the name of Baal from morning even until noon, saying, O Baal, hear us. But there was no voice, nor any that answered. And they leaped about the altar which was made.');
INSERT INTO `bible_verses_asv` VALUES ('9369', '11', '18', '27', 'And it came to pass at noon, that Elijah mocked them, and said, Cry aloud; for he is a god: either he is musing, or he is gone aside, or he is on a journey, or peradventure he sleepeth and must be awaked.');
INSERT INTO `bible_verses_asv` VALUES ('9370', '11', '18', '28', 'And they cried aloud, and cut themselves after their manner with knives and lances, till the blood gushed out upon them.');
INSERT INTO `bible_verses_asv` VALUES ('9371', '11', '18', '29', 'And it was so, when midday was past, that they prophesied until the time of the offering of the [evening] oblation; but there was neither voice, nor any to answer, nor any that regarded. [');
INSERT INTO `bible_verses_asv` VALUES ('9372', '11', '18', '30', 'And Elijah said unto all the people, Come near unto me; and all the people came near unto him. And he repaired the altar of Jehovah that was thrown down.');
INSERT INTO `bible_verses_asv` VALUES ('9373', '11', '18', '31', 'And Elijah took twelve stones, according to the number of the tribes of the sons of Jacob, unto whom the word of Jehovah came, saying, Israel shall be thy name.');
INSERT INTO `bible_verses_asv` VALUES ('9374', '11', '18', '32', 'And with the stones he built an altar in the name of Jehovah; and he made a trench about the altar, as great as would contain two measures of seed.');
INSERT INTO `bible_verses_asv` VALUES ('9375', '11', '18', '33', 'And he put the wood in order, and cut the bullock in pieces, and laid it on the wood. And he said, Fill four jars with water, and pour it on the burnt-offering, and on the wood.');
INSERT INTO `bible_verses_asv` VALUES ('9376', '11', '18', '34', 'And he said, Do it the second time; and they did it the second time. And he said, Do it the third time; and they did it the third time.');
INSERT INTO `bible_verses_asv` VALUES ('9377', '11', '18', '35', 'And the water ran round about the altar; and he filled the trench also with water.');
INSERT INTO `bible_verses_asv` VALUES ('9378', '11', '18', '36', 'And it came to pass at the time of the offering of the [evening] oblation, that Elijah the prophet came near, and said, O Jehovah, the God of Abraham, of Isaac, and of Israel, let it be known this day that thou art God in Israel, and that I am thy servant, and that I have done all these things at thy word.');
INSERT INTO `bible_verses_asv` VALUES ('9379', '11', '18', '37', 'Hear me, O Jehovah, hear me, that this people may know that thou, Jehovah, art God, and [that] thou hast turned their heart back again.');
INSERT INTO `bible_verses_asv` VALUES ('9380', '11', '18', '38', 'Then the fire of Jehovah fell, and consumed the burnt-offering, and the wood, and the stones, and the dust, and licked up the water that was in the trench.');
INSERT INTO `bible_verses_asv` VALUES ('9381', '11', '18', '39', 'And when all the people saw it, they fell on their faces: and they said, Jehovah, he is God; Jehovah, he is God.');
INSERT INTO `bible_verses_asv` VALUES ('9382', '11', '18', '40', 'and Elijah said unto them, Take the prophets of Baal; let not one of them escape. And they took them; and Elijah brought them down to the brook Kishon, and slew them there.');
INSERT INTO `bible_verses_asv` VALUES ('9383', '11', '18', '41', 'And Elijah said unto Ahab, Get thee up, eat and drink; for there is the sound of abundance of rain.');
INSERT INTO `bible_verses_asv` VALUES ('9384', '11', '18', '42', 'So Ahab went up to eat and to drink. And Elijah went up to the top of Carmel; and he bowed himself down upon the earth, and put his face between his knees.');
INSERT INTO `bible_verses_asv` VALUES ('9385', '11', '18', '43', 'And he said to his servant, Go up now, look toward the sea. And he went up, and looked, and said, There is nothing. And he said, Go again seven times.');
INSERT INTO `bible_verses_asv` VALUES ('9386', '11', '18', '44', 'And it came to pass at the seventh time, that he said, Behold, there ariseth a cloud out of the sea, as small as a man\'s hand. And he said, Go up, say unto Ahab, Make ready [thy chariot], and get thee down, that the rain stop thee not.');
INSERT INTO `bible_verses_asv` VALUES ('9387', '11', '18', '45', 'And it came to pass in a little while, that the heavens grew black with clouds and wind, and there was a great rain. And Ahab rode, and went to Jezreel:');
INSERT INTO `bible_verses_asv` VALUES ('9388', '11', '18', '46', 'and the hand of Jehovah was on Elijah; and he girded up his loins, and ran before Ahab to the entrance of Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('9389', '11', '19', '1', 'And Ahab told Jezebel all that Elijah had done, and withal how he had slain all the prophets with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('9390', '11', '19', '2', 'Then Jezebel send a messenger unto Elijah, saying, So let the gods do to me, and more also, if I make not thy life as the life of one of them by to-morrow about this time.');
INSERT INTO `bible_verses_asv` VALUES ('9391', '11', '19', '3', 'And when he saw that, he arose, and went for his life, and came to Beer-sheba, which belongeth to Judah, and left his servant there.');
INSERT INTO `bible_verses_asv` VALUES ('9392', '11', '19', '4', 'But he himself went a day\'s journey into the wilderness, and came and sat down under a juniper-tree: and he requested for himself that he might die, and said, It is enough; now, O Jehovah, take away my life; for I am not better than my fathers.');
INSERT INTO `bible_verses_asv` VALUES ('9393', '11', '19', '5', 'And he lay down and slept under a juniper-tree; and, behold, an angel touched him, and said unto him, Arise and eat.');
INSERT INTO `bible_verses_asv` VALUES ('9394', '11', '19', '6', 'And he looked, and, behold, there was at his head a cake baken on the coals, and a cruse of water. And he did eat and drink, and laid him down again.');
INSERT INTO `bible_verses_asv` VALUES ('9395', '11', '19', '7', 'And the angel of Jehovah came again the second time, and touched him, and said, Arise and eat, because the journey is too great for thee.');
INSERT INTO `bible_verses_asv` VALUES ('9396', '11', '19', '8', 'And he arose, and did eat and drink, and went in the strength of that food forty days and forty nights unto Horeb the mount of God.');
INSERT INTO `bible_verses_asv` VALUES ('9397', '11', '19', '9', 'And he came thither unto a cave, and lodged there; and, behold, the word of Jehovah came to him, and he said unto him, What doest thou here, Elijah?');
INSERT INTO `bible_verses_asv` VALUES ('9398', '11', '19', '10', 'And he said, I have been very jealous for Jehovah, the God of hosts; for the children of Israel have forsaken thy covenant, thrown down thine altars, and slain thy prophets with the sword: and I, even I only, am left; and they seek my life, to take it away.');
INSERT INTO `bible_verses_asv` VALUES ('9399', '11', '19', '11', 'And he said, Go forth, and stand upon the mount before Jehovah. And, behold, Jehovah passed by, and a great and strong wind rent the mountains, and brake in pieces the rocks before Jehovah; but Jehovah was not in the wind: and after the wind an earthquake; but Jehovah was not in the earthquake:');
INSERT INTO `bible_verses_asv` VALUES ('9400', '11', '19', '12', 'and after the earthquake a fire; but Jehovah was not in the fire: and after the fire a still small voice.');
INSERT INTO `bible_verses_asv` VALUES ('9401', '11', '19', '13', 'And it was so, when Elijah heard it, that he wrapped his face in his mantle, and went out, and stood in the entrance of the cave. And, behold, there came a voice unto him, and said, What doest thou here, Elijah?');
INSERT INTO `bible_verses_asv` VALUES ('9402', '11', '19', '14', 'And he said, I have been very jealous for Jehovah, the God of hosts; for the children of Israel have forsaken thy covenant, thrown down thine altars, and slain thy prophets with the sword; and I, even I only, am left; and they seek my life, to take it away.');
INSERT INTO `bible_verses_asv` VALUES ('9403', '11', '19', '15', 'And Jehovah said unto him, Go, return on thy way to the wilderness of Damascus: and when thou comest, thou shalt anoint Hazael to be king over Syria;');
INSERT INTO `bible_verses_asv` VALUES ('9404', '11', '19', '16', 'and Jehu the son of Nimshi shalt thou anoint to be king over Israel; and Elisha the son of Shaphat of Abel-meholah shalt thou anoint to be prophet in thy room.');
INSERT INTO `bible_verses_asv` VALUES ('9405', '11', '19', '17', 'And it shall come to pass, that him that escapeth from the sword of Hazael shall Jehu slay; and him that escapeth from the sword of Jehu shall Elisha slay.');
INSERT INTO `bible_verses_asv` VALUES ('9406', '11', '19', '18', 'Yet will I leave [me] seven thousand in Israel, all the knees which have not bowed unto Baal, and every mouth which hath not kissed him.');
INSERT INTO `bible_verses_asv` VALUES ('9407', '11', '19', '19', 'So he departed thence, and found Elisha the son of Shaphat, who was plowing, with twelve yoke [of oxen] before him, and he with the twelfth: and Elijah passed over unto him, and cast his mantle upon him.');
INSERT INTO `bible_verses_asv` VALUES ('9408', '11', '19', '20', 'And he left the oxen, and ran after Elijah, and said, Let me, I pray thee, kiss my father and my mother, and then I will follow thee. And he said unto him, Go back again; for what have I done to thee?');
INSERT INTO `bible_verses_asv` VALUES ('9409', '11', '19', '21', 'And he returned from following him, and took the yoke of oxen, and slew them, and boiled their flesh with the instruments of the oxen, and gave unto the people, and they did eat. Then he arose, and went after Elijah, and ministered unto him.');
INSERT INTO `bible_verses_asv` VALUES ('9410', '11', '20', '1', 'And Ben-hadad the king of Syria gathered all his host together; and there were thirty and two kings with him, and horses and chariots: and he went up and besieged Samaria, and fought against it.');
INSERT INTO `bible_verses_asv` VALUES ('9411', '11', '20', '2', 'And he sent messengers to Ahab king of Israel, into the city, and said unto him, Thus saith Ben-hadad,');
INSERT INTO `bible_verses_asv` VALUES ('9412', '11', '20', '3', 'Thy silver and thy gold is mine; thy wives also and thy children, even the goodliest, are mine.');
INSERT INTO `bible_verses_asv` VALUES ('9413', '11', '20', '4', 'And the king of Israel answered and said, It is according to thy saying, my lord, O king; I am thine, and all that I have.');
INSERT INTO `bible_verses_asv` VALUES ('9414', '11', '20', '5', 'And the messengers came again, and said, Thus speaketh Ben-hadad, saying, I sent indeed unto thee, saying, Thou shalt deliver me thy silver, and thy gold, and thy wives, and thy children;');
INSERT INTO `bible_verses_asv` VALUES ('9415', '11', '20', '6', 'but I will send my servants unto thee to-morrow about this time, and they shall search thy house, and the houses of thy servants; and it shall be, that whatsoever is pleasant in thine eyes, they shall put it in their hand, and take it away.');
INSERT INTO `bible_verses_asv` VALUES ('9416', '11', '20', '7', 'Then the king of Israel called all the elders of the land, and said, Mark, I pray you, and see how this man seeketh mischief: for he sent unto me for my wives, and for my children, and for my silver, and for my gold; and I denied him not.');
INSERT INTO `bible_verses_asv` VALUES ('9417', '11', '20', '8', 'And all the elders and all the people said unto him, Hearken thou not, neither consent.');
INSERT INTO `bible_verses_asv` VALUES ('9418', '11', '20', '9', 'Wherefore he said unto the messengers of Ben-hadad, Tell my lord the king, All that thou didst send for to thy servant at the first I will do; but this thing I may not do. And the messengers departed, and brought him word again.');
INSERT INTO `bible_verses_asv` VALUES ('9419', '11', '20', '10', 'And Ben-hadad sent unto him, and said, The gods do so unto me, and more also, if the dust of Samaria shall suffice for handfuls for all the people that follow me.');
INSERT INTO `bible_verses_asv` VALUES ('9420', '11', '20', '11', 'And the king of Israel answered and said, Tell him, Let not him that girdeth on [his armor] boast himself as he that putteth it off.');
INSERT INTO `bible_verses_asv` VALUES ('9421', '11', '20', '12', 'And it came to pass, when [Ben-hadad] heard this message, as he was drinking, he and the kings, in the pavilions, that he said unto his servants, Set [yourselves in array] . And they set [themselves in array] against the city.');
INSERT INTO `bible_verses_asv` VALUES ('9422', '11', '20', '13', 'And, behold, a prophet came near unto Ahab king of Israel, and said, Thus saith Jehovah, Hast thou seen all this great multitude? behold, I will deliver it into thy hand this day; and thou shalt know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9423', '11', '20', '14', 'And Ahab said, By whom? And he said, Thus saith Jehovah, By the young men of the princes of the provinces. Then he said, Who shall begin the battle? And he answered, Thou.');
INSERT INTO `bible_verses_asv` VALUES ('9424', '11', '20', '15', 'Then he mustered the young men of the princes of the provinces, and they were two hundred and thirty-two: and after them he mustered all the people, even all the children of Israel, being seven thousand.');
INSERT INTO `bible_verses_asv` VALUES ('9425', '11', '20', '16', 'And they went out at noon. But Ben-hadad was drinking himself drunk in the pavilions, he and the kings, the thirty and two kings that helped him.');
INSERT INTO `bible_verses_asv` VALUES ('9426', '11', '20', '17', 'And the young men of the princes of the provinces went out first; and Ben-hadad sent out, and they told him, saying, There are men come out from Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9427', '11', '20', '18', 'And he said, Whether they are come out for peace, take them alive, or whether they are come out for war, take them alive.');
INSERT INTO `bible_verses_asv` VALUES ('9428', '11', '20', '19', 'So these went out of the city, the young men of the princes of the provinces, and the army which followed them.');
INSERT INTO `bible_verses_asv` VALUES ('9429', '11', '20', '20', 'And they slew every one his man; and the Syrians fled, and Israel pursued them: and Ben-hadad the king of Syria escaped on a horse with horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('9430', '11', '20', '21', 'And the king of Israel went out, and smote the horses and chariots, and slew the Syrians with a great slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('9431', '11', '20', '22', 'And the prophet came near to the king of Israel, and said unto him, Go, strengthen thyself, and mark, and see what thou doest; for at the return of the year the king of Syria will come up against thee.');
INSERT INTO `bible_verses_asv` VALUES ('9432', '11', '20', '23', 'And the servants of the king of Syria said unto him, Their god is a god of the hills; therefore they were stronger than we: but let us fight against them in the plain, and surely we shall be stronger than they.');
INSERT INTO `bible_verses_asv` VALUES ('9433', '11', '20', '24', 'And do this thing: take the kings away, every man out of his place, and put captains in their room;');
INSERT INTO `bible_verses_asv` VALUES ('9434', '11', '20', '25', 'and number thee an army, like the army that thou hast lost, horse for horse, and chariot for chariot; and we will fight against them in the plain, and surely we shall be stronger than they. And he hearkened unto their voice, and did so.');
INSERT INTO `bible_verses_asv` VALUES ('9435', '11', '20', '26', 'And it came to pass at the return of the year, that Ben-hadad mustered the Syrians, and went up to Aphek, to fight against Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9436', '11', '20', '27', 'And the children of Israel were mustered, and were victualled, and went against them: and the children of Israel encamped before them like two little flocks of kids; but the Syrians filled the country.');
INSERT INTO `bible_verses_asv` VALUES ('9437', '11', '20', '28', 'And a man of God came near and spake unto the king of Israel, and said, Thus saith Jehovah, Because the Syrians have said, Jehovah is a god of the hills, but he is not a god of the valleys; therefore will I deliver all this great multitude into thy hand, and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9438', '11', '20', '29', 'And they encamped one over against the other seven days. And so it was, that in the seventh day the battle was joined; and the children of Israel slew of the Syrians a hundred thousand footmen in one day.');
INSERT INTO `bible_verses_asv` VALUES ('9439', '11', '20', '30', 'But the rest fled to Aphek, into the city; and the wall fell upon twenty and seven thousand men that were left. And Ben-hadad fled, and came into the city, into an inner chamber.');
INSERT INTO `bible_verses_asv` VALUES ('9440', '11', '20', '31', 'And his servants said unto him, Behold now, we have heard that the kings of the house of Israel are merciful kings: let us, we pray thee, put sackcloth on our loins, and ropes upon our heads, and go out to the king of Israel: peradventure he will save thy life.');
INSERT INTO `bible_verses_asv` VALUES ('9441', '11', '20', '32', 'So they girded sackcloth on their loins, and [put] ropes on their heads, and came to the king of Israel, and said, Thy servant Ben-hadad saith, I pray thee, let me live. And he said, Is he yet alive? he is my brother.');
INSERT INTO `bible_verses_asv` VALUES ('9442', '11', '20', '33', 'Now the men observed diligently, and hasted to catch whether it were his mind; and they said, Thy brother Ben-hadad. Then he said, Go ye, bring him. Then Ben-hadad came forth to him; and he caused him to come up into the chariot.');
INSERT INTO `bible_verses_asv` VALUES ('9443', '11', '20', '34', 'And [Ben-hadad] said unto him, The cities which my father took from thy father I will restore; and thou shalt make streets for thee in Damascus, as my father made in Samaria. And I, [said Ahab], will let thee go with this covenant. So he made a covenant with him, and let him go.');
INSERT INTO `bible_verses_asv` VALUES ('9444', '11', '20', '35', 'And a certain man of the sons of the prophets said unto his fellow by the word of Jehovah, Smite me, I pray thee. And the man refused to smite him.');
INSERT INTO `bible_verses_asv` VALUES ('9445', '11', '20', '36', 'Then said he unto him, Because thou hast not obeyed the voice of Jehovah, behold, as soon as thou art departed from me, a lion shall slay thee. And as soon as he was departed from him, a lion found him, and slew him.');
INSERT INTO `bible_verses_asv` VALUES ('9446', '11', '20', '37', 'Then he found another man, and said, Smite me, I pray thee. And the man smote him, smiting and wounding him.');
INSERT INTO `bible_verses_asv` VALUES ('9447', '11', '20', '38', 'So the prophet departed, and waited for the king by the way, and disguised himself with his headband over his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('9448', '11', '20', '39', 'And as the king passed by, he cried unto the king; and he said, Thy servant went out into the midst of the battle; and, behold, a man turned aside, and brought a man unto me, and said, Keep this man: if by any means he be missing, then shall thy life be for his life, or else thou shalt pay a talent of silver.');
INSERT INTO `bible_verses_asv` VALUES ('9449', '11', '20', '40', 'And as thy servant was busy here and there, he was gone. And the king of Israel said unto him, So shall thy judgment be; thyself hast decided it.');
INSERT INTO `bible_verses_asv` VALUES ('9450', '11', '20', '41', 'And he hasted, and took the headband away from his eyes; and the king of Israel discerned him that he was of the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('9451', '11', '20', '42', 'And he said unto him, Thus saith Jehovah, Because thou hast let go out of thy hand the man whom I had devoted to destruction, therefore thy life shall go for his life, and thy people for his people.');
INSERT INTO `bible_verses_asv` VALUES ('9452', '11', '20', '43', 'And the king of Israel went to his house heavy and displeased, and came to Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9453', '11', '21', '1', 'And it came to pass after these things, that Naboth the Jezreelite had a vineyard, which was in Jezreel, hard by the palace of Ahab king of Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9454', '11', '21', '2', 'And Ahab spake unto Naboth, saying, Give me thy vineyard, that I may have it for a garden of herbs, because it is near unto my house; and I will give thee for it a better vineyard than it: or, if it seem good to thee, I will give thee the worth of it in money.');
INSERT INTO `bible_verses_asv` VALUES ('9455', '11', '21', '3', 'And Naboth said to Ahab, Jehovah forbid it me, that I should give the inheritance of my fathers unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('9456', '11', '21', '4', 'And Ahab came into his house heavy and displeased because of the word which Naboth the Jezreelite had spoken to him; for he had said, I will not give thee the inheritance of my fathers. And he laid him down upon his bed, and turned away his face, and would eat no bread.');
INSERT INTO `bible_verses_asv` VALUES ('9457', '11', '21', '5', 'But Jezebel his wife came to him, and said unto him, Why is thy spirit so sad, that thou eatest no bread?');
INSERT INTO `bible_verses_asv` VALUES ('9458', '11', '21', '6', 'And he said unto her, Because I spake unto Naboth the Jezreelite, and said unto him, Give me thy vineyard for money; or else, if it please thee, I will give thee [another] vineyard for it: and he answered, I will not give thee my vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('9459', '11', '21', '7', 'And Jezebel his wife said unto him, Dost thou now govern the kingdom of Israel? arise, and eat bread, and let thy heart be merry: I will give thee the vineyard of Naboth the Jezreelite.');
INSERT INTO `bible_verses_asv` VALUES ('9460', '11', '21', '8', 'So she wrote letters in Ahab\'s name, and sealed them with his seal, and sent the letters unto the elders and to the nobles that were in his city, [and] that dwelt with Naboth.');
INSERT INTO `bible_verses_asv` VALUES ('9461', '11', '21', '9', 'And she wrote in the letters, saying, Proclaim a fast, and set Naboth on high among the people:');
INSERT INTO `bible_verses_asv` VALUES ('9462', '11', '21', '10', 'and set two men, base fellows, before him, and let them bear witness against him, saying, Thou didst curse God and the king. And then carry him out, and stone him to death.');
INSERT INTO `bible_verses_asv` VALUES ('9463', '11', '21', '11', 'And the men of his city, even the elders and the nobles who dwelt in his city, did as Jezebel had sent unto them, according as it was written in the letters which she had sent unto them.');
INSERT INTO `bible_verses_asv` VALUES ('9464', '11', '21', '12', 'They proclaimed a fast, and set Naboth on high among the people.');
INSERT INTO `bible_verses_asv` VALUES ('9465', '11', '21', '13', 'And the two men, the base fellows, came in and sat before him: and the base fellows bare witness against him, even against Naboth, in the presence of the people, saying, Naboth did curse God and the king. Then they carried him forth out of the city, and stoned him to death with stones.');
INSERT INTO `bible_verses_asv` VALUES ('9466', '11', '21', '14', 'Then they sent to Jezebel, saying, Naboth is stoned, and is dead.');
INSERT INTO `bible_verses_asv` VALUES ('9467', '11', '21', '15', 'And it came to pass, when Jezebel heard that Naboth was stoned, and was dead, that Jezebel said to Ahab, Arise, take possession of the vineyard of Naboth the Jezreelite, which he refused to give thee for money; for Naboth is not alive, but dead.');
INSERT INTO `bible_verses_asv` VALUES ('9468', '11', '21', '16', 'And it came to pass, when Ahab heard that Naboth was dead, that Ahab rose up to go down to the vineyard of Naboth the Jezreelite, to take possession of it.');
INSERT INTO `bible_verses_asv` VALUES ('9469', '11', '21', '17', 'And the word of Jehovah came to Elijah the Tishbite, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9470', '11', '21', '18', 'Arise, go down to meet Ahab king of Israel, who dwelleth in Samaria: behold, he is in the vineyard of Naboth, whither he is gone down to take possession of it.');
INSERT INTO `bible_verses_asv` VALUES ('9471', '11', '21', '19', 'And thou shalt speak unto him, saying, Thus saith Jehovah, Hast thou killed and also taken possession? And thou shalt speak unto him, saying, Thus saith Jehovah, In the place where dogs licked the blood of Naboth shall dogs lick thy blood, even thine.');
INSERT INTO `bible_verses_asv` VALUES ('9472', '11', '21', '20', 'And Ahab said to Elijah, Hast thou found me, O mine enemy? And he answered, I have found thee, because thou hast sold thyself to do that which is evil in the sight of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9473', '11', '21', '21', 'Behold, I will bring evil upon thee, and will utterly sweep thee away and will cut off from Ahab every man-child, and him that is shut up and him that is left at large in Israel:');
INSERT INTO `bible_verses_asv` VALUES ('9474', '11', '21', '22', 'and I will make thy house like the house of Jeroboam the son of Nebat, and like the house of Baasha the son of Ahijah for the provocation wherewith thou hast provoked me to anger, and hast made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9475', '11', '21', '23', 'And of Jezebel also spake Jehovah, saying, The dogs shall eat Jezebel by the rampart of Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('9476', '11', '21', '24', 'Him that dieth of Ahab in the city the dogs shall eat; and him that dieth in the field shall the birds of the heavens eat.');
INSERT INTO `bible_verses_asv` VALUES ('9477', '11', '21', '25', '(But there was none like unto Ahab, who did sell himself to do that which was evil in the sight of Jehovah, whom Jezebel his wife stirred up.');
INSERT INTO `bible_verses_asv` VALUES ('9478', '11', '21', '26', 'And he did very abominably in following idols, according to all that the Amorites did, whom Jehovah cast out before the children of Israel.)');
INSERT INTO `bible_verses_asv` VALUES ('9479', '11', '21', '27', 'And it came to pass, when Ahab heard those words, that he rent his clothes, and put sackcloth upon his flesh, and fasted, and lay in sackcloth, and went softly.');
INSERT INTO `bible_verses_asv` VALUES ('9480', '11', '21', '28', 'And the word of Jehovah came to Elijah the Tishbite, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9481', '11', '21', '29', 'Seest thou how Ahab humbleth himself before me? because he humbleth himself before me, I will not bring the evil in his days; but in his son\'s days will I bring the evil upon his house.');
INSERT INTO `bible_verses_asv` VALUES ('9482', '11', '22', '1', 'And they continued three years without war between Syria and Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9483', '11', '22', '2', 'And it came to pass in the third year, that Jehoshaphat the king of Judah came down to the king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9484', '11', '22', '3', 'And the king of Israel said unto his servants, Know ye that Ramoth-gilead is ours, and we are still, and take it not out of the hand of the king of Syria?');
INSERT INTO `bible_verses_asv` VALUES ('9485', '11', '22', '4', 'And he said unto Jehoshaphat, Wilt thou go with me to battle to Ramoth-gilead? And Jehoshaphat said to the king of Israel, I am as thou art, my people as thy people, my horses as thy horses.');
INSERT INTO `bible_verses_asv` VALUES ('9486', '11', '22', '5', 'And Jehoshaphat said unto the king of Israel, Inquire first, I pray thee, for the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9487', '11', '22', '6', 'Then the king of Israel gathered the prophets together, about four hundred men, and said unto them, Shall I go against Ramoth-gilead to battle, or shall I forbear? And they said, Go up; for the Lord will deliver it into the hand of the king.');
INSERT INTO `bible_verses_asv` VALUES ('9488', '11', '22', '7', 'But Jehoshaphat said, Is there not here a prophet of Jehovah besides, that we may inquire of him?');
INSERT INTO `bible_verses_asv` VALUES ('9489', '11', '22', '8', 'And the king of Israel said unto Jehoshaphat, there is yet one man by whom we may inquire of Jehovah, Micaiah the son of Imlah: but I hate him; for he doth not prophesy good concerning me, but evil. And Jehoshaphat said, Let not the king say so.');
INSERT INTO `bible_verses_asv` VALUES ('9490', '11', '22', '9', 'Then the king of Israel called an officer, and said, Fetch quickly Micaiah the son of Imlah.');
INSERT INTO `bible_verses_asv` VALUES ('9491', '11', '22', '10', 'Now the king of Israel and Jehoshaphat the king of Judah were sitting each on his throne, arrayed in their robes, in an open place at the entrance of the gate of Samaria; and all the prophets were prophesying before them.');
INSERT INTO `bible_verses_asv` VALUES ('9492', '11', '22', '11', 'And Zedekiah the son of Chenaanah made him horns of iron, and said, Thus saith Jehovah, With these shalt thou push the Syrians, until they be consumed.');
INSERT INTO `bible_verses_asv` VALUES ('9493', '11', '22', '12', 'And all the prophets prophesied so, saying, Go up to Ramoth-gilead, and prosper; for Jehovah will deliver it into the hand of the king.');
INSERT INTO `bible_verses_asv` VALUES ('9494', '11', '22', '13', 'And the messenger that went to call Micaiah spake unto him, saying, Behold now, the words of the prophets [declare] good unto the king with one mouth: let thy word, I pray thee, be like the word of one of them, and speak thou good.');
INSERT INTO `bible_verses_asv` VALUES ('9495', '11', '22', '14', 'And Micaiah said, As Jehovah liveth, what Jehovah saith unto me, that will I speak.');
INSERT INTO `bible_verses_asv` VALUES ('9496', '11', '22', '15', 'And when he was come to the king, the king said unto him, Micaiah, shall we go to Ramoth-gilead to battle, or shall we forbear? And he answered him, Go up and prosper; and Jehovah will deliver it into the hand of the king.');
INSERT INTO `bible_verses_asv` VALUES ('9497', '11', '22', '16', 'And the king said unto him, How many times shall I adjure thee that thou speak unto me nothing but the truth in the name of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('9498', '11', '22', '17', 'And he said, I saw all Israel scattered upon the mountains, as sheep that have no shepherd: and Jehovah said, These have no master; let them return every man to his house in peace.');
INSERT INTO `bible_verses_asv` VALUES ('9499', '11', '22', '18', 'And the king of Israel said to Jehoshaphat, Did I not tell thee that he would not prophesy good concerning me, but evil?');
INSERT INTO `bible_verses_asv` VALUES ('9500', '11', '22', '19', 'And [Micaiah] said, Therefore hear thou the word of Jehovah: I saw Jehovah sitting on his throne, and all the host of heaven standing by him on his right hand and on his left.');
INSERT INTO `bible_verses_asv` VALUES ('9501', '11', '22', '20', 'And Jehovah said, Who shall entice Ahab, that he may go up and fall at Ramoth-gilead? And one said on this manner; and another said on that manner.');
INSERT INTO `bible_verses_asv` VALUES ('9502', '11', '22', '21', 'And there came forth a spirit, and stood before Jehovah, and said, I will entice him.');
INSERT INTO `bible_verses_asv` VALUES ('9503', '11', '22', '22', 'And Jehovah said unto him, Wherewith? And he said, I will go forth, and will be a lying spirit in the mouth of all his prophets. And he said, Thou shalt entice him, and shalt prevail also: go forth, and do so.');
INSERT INTO `bible_verses_asv` VALUES ('9504', '11', '22', '23', 'Now therefore, behold, Jehovah hath put a lying spirit in the mouth of all these thy prophets; and Jehovah hath spoken evil concerning thee.');
INSERT INTO `bible_verses_asv` VALUES ('9505', '11', '22', '24', 'Then Zedekiah the son of Chenaanah came near, and smote Micaiah on the cheek, and said, Which way went the Spirit of Jehovah from me to speak unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('9506', '11', '22', '25', 'And Micaiah said, Behold, thou shalt see on that day, when thou shalt go into an inner chamber to hide thyself.');
INSERT INTO `bible_verses_asv` VALUES ('9507', '11', '22', '26', 'And the king of Israel said, Take Micaiah, and carry him back unto Amon the governor of the city, and to Joash the king\'s son;');
INSERT INTO `bible_verses_asv` VALUES ('9508', '11', '22', '27', 'and say, Thus saith the king, Put this fellow in the prison, and feed him with bread of affliction and with water of affliction, until I come in peace.');
INSERT INTO `bible_verses_asv` VALUES ('9509', '11', '22', '28', 'And Micaiah said, If thou return at all in peace, Jehovah hath not spoken by me. And he said, Hear, ye peoples, all of you.');
INSERT INTO `bible_verses_asv` VALUES ('9510', '11', '22', '29', 'So the king of Israel and Jehoshaphat the king of Judah went up to Ramoth-gilead.');
INSERT INTO `bible_verses_asv` VALUES ('9511', '11', '22', '30', 'And the king of Israel said unto Jehoshaphat, I will disguise myself, and go into the battle; but put thou on thy robes. And the king of Israel disguised himself, and went into the battle.');
INSERT INTO `bible_verses_asv` VALUES ('9512', '11', '22', '31', 'Now the king of Syria had commanded the thirty and two captains of his chariots, saying, Fight neither with small nor great, save only with the king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9513', '11', '22', '32', 'And it came to pass, when the captains of the chariots saw Jehoshaphat, that they said, Surely it is the king of Israel; and they turned aside to fight against him: and Jehoshaphat cried out.');
INSERT INTO `bible_verses_asv` VALUES ('9514', '11', '22', '33', 'And it came to pass, when the captains of the chariots saw that it was not the king of Israel, that they turned back from pursuing him.');
INSERT INTO `bible_verses_asv` VALUES ('9515', '11', '22', '34', 'And a certain man drew his bow at a venture, and smote the king of Israel between the joints of the armor: wherefore he said unto the driver of his chariot, Turn thy hand, and carry me out of the host; for I am sore wounded.');
INSERT INTO `bible_verses_asv` VALUES ('9516', '11', '22', '35', 'And the battle increased that day: and the king was stayed up in his chariot against the Syrians, and died at even; and the blood ran out of the wound into the bottom of the chariot.');
INSERT INTO `bible_verses_asv` VALUES ('9517', '11', '22', '36', 'And there went a cry throughout the host about the going down of the sun, saying, Every man to his city, and every man to his country.');
INSERT INTO `bible_verses_asv` VALUES ('9518', '11', '22', '37', 'So the king died, and was brought to Samaria; and they buried the king in Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9519', '11', '22', '38', 'And they washed the chariot by the pool of Samaria; and the dogs licked up his blood (now the harlots washed themselves [there] ); according unto the word of Jehovah which he spake.');
INSERT INTO `bible_verses_asv` VALUES ('9520', '11', '22', '39', 'Now the rest of the acts of Ahab, and all that he did, and the ivory house which he built, and all the cities that he built, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9521', '11', '22', '40', 'So Ahab slept with his fathers; and Ahaziah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9522', '11', '22', '41', 'And Jehoshaphat the son of Asa began to reign over Judah in the fourth year of Ahab king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9523', '11', '22', '42', 'Jehoshaphat was thirty and five years old when he began to reign; and he reigned twenty and five years in Jerusalem. And his mother\'s name was Azubah the daughter of Shilhi.');
INSERT INTO `bible_verses_asv` VALUES ('9524', '11', '22', '43', 'And he walked in all the way of Asa his father; He turned not aside from it, doing that which was right in the eyes of Jehovah: howbeit the high places were not taken away; the people still sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_asv` VALUES ('9525', '11', '22', '44', 'And Jehoshaphat made peace with the king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9526', '11', '22', '45', 'Now the rest of the acts of Jehoshaphat, and his might that he showed, and how he warred, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('9527', '11', '22', '46', 'And the remnant of the sodomites, that remained in the days of his father Asa, he put away out of the land.');
INSERT INTO `bible_verses_asv` VALUES ('9528', '11', '22', '47', 'And there was no king in Edom: a deputy was king.');
INSERT INTO `bible_verses_asv` VALUES ('9529', '11', '22', '48', 'Jehoshaphat made ships of Tarshish to go to Ophir for gold: but they went not; for the ships were broken at Ezion-geber.');
INSERT INTO `bible_verses_asv` VALUES ('9530', '11', '22', '49', 'Then said Ahaziah the son of Ahab unto Jehoshaphat, Let my servants go with thy servants in the ships. But Jehoshaphat would not.');
INSERT INTO `bible_verses_asv` VALUES ('9531', '11', '22', '50', 'And Jehoshaphat slept with his fathers, and was buried with his fathers in the city of David his father; And Jehoram his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9532', '11', '22', '51', 'Ahaziah the son of Ahab began to reign over Israel in Samaria in the seventeenth year of Jehoshaphat king of Judah, and he reigned two years over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9533', '11', '22', '52', 'And he did that which was evil in the sight of Jehovah, and walked in the way of his father, and in the way of his mother, and in the way of Jeroboam the son of Nebat, wherein he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9534', '11', '22', '53', 'And he served Baal, and worshipped him, and provoked to anger Jehovah, the God of Israel, according to all that his father had done.');
INSERT INTO `bible_verses_asv` VALUES ('9535', '12', '1', '1', 'And Moab rebelled against Israel after the death of Ahab.');
INSERT INTO `bible_verses_asv` VALUES ('9536', '12', '1', '2', 'And Ahaziah fell down through the lattice in his upper chamber that was in Samaria, and was sick: and he sent messengers, and said unto them, Go, inquire of Baal-zebub, the god of Ekron, whether I shall recover of this sickness.');
INSERT INTO `bible_verses_asv` VALUES ('9537', '12', '1', '3', 'But the angel of Jehovah said to Elijah the Tishbite, Arise, go up to meet the messengers of the king of Samaria, and say unto them, Is it because there is no God in Israel, that ye go to inquire of Baal-zebub, the god of Ekron?');
INSERT INTO `bible_verses_asv` VALUES ('9538', '12', '1', '4', 'Now therefore thus saith Jehovah, Thou shalt not come down from the bed whither thou art gone up, but shalt surely die. And Elijah departed.');
INSERT INTO `bible_verses_asv` VALUES ('9539', '12', '1', '5', 'And the messengers returned unto him, and he said unto them, Why is it that ye are returned?');
INSERT INTO `bible_verses_asv` VALUES ('9540', '12', '1', '6', 'And they said unto him, There came up a man to meet us, and said unto us, Go, turn again unto the king that sent you, and say unto him, Thus saith Jehovah, Is it because there is no God in Israel, that thou sendest to inquire of Baal-zebub, the god of Ekron? therefore thou shalt not come down from the bed whither thou art gone up, but shalt surely die.');
INSERT INTO `bible_verses_asv` VALUES ('9541', '12', '1', '7', 'And he said unto them, What manner of man was he that came up to meet you, and told you these words?');
INSERT INTO `bible_verses_asv` VALUES ('9542', '12', '1', '8', 'And they answered him, He was a hairy man, and girt with a girdle of leather about his loins. And he said, It is Elijah the Tishbite.');
INSERT INTO `bible_verses_asv` VALUES ('9543', '12', '1', '9', 'Then [the king] sent unto him a captain of fifty with his fifty. And he went up to him: and, behold, he was sitting on the top of the hill. And he spake unto him, O man of God, the king hath said, Come down.');
INSERT INTO `bible_verses_asv` VALUES ('9544', '12', '1', '10', 'And Elijah answered and said to the captain of fifty, If I be a man of God, let fire come down from heaven, and consume thee and thy fifty. And there came down fire from heaven, and consumed him and his fifty.');
INSERT INTO `bible_verses_asv` VALUES ('9545', '12', '1', '11', 'And again he sent unto him another captain of fifty and his fifty. And he answered and said unto him, O man of God, thus hath the king said, Come down quickly.');
INSERT INTO `bible_verses_asv` VALUES ('9546', '12', '1', '12', 'And Elijah answered and said unto them, If I be a man of God, let fire come down from heaven, and consume thee and thy fifty. And the fire of God came down from heaven, and consumed him and his fifty.');
INSERT INTO `bible_verses_asv` VALUES ('9547', '12', '1', '13', 'And again he sent the captain of a third fifty with his fifty. And the third captain of fifty went up, and came and fell on his knees before Elijah, and besought him, and said unto him, O man of God, I pray thee, let my life, and the life of these fifty thy servants, be precious in thy sight.');
INSERT INTO `bible_verses_asv` VALUES ('9548', '12', '1', '14', 'Behold, there came fire down from heaven, and consumed the two former captains of fifty with their fifties; but now let my life be precious in thy sight.');
INSERT INTO `bible_verses_asv` VALUES ('9549', '12', '1', '15', 'And the angel of Jehovah said unto Elijah, Go down with him: be not afraid of him. And he arose, and went down with him unto the king.');
INSERT INTO `bible_verses_asv` VALUES ('9550', '12', '1', '16', 'And he said unto him, Thus saith Jehovah, Forasmuch as thou hast sent messengers to inquire of Baal-zebub, the god of Ekron, is it because there is no God in Israel to inquire of his word? therefore thou shalt not come down from the bed whither thou art gone up, but shalt surely die.');
INSERT INTO `bible_verses_asv` VALUES ('9551', '12', '1', '17', 'So he died according to the word of Jehovah which Elijah had spoken. And Jehoram began to reign in his stead in the second year of Jehoram the son of Jehoshaphat king of Judah; because he had no son.');
INSERT INTO `bible_verses_asv` VALUES ('9552', '12', '1', '18', 'Now the rest of the acts of Ahaziah which he did, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9553', '12', '2', '1', 'And it came to pass, when Jehovah would take up Elijah by a whirlwind into heaven, that Elijah went with Elisha from Gilgal.');
INSERT INTO `bible_verses_asv` VALUES ('9554', '12', '2', '2', 'And Elijah said unto Elisha, Tarry here, I pray thee; for Jehovah hath sent me as far as Beth-el. And Elisha said, As Jehovah liveth, and as thy soul liveth, I will not leave thee. So they went down to Beth-el.');
INSERT INTO `bible_verses_asv` VALUES ('9555', '12', '2', '3', 'And the sons of the prophets that were at Beth-el came forth to Elisha, and said unto him, Knowest thou that Jehovah will take away thy master from thy head to-day? And he said, Yea, I know it; hold ye your peace.');
INSERT INTO `bible_verses_asv` VALUES ('9556', '12', '2', '4', 'And Elijah said unto him, Elisha, tarry here, I pray thee; for Jehovah hath sent me to Jericho. And he said, As Jehovah liveth, and as thy soul liveth, I will not leave thee. So they came to Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('9557', '12', '2', '5', 'And the sons of the prophets that were at Jericho came near to Elisha, and said unto him, Knowest thou that Jehovah will take away thy master from thy head to-day? And he answered, Yea, I know it; hold ye your peace.');
INSERT INTO `bible_verses_asv` VALUES ('9558', '12', '2', '6', 'And Elijah said unto him, Tarry here, I pray thee; for Jehovah hath sent me to the Jordan. And he said, As Jehovah liveth, and as thy soul liveth, I will not leave thee. And they two went on.');
INSERT INTO `bible_verses_asv` VALUES ('9559', '12', '2', '7', 'And fifty men of the sons of the prophets went, and stood over against them afar off: and they two stood by the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('9560', '12', '2', '8', 'And Elijah took his mantle, and wrapped it together, and smote the waters, and they were divided hither and thither, so that they two went over on dry ground.');
INSERT INTO `bible_verses_asv` VALUES ('9561', '12', '2', '9', 'And it came to pass, when they were gone over, that Elijah said unto Elisha, Ask what I shall do for thee, before I am taken from thee. And Elisha said, I pray thee, let a double portion of thy spirit be upon me.');
INSERT INTO `bible_verses_asv` VALUES ('9562', '12', '2', '10', 'And he said, Thou hast asked a hard thing: [nevertheless], if thou see me when I am taken from thee, it shall be so unto thee; but if not, it shall not be so.');
INSERT INTO `bible_verses_asv` VALUES ('9563', '12', '2', '11', 'And it came to pass, as they still went on, and talked, that, behold, [there appeared] a chariot of fire, and horses of fire, which parted them both asunder; and Elijah went up by a whirlwind into heaven.');
INSERT INTO `bible_verses_asv` VALUES ('9564', '12', '2', '12', 'And Elisha saw it, and he cried, My father, my father, the chariots of Israel and the horsemen thereof! And he saw him no more: and he took hold of his own clothes, and rent them in two pieces. [');
INSERT INTO `bible_verses_asv` VALUES ('9565', '12', '2', '13', 'He took up also the mantle of Elijah that fell from him, and went back, and stood by the bank of the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('9566', '12', '2', '14', 'And he took the mantle of Elijah that fell from him, and smote the waters, and said, Where is Jehovah, the God of Elijah? and when he also had smitten the waters, they were divided hither and thither; and Elisha went over.');
INSERT INTO `bible_verses_asv` VALUES ('9567', '12', '2', '15', 'And when the sons of the prophets that were at Jericho over against him saw him, they said, The spirit of Elijah doth rest on Elisha. And they came to meet him, and bowed themselves to the ground before him.');
INSERT INTO `bible_verses_asv` VALUES ('9568', '12', '2', '16', 'And they said unto him, Behold now, there are with thy servants fifty strong men; let them go, we pray thee, and seek thy master, lest the Spirit of Jehovah hath taken him up, and cast him upon some mountain, or into some valley. And he said, Ye shall not send.');
INSERT INTO `bible_verses_asv` VALUES ('9569', '12', '2', '17', 'And when they urged him till he was ashamed, he said, Send. They sent therefore fifty men; and they sought three days, but found him not.');
INSERT INTO `bible_verses_asv` VALUES ('9570', '12', '2', '18', 'And they came back to him, while he tarried at Jericho; and he said unto them, Did I not say unto you, Go not?');
INSERT INTO `bible_verses_asv` VALUES ('9571', '12', '2', '19', 'And the men of the city said unto Elisha, Behold, we pray thee, the situation of this city is pleasant, as my lord seeth: but the water is bad, and the land miscarrieth.');
INSERT INTO `bible_verses_asv` VALUES ('9572', '12', '2', '20', 'And he said, Bring me a new cruse, and put salt therein. And they brought it to him.');
INSERT INTO `bible_verses_asv` VALUES ('9573', '12', '2', '21', 'And he went forth unto the spring of the waters, and cast salt therein, and said, Thus saith Jehovah, I have healed these waters; there shall not be from thence any more death or miscarrying. [');
INSERT INTO `bible_verses_asv` VALUES ('9574', '12', '2', '22', 'So the waters were healed unto this day, according to the word of Elisha which he spake.');
INSERT INTO `bible_verses_asv` VALUES ('9575', '12', '2', '23', 'And he went up from thence unto Beth-el; and as he was going up by the way, there came forth young lads out of the city, and mocked him, and said unto him, Go up, thou baldhead; go up, thou baldhead.');
INSERT INTO `bible_verses_asv` VALUES ('9576', '12', '2', '24', 'And he looked behind him and saw them, and cursed them in the name of Jehovah. And there came forth two she-bears out of the wood, and tare forty and two lads of them.');
INSERT INTO `bible_verses_asv` VALUES ('9577', '12', '2', '25', 'And he went from thence to mount Carmel, and from thence he returned to Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9578', '12', '3', '1', 'Now Jehoram the son of Ahab began to reign over Israel in Samaria in the eighteenth year of Jehoshaphat king of Judah, and reigned twelve years.');
INSERT INTO `bible_verses_asv` VALUES ('9579', '12', '3', '2', 'And he did that which was evil in the sight of Jehovah, but not like his father, and like his mother; for he put away the pillar of Baal that his father had made.');
INSERT INTO `bible_verses_asv` VALUES ('9580', '12', '3', '3', 'Nevertheless he cleaved unto the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin; he departed not therefrom.');
INSERT INTO `bible_verses_asv` VALUES ('9581', '12', '3', '4', 'Now Mesha king of Moab was a sheep-master; and he rendered unto the king of Israel the wool of a hundred thousand lambs, and of a hundred thousand rams.');
INSERT INTO `bible_verses_asv` VALUES ('9582', '12', '3', '5', 'But it came to pass, when Ahab was dead, that the king of Moab rebelled against the king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9583', '12', '3', '6', 'And king Jehoram went out of Samaria at that time, and mustered all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9584', '12', '3', '7', 'And he went and sent to Jehoshaphat the king of Judah, saying, The king of Moab hath rebelled against me: wilt thou go with me against Moab to battle? And he said, I will go up: I am as thou art, my people as thy people, my horses as thy horses.');
INSERT INTO `bible_verses_asv` VALUES ('9585', '12', '3', '8', 'And he said, Which way shall we go up? And he answered, The way of the wilderness of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('9586', '12', '3', '9', 'So the king of Israel went, and the king of Judah, and the king of Edom; and they made a circuit of seven days\' journey: and there was no water for the host, nor for the beasts that followed them.');
INSERT INTO `bible_verses_asv` VALUES ('9587', '12', '3', '10', 'And the king of Israel said, Alas! for Jehovah hath called these three kings together to deliver them into the hand of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('9588', '12', '3', '11', 'But Jehoshaphat said, Is there not here a prophet of Jehovah, that we may inquire of Jehovah by him? And one of the king of Israel\'s servants answered and said, Elisha the son of Shaphat is here, who poured water on the hands of Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('9589', '12', '3', '12', 'And Jehoshaphat said, The word of Jehovah is with him. So the king of Israel and Jehoshaphat and the king of Edom went down to him.');
INSERT INTO `bible_verses_asv` VALUES ('9590', '12', '3', '13', 'And Elisha said unto the king of Israel, What have I to do with thee? get thee to the prophets of thy father, and to the prophets of thy mother. And the king of Israel said unto him, Nay; for Jehovah hath called these three kings together to deliver them into the hand of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('9591', '12', '3', '14', 'And Elisha said, As Jehovah of hosts liveth, before whom I stand, surely, were it not that I regard the presence of Jehoshaphat the king of Judah, I would not look toward thee, nor see thee.');
INSERT INTO `bible_verses_asv` VALUES ('9592', '12', '3', '15', 'But now bring me a minstrel. And it came to pass, when the minstrel played, that the hand of Jehovah came upon him.');
INSERT INTO `bible_verses_asv` VALUES ('9593', '12', '3', '16', 'And he said, Thus saith Jehovah, Make this valley full of trenches.');
INSERT INTO `bible_verses_asv` VALUES ('9594', '12', '3', '17', 'For thus saith Jehovah, Ye shall not see wind, neither shall ye see rain; yet that valley shall be filled with water, and ye shall drink, both ye and your cattle and your beasts.');
INSERT INTO `bible_verses_asv` VALUES ('9595', '12', '3', '18', 'And this is but a light thing in the sight of Jehovah: he will also deliver the Moabites into your hand.');
INSERT INTO `bible_verses_asv` VALUES ('9596', '12', '3', '19', 'And ye shall smite every fortified city, and every choice city, and shall fell every good tree, and stop all fountains of water, and mar every good piece of land with stones.');
INSERT INTO `bible_verses_asv` VALUES ('9597', '12', '3', '20', 'And it came to pass in the morning, about the time of offering the oblation, that, behold, there came water by the way of Edom, and the country was filled with water.');
INSERT INTO `bible_verses_asv` VALUES ('9598', '12', '3', '21', 'Now when all the Moabites heard that the kings were come up to fight against them, they gathered themselves together, all that were able to put on armor, and upward, and stood on the border.');
INSERT INTO `bible_verses_asv` VALUES ('9599', '12', '3', '22', 'And they rose up early in the morning, and the sun shone upon the water, and the Moabites saw the water over against them as red as blood:');
INSERT INTO `bible_verses_asv` VALUES ('9600', '12', '3', '23', 'and they said, This is blood; the kings are surely destroyed, and they have smitten each man his fellow: now therefore, Moab, to the spoil.');
INSERT INTO `bible_verses_asv` VALUES ('9601', '12', '3', '24', 'And when they came to the camp of Israel, the Israelites rose up and smote the Moabites, so that they fled before them; and they went forward into the land smiting the Moabites.');
INSERT INTO `bible_verses_asv` VALUES ('9602', '12', '3', '25', 'And they beat down the cities; and on every good piece of land they cast every man his stone, and filled it; and they stopped all the fountains of water, and felled all the good trees, until in Kir-hareseth [only] they left the stones thereof; howbeit the slingers went about it, and smote it.');
INSERT INTO `bible_verses_asv` VALUES ('9603', '12', '3', '26', 'And when the king of Moab saw that the battle was too sore for him, he took with him seven hundred men that drew sword, to break through unto the king of Edom; but they could not.');
INSERT INTO `bible_verses_asv` VALUES ('9604', '12', '3', '27', 'Then he took his eldest son that should have reigned in his stead, and offered him for a burnt-offering upon the wall. And there was great wrath against Israel: and they departed from him, and returned to their own land.');
INSERT INTO `bible_verses_asv` VALUES ('9605', '12', '4', '1', 'Now there cried a certain woman of the wives of the sons of the prophets unto Elisha, saying, Thy servant my husband is dead; and thou knowest that thy servant did fear Jehovah: and the creditor is come to take unto him my two children to be bondmen.');
INSERT INTO `bible_verses_asv` VALUES ('9606', '12', '4', '2', 'And Elisha said unto her, What shall I do for thee? tell me; what hast thou in the house? And she said, Thy handmaid hath not anything in the house, save a pot of oil.');
INSERT INTO `bible_verses_asv` VALUES ('9607', '12', '4', '3', 'Then he said, Go, borrow thee vessels abroad of all thy neighbors, even empty vessels; borrow not a few.');
INSERT INTO `bible_verses_asv` VALUES ('9608', '12', '4', '4', 'And thou shalt go in, and shut the door upon thee and upon thy sons, and pour out into all those vessels; and thou shalt set aside that which is full.');
INSERT INTO `bible_verses_asv` VALUES ('9609', '12', '4', '5', 'So she went from him, and shut the door upon her and upon her sons; they brought [the vessels] to her, and she poured out.');
INSERT INTO `bible_verses_asv` VALUES ('9610', '12', '4', '6', 'And it came to pass, when the vessels were full, that she said unto her son, Bring me yet a vessel. And he said unto her, There is not a vessel more. And the oil stayed.');
INSERT INTO `bible_verses_asv` VALUES ('9611', '12', '4', '7', 'Then she came and told the man of God. And he said, Go, sell the oil, and pay thy debt, and live thou and thy sons of the rest.');
INSERT INTO `bible_verses_asv` VALUES ('9612', '12', '4', '8', 'And it fell on a day, that Elisha passed to Shunem, where was a great woman; and she constrained him to eat bread. And so it was, that as oft as he passed by, he turned in thither to eat bread.');
INSERT INTO `bible_verses_asv` VALUES ('9613', '12', '4', '9', 'And she said unto her husband, Behold now, I perceive that this is a holy man of God, that passeth by us continually.');
INSERT INTO `bible_verses_asv` VALUES ('9614', '12', '4', '10', 'Let us make, I pray thee, a little chamber on the wall; and let us set for him there a bed, and a table, and a seat, and a candlestick: and it shall be, when he cometh to us, that he shall turn in thither.');
INSERT INTO `bible_verses_asv` VALUES ('9615', '12', '4', '11', 'And it fell on a day, that he came thither, and he turned into the chamber and lay there.');
INSERT INTO `bible_verses_asv` VALUES ('9616', '12', '4', '12', 'And he said to Gehazi his servant, Call this Shunammite. And when he had called her, she stood before him.');
INSERT INTO `bible_verses_asv` VALUES ('9617', '12', '4', '13', 'And he said unto him, Say now unto her, Behold, thou hast been careful for us with all this care; what is to be done for thee? wouldest thou be spoken for to the king, or to the captain of the host? And she answered, I dwell among mine own people.');
INSERT INTO `bible_verses_asv` VALUES ('9618', '12', '4', '14', 'And he said, What then is to be done for her? And Gehazi answered, Verily she hath no son, and her husband is old.');
INSERT INTO `bible_verses_asv` VALUES ('9619', '12', '4', '15', 'And he said, Call her. And when he had called her, she stood in the door.');
INSERT INTO `bible_verses_asv` VALUES ('9620', '12', '4', '16', 'And he said, At this season, when the time cometh round, thou shalt embrace a son. And she said, Nay, my lord, thou man of God, do not lie unto thy handmaid.');
INSERT INTO `bible_verses_asv` VALUES ('9621', '12', '4', '17', 'And the woman conceived, and bare a son at that season, when the time came round, as Elisha had said unto her.');
INSERT INTO `bible_verses_asv` VALUES ('9622', '12', '4', '18', 'And when the child was grown, it fell on a day, that he went out to his father to the reapers.');
INSERT INTO `bible_verses_asv` VALUES ('9623', '12', '4', '19', 'And he said unto his father, My head, my head. And he said to his servant, Carry him to his mother.');
INSERT INTO `bible_verses_asv` VALUES ('9624', '12', '4', '20', 'And when he had taken him, and brought him to his mother, he sat on her knees till noon, and then died.');
INSERT INTO `bible_verses_asv` VALUES ('9625', '12', '4', '21', 'And she went up and laid him on the bed of the man of God, and shut [the door] upon him, and went out.');
INSERT INTO `bible_verses_asv` VALUES ('9626', '12', '4', '22', 'And she called unto her husband, and said, Send me, I pray thee, one of the servants, and one of the asses, that I may run to the man of God, and come again.');
INSERT INTO `bible_verses_asv` VALUES ('9627', '12', '4', '23', 'And he said, Wherefore wilt thou go to him to-day? it is neither new moon nor sabbath. And she said, It shall be well.');
INSERT INTO `bible_verses_asv` VALUES ('9628', '12', '4', '24', 'Then she saddled an ass, and said to her servant, Drive, and go forward; slacken me not the riding, except I bid thee.');
INSERT INTO `bible_verses_asv` VALUES ('9629', '12', '4', '25', 'So she went, and came unto the man of God to mount Carmel. And it came to pass, when the man of God saw her afar off, that he said to Gehazi his servant, Behold, yonder is the Shunammite:');
INSERT INTO `bible_verses_asv` VALUES ('9630', '12', '4', '26', 'run, I pray thee, now to meet her, and say unto her, Is it well with thee? is it well with thy husband? is it well with the child? And she answered, It is well.');
INSERT INTO `bible_verses_asv` VALUES ('9631', '12', '4', '27', 'And when she came to the man of God to the hill, she caught hold of his feet. And Gehazi came near to thrust her away; but the man of God said, Let her alone: for her soul is vexed within her; and Jehovah hath hid it from me, and hath not told me.');
INSERT INTO `bible_verses_asv` VALUES ('9632', '12', '4', '28', 'Then she said, Did I desire a son of my lord? did I not say, Do not deceive me?');
INSERT INTO `bible_verses_asv` VALUES ('9633', '12', '4', '29', 'Then he said to Gehazi, Gird up thy loins, and take my staff in thy hand, and go thy way: if thou meet any man, salute him not; and if any salute thee, answer him not again: and lay my staff upon the face of the child.');
INSERT INTO `bible_verses_asv` VALUES ('9634', '12', '4', '30', 'And the mother of the child said, As Jehovah liveth, and as thy soul liveth, I will not leave thee. And he arose, and followed her.');
INSERT INTO `bible_verses_asv` VALUES ('9635', '12', '4', '31', 'And Gehazi passed on before them, and laid the staff upon the face of the child; but there was neither voice, nor hearing. Wherefore he returned to meet him, and told him, saying, The child is not awaked.');
INSERT INTO `bible_verses_asv` VALUES ('9636', '12', '4', '32', 'And when Elisha was come into the house, behold, the child was dead, and laid upon his bed.');
INSERT INTO `bible_verses_asv` VALUES ('9637', '12', '4', '33', 'He went in therefore, and shut the door upon them twain, and prayed unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9638', '12', '4', '34', 'And he went up, and lay upon the child, and put his mouth upon his mouth, and his eyes upon his eyes, and his hands upon his hands: and he stretched himself upon him; and the flesh of the child waxed warm.');
INSERT INTO `bible_verses_asv` VALUES ('9639', '12', '4', '35', 'Then he returned, and walked in the house once to and fro; and went up, and stretched himself upon him: and the child sneezed seven times, and the child opened his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('9640', '12', '4', '36', 'And he called Gehazi, and said, Call this Shunammite. So he called her. And when she was come in unto him, he said, Take up thy son.');
INSERT INTO `bible_verses_asv` VALUES ('9641', '12', '4', '37', 'Then she went in, and fell at his feet, and bowed herself to the ground; and she took up her son, and went out.');
INSERT INTO `bible_verses_asv` VALUES ('9642', '12', '4', '38', 'And Elisha came again to Gilgal. And there was a dearth in the land; and the sons of the prophets were sitting before him; and he said unto his servant, Set on the great pot, and boil pottage for the sons of the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('9643', '12', '4', '39', 'And one went out into the field to gather herbs, and found a wild vine, and gathered thereof wild gourds his lap full, and came and shred them into the pot of pottage; for they knew them not.');
INSERT INTO `bible_verses_asv` VALUES ('9644', '12', '4', '40', 'So they poured out for the men to eat. And it came to pass, as they were eating of the pottage, that they cried out, and said, O man of God, there is death in the pot. And they could not eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('9645', '12', '4', '41', 'But he said, Then bring meal. And he cast it into the pot; and he said, Pour out for the people, that they may eat. And there was no harm in the pot.');
INSERT INTO `bible_verses_asv` VALUES ('9646', '12', '4', '42', 'And there came a man from Baal-shalishah, and brought the man of God bread of the first-fruits, twenty loaves of barley, and fresh ears of grain in his sack. And he said, Give unto the people, that they may eat.');
INSERT INTO `bible_verses_asv` VALUES ('9647', '12', '4', '43', 'And his servant said, What, should I set this before a hundred men? But he said, Give the people, that they may eat; for thus saith Jehovah, They shall eat, and shall leave thereof.');
INSERT INTO `bible_verses_asv` VALUES ('9648', '12', '4', '44', 'So he set it before them, and they did eat, and left thereof, according to the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9649', '12', '5', '1', 'Now Naaman, captain of the host of the king of Syria, was a great man with his master, and honorable, because by him Jehovah had given victory unto Syria: he was also a mighty man of valor, [but he was] a leper.');
INSERT INTO `bible_verses_asv` VALUES ('9650', '12', '5', '2', 'And the Syrians had gone out in bands, and had brought away captive out of the land of Israel a little maiden; and she waited on Naaman\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('9651', '12', '5', '3', 'And she said unto her mistress, Would that my lord were with the prophet that is in Samaria! then would he recover him of his leprosy.');
INSERT INTO `bible_verses_asv` VALUES ('9652', '12', '5', '4', 'And one went in, and told his lord, saying, Thus and thus said the maiden that is of the land of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9653', '12', '5', '5', 'And the king of Syria said, Go now, and I will send a letter unto the king of Israel. And he departed, and took with him ten talents of silver, and six thousand [pieces] of gold, and ten changes of raiment.');
INSERT INTO `bible_verses_asv` VALUES ('9654', '12', '5', '6', 'And he brought the letter to the king of Israel, saying, And now when this letter is come unto thee, behold, I have sent Naaman my servant to thee, that thou mayest recover him of his leprosy.');
INSERT INTO `bible_verses_asv` VALUES ('9655', '12', '5', '7', 'And it came to pass, when the king of Israel had read the letter, that he rent his clothes, and said, Am I God, to kill and to make alive, that this man doth send unto me to recover a man of his leprosy? but consider, I pray you, and see how he seeketh a quarrel against me.');
INSERT INTO `bible_verses_asv` VALUES ('9656', '12', '5', '8', 'And it was so, when Elisha the man of God heard that the king of Israel had rent his clothes, that he sent to the king, saying, Wherefore hast thou rent thy clothes? let him come now to me, and he shall know that there is a prophet in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9657', '12', '5', '9', 'So Naaman came with his horses and with his chariots, and stood at the door of the house of Elisha.');
INSERT INTO `bible_verses_asv` VALUES ('9658', '12', '5', '10', 'And Elisha sent a messenger unto him, saying, Go and wash in the Jordan seven times, and thy flesh shall come again to thee, and thou shalt be clean.');
INSERT INTO `bible_verses_asv` VALUES ('9659', '12', '5', '11', 'But Naaman was wroth, and went away, and said, Behold, I thought, He will surely come out to me, and stand, and call on the name of Jehovah his God, and wave his hand over the place, and recover the leper.');
INSERT INTO `bible_verses_asv` VALUES ('9660', '12', '5', '12', 'Are not Abanah and Pharpar, the rivers of Damascus, better than all the waters of Israel? may I not wash in them, and be clean? So he turned and went away in a rage.');
INSERT INTO `bible_verses_asv` VALUES ('9661', '12', '5', '13', 'And his servants came near, and spake unto him, and said, My father, if the prophet had bid thee do some great thing, wouldest thou not have done it? how much rather then, when he saith to thee, Wash, and be clean?');
INSERT INTO `bible_verses_asv` VALUES ('9662', '12', '5', '14', 'Then went he down, and dipped [himself] seven times in the Jordan, according to the saying of the man of God; and his flesh came again like unto the flesh of a little child, and he was clean.');
INSERT INTO `bible_verses_asv` VALUES ('9663', '12', '5', '15', 'And he returned to the man of God, he and all his company, and came, and stood before him; and he said, Behold now, I know that there is no God in all the earth, but in Israel: now therefore, I pray thee, take a present of thy servant.');
INSERT INTO `bible_verses_asv` VALUES ('9664', '12', '5', '16', 'But he said, As Jehovah liveth, before whom I stand, I will receive none. And he urged him to take it; but he refused.');
INSERT INTO `bible_verses_asv` VALUES ('9665', '12', '5', '17', 'And Naaman said, If not, yet, I pray thee, let there be given to thy servant two mules\' burden of earth; for thy servant will henceforth offer neither burnt-offering nor sacrifice unto other gods, but unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9666', '12', '5', '18', 'In this thing Jehovah pardon thy servant: when my master goeth into the house of Rimmon to worship there, and he leaneth on my hand, and I bow myself in the house of Rimmon, when I bow myself in the house of Rimmon, Jehovah pardon thy servant in this thing.');
INSERT INTO `bible_verses_asv` VALUES ('9667', '12', '5', '19', 'And he said unto him, Go in peace. So he departed from him a little way.');
INSERT INTO `bible_verses_asv` VALUES ('9668', '12', '5', '20', 'But Gehazi the servant of Elisha the man of God, said, Behold, my master hath spared this Naaman the Syrian, in not receiving at his hands that which he brought: as Jehovah liveth, I will run after him, and take somewhat of him.');
INSERT INTO `bible_verses_asv` VALUES ('9669', '12', '5', '21', 'So Gehazi followed after Naaman. And when Naaman saw one running after him, he alighted from the chariot to meet him, and said, Is all well?');
INSERT INTO `bible_verses_asv` VALUES ('9670', '12', '5', '22', 'And he said, All is well. My master hath sent me, saying, Behold, even now there are come to me from the hill-country of Ephraim two young men of the sons of the prophets; give them, I pray thee, a talent of silver, and two changes of raiment.');
INSERT INTO `bible_verses_asv` VALUES ('9671', '12', '5', '23', 'And Naaman said, Be pleased to take two talents. And he urged him, and bound two talents of silver in two bags, with two changes of raiment, and laid them upon two of his servants; and they bare them before him.');
INSERT INTO `bible_verses_asv` VALUES ('9672', '12', '5', '24', 'And when he came to the hill, he took them from their hand, and bestowed them in the house; and he let the men go, and they departed.');
INSERT INTO `bible_verses_asv` VALUES ('9673', '12', '5', '25', 'But he went in, and stood before his master. And Elisha said unto him, Whence comest thou, Gehazi? And he said, Thy servant went no whither.');
INSERT INTO `bible_verses_asv` VALUES ('9674', '12', '5', '26', 'And he said unto him, Went not my heart [with thee], when the man turned from his chariot to meet thee? Is it a time to receive money, and to receive garments, and oliveyards and vineyards, and sheep and oxen, and men-servants and maid-servants?');
INSERT INTO `bible_verses_asv` VALUES ('9675', '12', '5', '27', 'The leprosy therefore of Naaman shall cleave unto thee, and unto thy seed for ever. And he went out from his presence a leper [as white] as snow.');
INSERT INTO `bible_verses_asv` VALUES ('9676', '12', '6', '1', 'And the sons of the prophets said unto Elisha, Behold now, the place where we dwell before thee is too strait for us.');
INSERT INTO `bible_verses_asv` VALUES ('9677', '12', '6', '2', 'Let us go, we pray thee, unto the Jordan, and take thence every man a beam, and let us make us a place there, where we may dwell. And he answered, Go ye.');
INSERT INTO `bible_verses_asv` VALUES ('9678', '12', '6', '3', 'And one said, Be pleased, I pray thee, to go with thy servants. And he answered, I will go.');
INSERT INTO `bible_verses_asv` VALUES ('9679', '12', '6', '4', 'So he went with them. And when they came to the Jordan, they cut down wood.');
INSERT INTO `bible_verses_asv` VALUES ('9680', '12', '6', '5', 'But as one was felling a beam, the axe-head fell into the water; and he cried, and said, Alas, my master! for it was borrowed.');
INSERT INTO `bible_verses_asv` VALUES ('9681', '12', '6', '6', 'And the man of God said, Where fell it? And he showed him the place. And he cut down a stick, and cast it in thither, and made the iron to swim.');
INSERT INTO `bible_verses_asv` VALUES ('9682', '12', '6', '7', 'And he said, Take it up to thee. So he put out his hand, and took it.');
INSERT INTO `bible_verses_asv` VALUES ('9683', '12', '6', '8', 'Now the king of Syria was warring against Israel; and he took counsel with his servants, saying, In such and such a place shall be my camp.');
INSERT INTO `bible_verses_asv` VALUES ('9684', '12', '6', '9', 'And the man of God sent unto the king of Israel, saying, Beware that thou pass not such a place; for thither the Syrians are coming down.');
INSERT INTO `bible_verses_asv` VALUES ('9685', '12', '6', '10', 'And the king of Israel sent to the place which the man of God told him and warned him of; and he saved himself there, not once nor twice.');
INSERT INTO `bible_verses_asv` VALUES ('9686', '12', '6', '11', 'And the heart of the king of Syria was sore troubled for this thing; and he called his servants, and said unto them, Will ye not show me which of us is for the king of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9687', '12', '6', '12', 'And one of his servants said, Nay, my lord, O king; but Elisha, the prophet that is in Israel, telleth the king of Israel the words that thou speakest in thy bedchamber.');
INSERT INTO `bible_verses_asv` VALUES ('9688', '12', '6', '13', 'And he said, Go and see where he is, that I may send and fetch him. And it was told him, saying, Behold, he is in Dothan.');
INSERT INTO `bible_verses_asv` VALUES ('9689', '12', '6', '14', 'Therefore sent he thither horses, and chariots, and a great host: and they came by night, and compassed the city about.');
INSERT INTO `bible_verses_asv` VALUES ('9690', '12', '6', '15', 'And when the servant of the man of God was risen early, and gone forth, behold, a host with horses and chariots was round about the city. And his servant said unto him, Alas, my master! how shall we do?');
INSERT INTO `bible_verses_asv` VALUES ('9691', '12', '6', '16', 'And he answered, Fear not; for they that are with us are more than they that are with them.');
INSERT INTO `bible_verses_asv` VALUES ('9692', '12', '6', '17', 'And Elisha prayed, and said, Jehovah, I pray thee, open his eyes, that he may see. And Jehovah opened the eyes of the young man; and he saw: and, behold, the mountain was full of horses and chariots of fire round about Elisha.');
INSERT INTO `bible_verses_asv` VALUES ('9693', '12', '6', '18', 'And when they came down to him, Elisha prayed unto Jehovah, and said, Smite this people, I pray thee, with blindness. And he smote them with blindness according to the word of Elisha.');
INSERT INTO `bible_verses_asv` VALUES ('9694', '12', '6', '19', 'And Elisha said unto them, This is not the way, neither is this the city: follow me, and I will bring you to the man whom ye seek. And he led them to Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9695', '12', '6', '20', 'And it came to pass, when they were come into Samaria, that Elisha said, Jehovah, open the eyes of these men, that they may see. And Jehovah opened their eyes, and they saw; and, behold, they were in the midst of Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9696', '12', '6', '21', 'And the king of Israel said unto Elisha, when he saw them, My father, shall I smite them? shall I smite them?');
INSERT INTO `bible_verses_asv` VALUES ('9697', '12', '6', '22', 'And he answered, Thou shalt not smite them: wouldest thou smite those whom thou hast taken captive with thy sword and with thy bow? set bread and water before them, that they may eat and drink, and go to their master.');
INSERT INTO `bible_verses_asv` VALUES ('9698', '12', '6', '23', 'And he prepared great provision for them; and when they had eaten and drunk, he sent them away, and they went to their master. And the bands of Syria came no more into the land of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9699', '12', '6', '24', 'And it came to pass after this, that Benhadad king of Syria gathered all his host, and went up, and besieged Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9700', '12', '6', '25', 'And there was a great famine in Samaria: and, behold, they besieged it, until an ass\'s head was sold for fourscore [pieces] of silver, and the fourth part of a kab of dove\'s dung for five [ [pieces] of silver.');
INSERT INTO `bible_verses_asv` VALUES ('9701', '12', '6', '26', 'And as the king of Israel was passing by upon the wall, there cried a woman unto him, saying, Help, my lord, O king.');
INSERT INTO `bible_verses_asv` VALUES ('9702', '12', '6', '27', 'And he said, If Jehovah do not help thee, whence shall I help thee? out of the threshing-floor, or out of the winepress?');
INSERT INTO `bible_verses_asv` VALUES ('9703', '12', '6', '28', 'And the king said unto her, What aileth thee? And she answered, This woman said unto me, Give thy son, that we may eat him to-day, and we will eat my son to-morrow.');
INSERT INTO `bible_verses_asv` VALUES ('9704', '12', '6', '29', 'So we boiled my son, and did eat him: and I said unto her on the next day, Give thy son, that we may eat him; and she hath hid her son.');
INSERT INTO `bible_verses_asv` VALUES ('9705', '12', '6', '30', 'And it came to pass, when the king heard the words of the woman, that he rent his clothes (now he was passing by upon the wall); and the people looked, and, behold, he had sackcloth within upon his flesh.');
INSERT INTO `bible_verses_asv` VALUES ('9706', '12', '6', '31', 'Then he said, God do so to me, and more also, if the head of Elisha the son of Shaphat shall stand on him this day.');
INSERT INTO `bible_verses_asv` VALUES ('9707', '12', '6', '32', 'But Elisha was sitting in his house, and the elders were sitting with him; and [the king] sent a man from before him: but ere the messenger came to him, he said to the elders, See ye how this son of a murderer hath sent to take away my head? look, when the messenger cometh, shut the door, and hold the door fast against him: is not the sound of his master\'s feet behind him?');
INSERT INTO `bible_verses_asv` VALUES ('9708', '12', '6', '33', 'And while he was yet talking with them, behold, the messenger came down unto him: and he said, Behold, this evil is of Jehovah; why should I wait for Jehovah any longer?');
INSERT INTO `bible_verses_asv` VALUES ('9709', '12', '7', '1', 'And Elisha said, Hear ye the word of Jehovah: thus saith Jehovah, To-morrow about this time shall a measure of fine flour be [sold] for a shekel, and two measures of barley for a shekel, in the gate of Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9710', '12', '7', '2', 'Then the captain on whose hand the king leaned answered the man of God, and said, Behold, if Jehovah should make windows in heaven, might this thing be? And he said, Behold, thou shalt see it with thine eyes, but shalt not eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('9711', '12', '7', '3', 'Now there were four leprous men at the entrance of the gate: and they said one to another, Why sit we here until we die?');
INSERT INTO `bible_verses_asv` VALUES ('9712', '12', '7', '4', 'If we say, We will enter into the city, then the famine is in the city, and we shall die there; and if we sit still here, we die also. Now therefore come, and let us fall unto the host of the Syrians: if they save us alive, we shall live; and if they kill us, we shall but die.');
INSERT INTO `bible_verses_asv` VALUES ('9713', '12', '7', '5', 'And they rose up in the twilight, to go unto the camp of the Syrians; and when they were come to the outermost part of the camp of the Syrians, behold, there was no man there.');
INSERT INTO `bible_verses_asv` VALUES ('9714', '12', '7', '6', 'For the Lord had made the host of the Syrians to hear a noise of chariots, and a noise of horses, even the noise of a great host: and they said one to another, Lo, the king of Israel hath hired against us the kings of the Hittites, and the kings of the Egyptians, to come upon us.');
INSERT INTO `bible_verses_asv` VALUES ('9715', '12', '7', '7', 'Wherefore they arose and fled in the twilight, and left their tents, and their horses, and their asses, even the camp as it was, and fled for their life.');
INSERT INTO `bible_verses_asv` VALUES ('9716', '12', '7', '8', 'And when these lepers came to the outermost part of the camp, they went into one tent, and did eat and drink, and carried thence silver, and gold, and raiment, and went and hid it; and they came back, and entered into another tent, and carried thence also, and went and hid it.');
INSERT INTO `bible_verses_asv` VALUES ('9717', '12', '7', '9', 'Then they said one to another, We do not well; this day is a day of good tidings, and we hold our peace: if we tarry till the morning light, punishment will overtake us; now therefore come, let us go and tell the king\'s household.');
INSERT INTO `bible_verses_asv` VALUES ('9718', '12', '7', '10', 'So they came and called unto the porter of the city; and they told them, saying, We came to the camp of the Syrians, and, behold, there was no man there, neither voice of man, but the horses tied, and the asses tied, and the tents as they were.');
INSERT INTO `bible_verses_asv` VALUES ('9719', '12', '7', '11', 'And he called the porters; and they told it to the king\'s household within.');
INSERT INTO `bible_verses_asv` VALUES ('9720', '12', '7', '12', 'And the king arose in the night, and said unto his servants, I will now show you what the Syrians have done to us. They know that we are hungry; therefore are they gone out of the camp to hide themselves in the field, saying, When they come out of the city, we shall take them alive, and get into the city.');
INSERT INTO `bible_verses_asv` VALUES ('9721', '12', '7', '13', 'And one of his servants answered and said, Let some take, I pray thee, five of the horses that remain, which are left in the city (behold, they are as all the multitude of Israel that are left in it; behold, they are as all the multitude of Israel that are consumed); and let us send and see.');
INSERT INTO `bible_verses_asv` VALUES ('9722', '12', '7', '14', 'They took therefore two chariots with horses; and the king sent after the host of the Syrians, saying, Go and see.');
INSERT INTO `bible_verses_asv` VALUES ('9723', '12', '7', '15', 'And they went after them unto the Jordan: and, lo, all the way was full of garments and vessels, which the Syrians had cast away in their haste. And the messengers returned, and told the king.');
INSERT INTO `bible_verses_asv` VALUES ('9724', '12', '7', '16', 'And the people went out, and plundered the camp of the Syrians. So a measure of fine flour was [sold] for a shekel, and two measures of barley for a shekel, according to the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9725', '12', '7', '17', 'And the king appointed the captain on whose hand he leaned to have the charge of the gate: and the people trod upon him in the gate, and he died as the man of God had said, who spake when the king came down to him.');
INSERT INTO `bible_verses_asv` VALUES ('9726', '12', '7', '18', 'And it came to pass, as the man of God had spoken to the king, saying, Two measures of barley for a shekel, and a measure of fine flour for a shekel, shall be to-morrow about this time in the gate of Samaria;');
INSERT INTO `bible_verses_asv` VALUES ('9727', '12', '7', '19', 'and that captain answered the man of God, and said, Now, behold, if Jehovah should make windows in heaven, might such a thing be? and he said, Behold, thou shalt see it with thine eyes, but shalt not eat thereof:');
INSERT INTO `bible_verses_asv` VALUES ('9728', '12', '7', '20', 'it came to pass even so unto him; for the people trod upon him in the gate, and he died.');
INSERT INTO `bible_verses_asv` VALUES ('9729', '12', '8', '1', 'Now Elisha had spoken unto the woman, whose son he had restored to life, saying, Arise, and go thou and thy household, and sojourn wheresoever thou canst sojourn: for Jehovah hath called for a famine; and it shall also come upon the land seven years.');
INSERT INTO `bible_verses_asv` VALUES ('9730', '12', '8', '2', 'And the woman arose, and did according to the word of the man of God; and she went with her household, and sojourned in the land of the Philistines seven years.');
INSERT INTO `bible_verses_asv` VALUES ('9731', '12', '8', '3', 'And it came to pass at the seven years\' end, that the woman returned out of the land of the Philistines: and she went forth to cry unto the king for her house and for her land.');
INSERT INTO `bible_verses_asv` VALUES ('9732', '12', '8', '4', 'Now the king was talking with Gehazi the servant of the man of God, saying, Tell me, I pray thee, all the great things that Elisha hath done.');
INSERT INTO `bible_verses_asv` VALUES ('9733', '12', '8', '5', 'And it came to pass, as he was telling the king how he had restored to life him that was dead, that, behold, the woman, whose son he had restored to life, cried to the king for her house and for her land. And Gehazi said, My lord, O king, this is the woman, and this is her son, whom Elisha restored to life.');
INSERT INTO `bible_verses_asv` VALUES ('9734', '12', '8', '6', 'And when the king asked the woman, she told him. So the king appointed unto her a certain officer, saying, Restore all that was hers, and all the fruits of the field since the day that she left the land, even until now.');
INSERT INTO `bible_verses_asv` VALUES ('9735', '12', '8', '7', 'And Elisha came to Damascus; and Benhadad the king of Syria was sick; and it was told him, saying, The man of God is come hither.');
INSERT INTO `bible_verses_asv` VALUES ('9736', '12', '8', '8', 'And the king said unto Hazael, Take a present in thy hand, and go, meet the man of God, and inquire of Jehovah by him, saying, Shall I recover of this sickness?');
INSERT INTO `bible_verses_asv` VALUES ('9737', '12', '8', '9', 'So Hazael went to meet him, and took a present with him, even of every good thing of Damascus, forty camels\' burden, and came and stood before him, and said, Thy son Benhadad king of Syria hath sent me to thee, saying, Shall I recover of this sickness?');
INSERT INTO `bible_verses_asv` VALUES ('9738', '12', '8', '10', 'And Elisha said unto him, Go, say unto him, Thou shalt surely recover; howbeit Jehovah hath showed me that he shall surely die.');
INSERT INTO `bible_verses_asv` VALUES ('9739', '12', '8', '11', 'And he settled his countenance stedfastly [upon him], until he was ashamed: and the man of God wept.');
INSERT INTO `bible_verses_asv` VALUES ('9740', '12', '8', '12', 'And Hazael said, Why weepeth my lord? And he answered, Because I know the evil that thou wilt do unto the children of Israel: their strongholds wilt thou set on fire, and their young men wilt thou slay with the sword, and wilt dash in pieces their little ones, and rip up their women with child.');
INSERT INTO `bible_verses_asv` VALUES ('9741', '12', '8', '13', 'And Hazael said, But what is thy servant, who is but a dog, that he should do this great thing? And Elisha answered, Jehovah hath showed me that thou shalt be king over Syria.');
INSERT INTO `bible_verses_asv` VALUES ('9742', '12', '8', '14', 'Then he departed from Elisha, and came to his master; who said to him, What said Elisha to thee? And he answered, He told me that thou wouldest surely recover.');
INSERT INTO `bible_verses_asv` VALUES ('9743', '12', '8', '15', 'And it came to pass on the morrow, that he took the coverlet, and dipped it in water, and spread it on his face, so that he died: and Hazael reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9744', '12', '8', '16', 'And in the fifth year of Joram the son of Ahab king of Israel, Jehoshaphat being then king of Judah, Jehoram the son of Jehoshaphat king of Judah began to reign.');
INSERT INTO `bible_verses_asv` VALUES ('9745', '12', '8', '17', 'Thirty and two years old was he when he began to reign; and he reigned eight years in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('9746', '12', '8', '18', 'And he walked in the way of the kings of Israel, as did the house of Ahab: for he had the daughter of Ahab to wife; and he did that which was evil in the sight of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9747', '12', '8', '19', 'Howbeit Jehovah would not destroy Judah, for David his servant\'s sake, as he promised him to give unto him a lamp for his children alway.');
INSERT INTO `bible_verses_asv` VALUES ('9748', '12', '8', '20', 'In his days Edom revolted from under the hand of Judah, and made a king over themselves.');
INSERT INTO `bible_verses_asv` VALUES ('9749', '12', '8', '21', 'Then Joram passed over to Zair, and all his chariots with him: and he rose up by night, and smote the Edomites that compassed him about, and the captains of the chariots; and the people fled to their tents.');
INSERT INTO `bible_verses_asv` VALUES ('9750', '12', '8', '22', 'So Edom revolted from under the hand of Judah unto this day. Then did Libnah revolt at the same time.');
INSERT INTO `bible_verses_asv` VALUES ('9751', '12', '8', '23', 'And the rest of the acts of Joram, and all that he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('9752', '12', '8', '24', 'And Joram slept with his fathers, and was buried with his fathers in the city of David; and Ahaziah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9753', '12', '8', '25', 'In the twelfth year of Joram the son of Ahab king of Israel did Ahaziah the son of Jehoram king of Judah begin to reign.');
INSERT INTO `bible_verses_asv` VALUES ('9754', '12', '8', '26', 'Two and twenty years old was Ahaziah when he began to reign; and he reigned one year in Jerusalem. And his mother\'s name was Athaliah the daughter of Omri king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9755', '12', '8', '27', 'And he walked in the way of the house of Ahab, and did that which was evil in the sight of Jehovah, as did the house of Ahab; for he was the son-in-law of the house of Ahab.');
INSERT INTO `bible_verses_asv` VALUES ('9756', '12', '8', '28', 'And he went with Joram the son of Ahab to war against Hazael king of Syria at Ramoth-gilead: and the Syrians wounded Joram.');
INSERT INTO `bible_verses_asv` VALUES ('9757', '12', '8', '29', 'And king Joram returned to be healed in Jezreel of the wounds which the Syrians had given him at Ramah, when he fought against Hazael king of Syria. And Ahaziah the son of Jehoram king of Judah went down to see Joram the son of Ahab in Jezreel, because he was sick.');
INSERT INTO `bible_verses_asv` VALUES ('9758', '12', '9', '1', 'And Elisha the prophet called one of the sons of the prophets, and said unto him, Gird up thy loins, and take this vial of oil in thy hand, and go to Ramoth-gilead.');
INSERT INTO `bible_verses_asv` VALUES ('9759', '12', '9', '2', 'And when thou comest thither, look out there Jehu the son of Jehoshaphat the son of Nimshi, and go in, and make him arise up from among his brethren, and carry him to an inner chamber.');
INSERT INTO `bible_verses_asv` VALUES ('9760', '12', '9', '3', 'Then take the vial of oil, and pour it on his head, and say, Thus saith Jehovah, I have anointed thee king over Israel. Then open the door, and flee, and tarry not.');
INSERT INTO `bible_verses_asv` VALUES ('9761', '12', '9', '4', 'So the young man, even the young man the prophet, went to Ramoth-gilead.');
INSERT INTO `bible_verses_asv` VALUES ('9762', '12', '9', '5', 'And when he came, behold, the captains of the host were sitting; and he said, I have an errand to thee, O captain. And Jehu said, Unto which of us all? And he said, To thee, O captain.');
INSERT INTO `bible_verses_asv` VALUES ('9763', '12', '9', '6', 'And he arose, and went into the house; and he poured the oil on his head, and said unto him, Thus saith Jehovah, the God of Israel, I have anointed thee king over the people of Jehovah, even over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9764', '12', '9', '7', 'And thou shalt smite the house of Ahab thy master, that I may avenge the blood of my servants the prophets, and the blood of all the servants of Jehovah, at the hand of Jezebel.');
INSERT INTO `bible_verses_asv` VALUES ('9765', '12', '9', '8', 'For the whole house of Ahab shall perish; and I will cut off from Ahab every man-child, and him that is shut up and him that is left at large in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9766', '12', '9', '9', 'And I will make the house of Ahab like the house of Jeroboam the son of Nebat, and like the house of Baasha the son of Ahijah.');
INSERT INTO `bible_verses_asv` VALUES ('9767', '12', '9', '10', 'And the dogs shall eat Jezebel in the portion of Jezreel, and there shall be none to bury her. And he opened the door, and fled.');
INSERT INTO `bible_verses_asv` VALUES ('9768', '12', '9', '11', 'Then Jehu came forth to the servants of his lord: and one said unto him, Is all well? wherefore came this mad fellow to thee? And he said unto them, Ye know the man and what his talk was.');
INSERT INTO `bible_verses_asv` VALUES ('9769', '12', '9', '12', 'And they said, It is false; tell us now. And he said, Thus and thus spake he to me, saying, Thus saith Jehovah, I have anointed thee king over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9770', '12', '9', '13', 'Then they hasted, and took every man his garment, and put it under him on the top of the stairs, and blew the trumpet, saying, Jehu is king.');
INSERT INTO `bible_verses_asv` VALUES ('9771', '12', '9', '14', 'So Jehu the son of Jehoshaphat the son of Nimshi conspired against Joram. (Now Joram was keeping Ramoth-gilead, he and all Israel, because of Hazael king of Syria;');
INSERT INTO `bible_verses_asv` VALUES ('9772', '12', '9', '15', 'but king Joram was returned to be healed in Jezreel of the wounds which the Syrians had given him, when he fought with Hazael king of Syria.) And Jehu said, If this be your mind, then let none escape and go forth out of the city, to go to tell it in Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('9773', '12', '9', '16', 'So Jehu rode in a chariot, and went to Jezreel; for Joram lay there. And Ahaziah king of Judah was come down to see Joram.');
INSERT INTO `bible_verses_asv` VALUES ('9774', '12', '9', '17', 'Now the watchman was standing on the tower in Jezreel, and he spied the company of Jehu as he came, and said, I see a company. And Joram said, Take a horseman, and send to meet them, and let him say, Is it peace?');
INSERT INTO `bible_verses_asv` VALUES ('9775', '12', '9', '18', 'So there went one on horseback to meet him, and said, Thus saith the king, Is it peace? And Jehu said, What hast thou to do with peace? turn thee behind me. And the watchman told, saying, The messenger came to them, but he cometh not back.');
INSERT INTO `bible_verses_asv` VALUES ('9776', '12', '9', '19', 'Then he sent out a second on horseback, who came to them, and said, Thus saith the king, Is it peace? And Jehu answered, What hast thou to do with peace? turn thee behind me.');
INSERT INTO `bible_verses_asv` VALUES ('9777', '12', '9', '20', 'And the watchman told, saying, He came even unto them, and cometh not back: and the driving is like the driving of Jehu the son of Nimshi; for he driveth furiously.');
INSERT INTO `bible_verses_asv` VALUES ('9778', '12', '9', '21', 'And Joram said, Make ready. And they made ready his chariot. And Joram king of Israel and Ahaziah king of Judah went out, each in his chariot, and they went out to meet Jehu, and found him in the portion of Naboth the Jezreelite.');
INSERT INTO `bible_verses_asv` VALUES ('9779', '12', '9', '22', 'And it came to pass, when Joram saw Jehu, that he said, Is it peace, Jehu? And he answered, What peace, so long as the whoredoms of thy mother Jezebel and her witchcrafts are so many?');
INSERT INTO `bible_verses_asv` VALUES ('9780', '12', '9', '23', 'And Joram turned his hands, and fled, and said to Ahaziah, There is treachery, O Ahaziah.');
INSERT INTO `bible_verses_asv` VALUES ('9781', '12', '9', '24', 'And Jehu drew his bow with his full strength, and smote Joram between his arms; and the arrow went out at his heart, and he sunk down in his chariot.');
INSERT INTO `bible_verses_asv` VALUES ('9782', '12', '9', '25', 'Then said [Jehu] to Bidkar his captain, Take up, and cast him in the portion of the field of Naboth the Jezreelite; for remember how that, when I and thou rode together after Ahab his father, Jehovah laid this burden upon him:');
INSERT INTO `bible_verses_asv` VALUES ('9783', '12', '9', '26', 'Surely I have seen yesterday the blood of Naboth, and the blood of his sons, saith Jehovah; and I will requite thee in this plat, saith Jehovah. Now therefore take and cast him into the plat [of ground], according to the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9784', '12', '9', '27', 'But when Ahaziah the king of Judah saw this, he fled by the way of the garden-house. And Jehu followed after him, and said, Smite him also in the chariot: [and they smote him] at the ascent of Gur, which is by Ibleam. And he fled to Megiddo, and died there.');
INSERT INTO `bible_verses_asv` VALUES ('9785', '12', '9', '28', 'And his servants carried him in a chariot to Jerusalem, and buried him in his sepulchre with his fathers in the city of David.');
INSERT INTO `bible_verses_asv` VALUES ('9786', '12', '9', '29', 'And in the eleventh year of Joram the son of Ahab began Ahaziah to reign over Judah.');
INSERT INTO `bible_verses_asv` VALUES ('9787', '12', '9', '30', 'And when Jehu was come to Jezreel, Jezebel heard of it; and she painted her eyes, and attired her head, and looked out at the window.');
INSERT INTO `bible_verses_asv` VALUES ('9788', '12', '9', '31', 'And as Jehu entered in at the gate, she said, Is it peace, thou Zimri, thy master\'s murderer?');
INSERT INTO `bible_verses_asv` VALUES ('9789', '12', '9', '32', 'And he lifted up his face to the window, and said, Who is on my side? who? And there looked out to him two or three eunuchs.');
INSERT INTO `bible_verses_asv` VALUES ('9790', '12', '9', '33', 'And he said, Throw her down. So they threw her down; and some of her blood was sprinkled on the wall, and on the horses: and he trod her under foot.');
INSERT INTO `bible_verses_asv` VALUES ('9791', '12', '9', '34', 'And when he was come in, he did eat and drink; and he said, See now to this cursed woman, and bury her; for she is a king\'s daughter.');
INSERT INTO `bible_verses_asv` VALUES ('9792', '12', '9', '35', 'And they went to bury her; but they found no more of her than the skull, and the feet, and the palms of her hands.');
INSERT INTO `bible_verses_asv` VALUES ('9793', '12', '9', '36', 'Wherefore they came back, and told him. And he said, This is the word of Jehovah, which he spake by his servant Elijah the Tishbite, saying, In the portion of Jezreel shall the dogs eat the flesh of Jezebel;');
INSERT INTO `bible_verses_asv` VALUES ('9794', '12', '9', '37', 'and the body of Jezebel shall be as dung upon the face of the field in the portion of Jezreel, so that they shall not say, This is Jezebel.');
INSERT INTO `bible_verses_asv` VALUES ('9795', '12', '10', '1', 'Now Ahab had seventy sons in Samaria. And Jehu wrote letters, and sent to Samaria, unto the rulers of Jezreel, even the elders, and unto them that brought up [the sons of] Ahab, saying,');
INSERT INTO `bible_verses_asv` VALUES ('9796', '12', '10', '2', 'And now as soon as this letter cometh to you, seeing your master\'s sons are with you, and there are with you chariots and horses, a fortified city also, and armor;');
INSERT INTO `bible_verses_asv` VALUES ('9797', '12', '10', '3', 'look ye out the best and meetest of your master\'s sons, and set him on his father\'s throne, and fight for your master\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('9798', '12', '10', '4', 'But they were exceedingly afraid, and said, Behold, the two kings stood not before him: how then shall we stand?');
INSERT INTO `bible_verses_asv` VALUES ('9799', '12', '10', '5', 'And he that was over the household, and he that was over the city, the elders also, and they that brought up [the children], sent to Jehu, saying, We are thy servants, and will do all that thou shalt bid us; we will not make any man king: do thou that which is good in thine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('9800', '12', '10', '6', 'Then he wrote a letter the second time to them, saying, If ye be on my side, and if ye will hearken unto my voice, take ye the heads of the men your master\'s sons, and come to me to Jezreel by to-morrow this time. Now the king\'s sons, being seventy persons, were with the great men of the city, who brought them up.');
INSERT INTO `bible_verses_asv` VALUES ('9801', '12', '10', '7', 'And it came to pass, when the letter came to them, that they took the king\'s sons, and slew them, even seventy persons, and put their heads in baskets, and sent them unto him to Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('9802', '12', '10', '8', 'And there came a messenger, and told him, saying, They have brought the heads of the king\'s sons. And he said, Lay ye them in two heaps at the entrance of the gate until the morning.');
INSERT INTO `bible_verses_asv` VALUES ('9803', '12', '10', '9', 'And it came to pass in the morning, that he went out, and stood, and said to all the people, Ye are righteous: behold, I conspired against my master, and slew him; but who smote all these?');
INSERT INTO `bible_verses_asv` VALUES ('9804', '12', '10', '10', 'Know now that there shall fall unto the earth nothing of the word of Jehovah, which Jehovah spake concerning the house of Ahab: for Jehovah hath done that which he spake by his servant Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('9805', '12', '10', '11', 'So Jehu smote all that remained of the house of Ahab in Jezreel, and all his great men, and his familiar friends, and his priests, until he left him none remaining.');
INSERT INTO `bible_verses_asv` VALUES ('9806', '12', '10', '12', 'And he arose and departed, and went to Samaria. And as he was at the shearing-house of the shepherds in the way,');
INSERT INTO `bible_verses_asv` VALUES ('9807', '12', '10', '13', 'Jehu met with the brethren of Ahaziah king of Judah, and said, Who are ye? And they answered, We are the brethren of Ahaziah: and we go down to salute the children of the king and the children of the queen.');
INSERT INTO `bible_verses_asv` VALUES ('9808', '12', '10', '14', 'And he said, Take them alive. And they took them alive, and slew them at the pit of the shearing-house, even two and forty men; neither left he any of them.');
INSERT INTO `bible_verses_asv` VALUES ('9809', '12', '10', '15', 'And when he was departed thence, he lighted on Jehonadab the son of Rechab coming to meet him; and he saluted him, and said to him, Is thy heart right, as my heart is with thy heart? And Jehonadab answered, It is. If it be, give me thy hand. And he gave him his hand; and he took him up to him into the chariot.');
INSERT INTO `bible_verses_asv` VALUES ('9810', '12', '10', '16', 'And he said, Come with me, and see my zeal for Jehovah. So they made him ride in his chariot.');
INSERT INTO `bible_verses_asv` VALUES ('9811', '12', '10', '17', 'And when he came to Samaria, he smote all that remained unto Ahab in Samaria, till he had destroyed him, according to the word of Jehovah, which he spake to Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('9812', '12', '10', '18', 'And Jehu gathered all the people together, and said unto them, Ahab served Baal a little; but Jehu will serve him much.');
INSERT INTO `bible_verses_asv` VALUES ('9813', '12', '10', '19', 'Now therefore call unto me all the prophets of Baal, all his worshippers, and all his priests; let none be wanting: for I have a great sacrifice [to do] to Baal; whosoever shall be wanting, he shall not live. But Jehu did it in subtlety, to the intent that he might destroy the worshippers of Baal.');
INSERT INTO `bible_verses_asv` VALUES ('9814', '12', '10', '20', 'And Jehu said, Sanctify a solemn assembly for Baal. And they proclaimed it.');
INSERT INTO `bible_verses_asv` VALUES ('9815', '12', '10', '21', 'And Jehu sent through all Israel: and all the worshippers of Baal came, so that there was not a man left that came not. And they came into the house of Baal; and the house of Baal was filled from one end to another.');
INSERT INTO `bible_verses_asv` VALUES ('9816', '12', '10', '22', 'And he said unto him that was over the vestry, Bring forth vestments for all the worshippers of Baal. And he brought them forth vestments.');
INSERT INTO `bible_verses_asv` VALUES ('9817', '12', '10', '23', 'And Jehu went, and Jehonadab the son of Rechab, into the house of Baal; and he said unto the worshippers of Baal, Search, and look that there be here with you none of the servants of Jehovah, but the worshippers of Baal only.');
INSERT INTO `bible_verses_asv` VALUES ('9818', '12', '10', '24', 'And they went in to offer sacrifices and burnt-offerings. Now Jehu had appointed him fourscore men without, and said, If any of the men whom I bring into your hands escape, [he that letteth him go], his life shall be for the life of him.');
INSERT INTO `bible_verses_asv` VALUES ('9819', '12', '10', '25', 'And it came to pass, as soon as he had made an end of offering the burnt-offering, that Jehu said to the guard and to the captains, Go in, and slay them; let none come forth. And they smote them with the edge of the sword; and the guard and the captains cast them out, and went to the city of the house of Baal.');
INSERT INTO `bible_verses_asv` VALUES ('9820', '12', '10', '26', 'And they brought forth the pillars that were in the house of Baal, and burned them.');
INSERT INTO `bible_verses_asv` VALUES ('9821', '12', '10', '27', 'And they brake down the pillar of Baal, and brake down the house of Baal, and made it a draught-house, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('9822', '12', '10', '28', 'Thus Jehu destroyed Baal out of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9823', '12', '10', '29', 'Howbeit from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin, Jehu departed not from after them, [to wit], the golden calves that were in Beth-el, and that were in Dan.');
INSERT INTO `bible_verses_asv` VALUES ('9824', '12', '10', '30', 'And Jehovah said unto Jehu, Because thou hast done well in executing that which is right in mine eyes, [and] hast done unto the house of Ahab according to all that was in my heart, thy sons of the fourth generation shall sit on the throne of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9825', '12', '10', '31', 'But Jehu took no heed to walk in the law of Jehovah, the God of Israel, with all his heart: he departed not from the sins of Jeroboam, wherewith he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9826', '12', '10', '32', 'In those days Jehovah began to cut off from Israel: and Hazael smote them in all the borders of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('9827', '12', '10', '33', 'from the Jordan eastward, all the land of Gilead, the Gadites, and the Reubenites, and the Manassites, from Aroer, which is by the valley of the Arnon, even Gilead and Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('9828', '12', '10', '34', 'Now the rest of the acts of Jehu, and all that he did, and all his might, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9829', '12', '10', '35', 'And Jehu slept with his fathers; and they buried him in Samaria. And Jehoahaz his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9830', '12', '10', '36', 'And the time that Jehu reigned over Israel in Samaria was twenty and eight years.');
INSERT INTO `bible_verses_asv` VALUES ('9831', '12', '11', '1', 'Now when Athaliah the mother of Ahaziah saw that her son was dead, she arose and destroyed all the seed royal.');
INSERT INTO `bible_verses_asv` VALUES ('9832', '12', '11', '2', 'But Jehosheba, the daughter of king Joram, sister of Ahaziah, took Joash the son of Ahaziah, and stole him away from among the king\'s sons that were slain, even him and his nurse, [and put them] in the bedchamber; and they hid him from Athaliah, so that he was not slain;');
INSERT INTO `bible_verses_asv` VALUES ('9833', '12', '11', '3', 'And he was with her hid in the house of Jehovah six years. And Athaliah reigned over the land.');
INSERT INTO `bible_verses_asv` VALUES ('9834', '12', '11', '4', 'And in the seventh year Jehoiada sent and fetched the captains over hundreds of the Carites and of the guard, and brought them to him into the house of Jehovah; and he made a covenant with them, and took an oath of them in the house of Jehovah, and showed them the king\'s son.');
INSERT INTO `bible_verses_asv` VALUES ('9835', '12', '11', '5', 'And he commanded them, saying, This is the thing that ye shall do: a third part of you, that come in on the sabbath, shall be keepers of the watch of the king\'s house;');
INSERT INTO `bible_verses_asv` VALUES ('9836', '12', '11', '6', 'And a third part shall be at the gate Sur; and a third part at the gate behind the guard: so shall ye keep the watch of the house, and be a barrier.');
INSERT INTO `bible_verses_asv` VALUES ('9837', '12', '11', '7', 'And the two companies of you, even all that go forth on the sabbath, shall keep the watch of the house of Jehovah about the king.');
INSERT INTO `bible_verses_asv` VALUES ('9838', '12', '11', '8', 'And ye shall compass the king round about, every man with his weapons in his hand; and he that cometh within the ranks, let him be slain: and be ye with the king when he goeth out, and when he cometh in.');
INSERT INTO `bible_verses_asv` VALUES ('9839', '12', '11', '9', 'And the captains over hundreds did according to all that Jehoiada the priest commanded; and they took every man his men, those that were to come in on the sabbath, with those that were to go out on the sabbath, and came to Jehoiada the priest.');
INSERT INTO `bible_verses_asv` VALUES ('9840', '12', '11', '10', 'And the priest delivered to the captains over hundreds the spears and shields that had been king David\'s, which were in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9841', '12', '11', '11', 'And the guard stood, every man with his weapons in his hand, from the right side of the house to the left side of the house, along by the altar and the house, by the king round about.');
INSERT INTO `bible_verses_asv` VALUES ('9842', '12', '11', '12', 'Then he brought out the king\'s son, and put the crown upon him, and [gave him] the testimony; and they made him king, and anointed him; and they clapped their hands, and said, [Long] live the king.');
INSERT INTO `bible_verses_asv` VALUES ('9843', '12', '11', '13', 'And when Athaliah heard the noise of the guard [and of] the people, she came to the people into the house of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('9844', '12', '11', '14', 'and she looked, and, behold, the king stood by the pillar, as the manner was, and the captains and the trumpets by the king; and all the people of the land rejoiced, and blew trumpets. Then Athaliah rent her clothes, and cried, Treason! treason!');
INSERT INTO `bible_verses_asv` VALUES ('9845', '12', '11', '15', 'And Jehoiada the priest commanded the captains of hundreds that were set over the host, and said unto them, Have her forth between the ranks; and him that followeth her slay with the sword. For the priest said, Let her not be slain in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9846', '12', '11', '16', 'So they made way for her; and she went by the way of the horses\' entry to the king\'s house: and there was she slain.');
INSERT INTO `bible_verses_asv` VALUES ('9847', '12', '11', '17', 'And Jehoiada made a covenant between Jehovah and the king and the people, that they should be Jehovah\'s people; between the king also and the people.');
INSERT INTO `bible_verses_asv` VALUES ('9848', '12', '11', '18', 'And all the people of the land went to the house of Baal, and brake it down; his altars and his images brake they in pieces thoroughly, and slew Mattan the priest of Baal before the altars. And the priest appointed [ officers over the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9849', '12', '11', '19', 'And he took the captains over hundreds, and the Carites, and the guard, and all the people of the land; and they brought down the king from the house of Jehovah, and came by the way of the gate of the guard unto the king\'s house. And he sat on the throne of the kings.');
INSERT INTO `bible_verses_asv` VALUES ('9850', '12', '11', '20', 'So all the people of the land rejoiced, and the city was quiet. And Athaliah they had slain with the sword at the king\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('9851', '12', '11', '21', 'Jehoash was seven years old when he began to reign.');
INSERT INTO `bible_verses_asv` VALUES ('9852', '12', '12', '1', 'In the seventh year of Jehu began Jehoash to reign; and he reigned forty years in Jerusalem: and his mother\'s name was Zibiah of Beer-sheba.');
INSERT INTO `bible_verses_asv` VALUES ('9853', '12', '12', '2', 'And Jehoash did that which was right in the eyes of Jehovah all his days wherein Jehoiada the priest instructed him.');
INSERT INTO `bible_verses_asv` VALUES ('9854', '12', '12', '3', 'Howbeit the high places were not taken away; the people still sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_asv` VALUES ('9855', '12', '12', '4', 'And Jehoash said to the priests, All the money of the hallowed things that is brought into the house of Jehovah, in current money, the money of the persons for whom each man is rated, and all the money that it cometh into any man\'s heart to bring into the house of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('9856', '12', '12', '5', 'let the priests take it to them, every man from his acquaintance; and they shall repair the breaches of the house, wheresoever any breach shall be found.');
INSERT INTO `bible_verses_asv` VALUES ('9857', '12', '12', '6', 'But it was so, that in the three and twentieth year of king Jehoash the priests had not repaired the breaches of the house.');
INSERT INTO `bible_verses_asv` VALUES ('9858', '12', '12', '7', 'Then king Jehoash called for Jehoiada the priest, and for the [other] priests, and said unto them, Why repair ye not the breaches of the house? now therefore take no [more] money from your acquaintance, but deliver it for the breaches of the house.');
INSERT INTO `bible_verses_asv` VALUES ('9859', '12', '12', '8', 'And the priests consented that they should take no [more] money from the people, neither repair the breaches of the house.');
INSERT INTO `bible_verses_asv` VALUES ('9860', '12', '12', '9', 'But Jehoiada the priest took a chest, and bored a hole in the lid of it, and set it beside the altar, on the right side as one cometh into the house of Jehovah: and the priests that kept the threshold put therein all the money that was brought into the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9861', '12', '12', '10', 'And it was so, when they saw that there was much money in the chest, that the king\'s scribe and the high priest came up, and they put up in bags and counted the money that was found in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9862', '12', '12', '11', 'And they gave the money that was weighed out into the hands of them that did the work, that had the oversight of the house of Jehovah: and they paid it out to the carpenters and the builders, that wrought upon the house of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('9863', '12', '12', '12', 'and to the masons and the hewers of stone, and for buying timber and hewn stone to repair the breaches of the house of Jehovah, and for all that was laid out for the house to repair it.');
INSERT INTO `bible_verses_asv` VALUES ('9864', '12', '12', '13', 'But there were not made for the house of Jehovah cups of silver, snuffers, basins, trumpets, any vessels of gold, or vessels of silver, of the money that was brought into the house of Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('9865', '12', '12', '14', 'for they gave that to them that did the work, and repaired therewith the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9866', '12', '12', '15', 'Moreover they reckoned not with the men, into whose hand they delivered the money to give to them that did the work; for they dealt faithfully.');
INSERT INTO `bible_verses_asv` VALUES ('9867', '12', '12', '16', 'The money for the trespass-offerings, and the money for the sin-offerings, was not brought into the house of Jehovah: it was the priests\'.');
INSERT INTO `bible_verses_asv` VALUES ('9868', '12', '12', '17', 'Then Hazael king of Syria went up, and fought against Gath, and took it; and Hazael set his face to go up to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('9869', '12', '12', '18', 'And Jehoash king of Judah took all the hallowed things that Jehoshaphat and Jehoram and Ahaziah, his fathers, kings of Judah, had dedicated, and his own hallowed things, and all the gold that was found in the treasures of the house of Jehovah, and of the king\'s house, and sent it to Hazael king of Syria: and he went away from Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('9870', '12', '12', '19', 'Now the rest of the acts of Joash, and all that he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('9871', '12', '12', '20', 'And his servants arose, and made a conspiracy, and smote Joash at the house of Millo, [on the way] that goeth down to Silla.');
INSERT INTO `bible_verses_asv` VALUES ('9872', '12', '12', '21', 'For Jozacar the son of Shimeath, and Jehozabad the son of Shomer, his servants, smote him, and he died; and they buried him with his fathers in the city of David: and Amaziah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9873', '12', '13', '1', 'In the three and twentieth year of Joash the son of Ahaziah, king of Judah, Jehoahaz the son of Jehu began to reign over Israel in Samaria, [and reigned] seventeen years.');
INSERT INTO `bible_verses_asv` VALUES ('9874', '12', '13', '2', 'And he did that which was evil in the sight of Jehovah, and followed the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin; he departed not therefrom.');
INSERT INTO `bible_verses_asv` VALUES ('9875', '12', '13', '3', 'And the anger of Jehovah was kindled against Israel, and he delivered them into the hand of Hazael king of Syria, and into the hand of Benhadad the son of Hazael, continually.');
INSERT INTO `bible_verses_asv` VALUES ('9876', '12', '13', '4', 'And Jehoahaz besought Jehovah, and Jehovah hearkened unto him; for he saw the oppression of Israel, how that the king of Syria oppressed them.');
INSERT INTO `bible_verses_asv` VALUES ('9877', '12', '13', '5', '(And Jehovah gave Israel a saviour, so that they went out from under the hand of the Syrians; and the children of Israel dwelt in their tents as beforetime.');
INSERT INTO `bible_verses_asv` VALUES ('9878', '12', '13', '6', 'Nevertheless they departed not from the sins of the house of Jeroboam, wherewith he made Israel to sin, but walked therein: and there remained the Asherah also in Samaria.)');
INSERT INTO `bible_verses_asv` VALUES ('9879', '12', '13', '7', 'For he left not to Jehoahaz of the people save fifty horsemen, and ten chariots, and ten thousand footmen; for the king of Syria destroyed them, and made them like the dust in threshing.');
INSERT INTO `bible_verses_asv` VALUES ('9880', '12', '13', '8', 'Now the rest of the acts of Jehoahaz, and all that he did, and his might, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9881', '12', '13', '9', 'And Jehoahaz slept with his fathers; and they buried him in Samaria: and Joash his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9882', '12', '13', '10', 'In the thirty and seventh year of Joash king of Judah began Jehoash the son of Jehoahaz to reign over Israel in Samaria, [and reigned] sixteen years.');
INSERT INTO `bible_verses_asv` VALUES ('9883', '12', '13', '11', 'And he did that which was evil in the sight of Jehovah; he departed not from all the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin; but he walked therein.');
INSERT INTO `bible_verses_asv` VALUES ('9884', '12', '13', '12', 'Now the rest of the acts of Joash, and all that he did, and his might wherewith he fought against Amaziah king of Judah, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9885', '12', '13', '13', 'And Joash slept with his fathers; and Jeroboam sat upon his throne: and Joash was buried in Samaria with the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9886', '12', '13', '14', 'Now Elisha was fallen sick of his sickness whereof he died: and Joash the king of Israel came down unto him, and wept over him, and said, My father, my father, the chariots of Israel and the horsemen thereof!');
INSERT INTO `bible_verses_asv` VALUES ('9887', '12', '13', '15', 'And Elisha said unto him, Take bow and arrows; and he took unto him bow and arrows.');
INSERT INTO `bible_verses_asv` VALUES ('9888', '12', '13', '16', 'And he said to the king of Israel, Put thy hand upon the bow; and he put his hand [upon it] . And Elisha laid his hands upon the king\'s hands.');
INSERT INTO `bible_verses_asv` VALUES ('9889', '12', '13', '17', 'And he said, Open the window eastward; and he opened it. Then Elisha said, Shoot; and he shot. And he said, Jehovah\'s arrow of victory, even the arrow of victory over Syria; for thou shalt smite the Syrians in Aphek, till thou have consumed them.');
INSERT INTO `bible_verses_asv` VALUES ('9890', '12', '13', '18', 'And he said, Take the arrows; and he took them. And he said unto the king of Israel, Smite upon the ground; and he smote thrice, and stayed.');
INSERT INTO `bible_verses_asv` VALUES ('9891', '12', '13', '19', 'And the man of God was wroth with him, and said, Thou shouldest have smitten five or six times: then hadst thou smitten Syria till thou hadst consumed it, whereas now thou shalt smite Syria but thrice.');
INSERT INTO `bible_verses_asv` VALUES ('9892', '12', '13', '20', 'And Elisha died, and they buried him. Now the bands of the Moabites invaded the land at the coming in of the year.');
INSERT INTO `bible_verses_asv` VALUES ('9893', '12', '13', '21', 'And it came to pass, as they were burying a man, that, behold, they spied a band; and they cast the man into the sepulchre of Elisha: and as soon as the man touched the bones of Elisha, he revived, and stood up on his feet.');
INSERT INTO `bible_verses_asv` VALUES ('9894', '12', '13', '22', 'And Hazael king of Syria oppressed Israel all the days of Jehoahaz.');
INSERT INTO `bible_verses_asv` VALUES ('9895', '12', '13', '23', 'But Jehovah was gracious unto them, and had compassion on them, and had respect unto them, because of his covenant with Abraham, Isaac, and Jacob, and would not destroy them, neither cast he them from his presence as yet.');
INSERT INTO `bible_verses_asv` VALUES ('9896', '12', '13', '24', 'And Hazael king of Syria died; and Benhadad his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9897', '12', '13', '25', 'And Jehoash the son of Jehoahaz took again out of the hand of Benhadad the son of Hazael the cities which he had taken out of the hand of Jehoahaz his father by war. Three times did Joash smite him, and recovered the cities of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9898', '12', '14', '1', 'In the second year of Joash son of Joahaz king of Israel began Amaziah the son of Joash king of Judah to reign.');
INSERT INTO `bible_verses_asv` VALUES ('9899', '12', '14', '2', 'He was twenty and five years old when he began to reign; and he reigned twenty and nine years in Jerusalem: and his mother\'s name was Jehoaddin of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('9900', '12', '14', '3', 'And he did that which was right in the eyes of Jehovah, yet not like David his father: he did according to all that Joash his father had done.');
INSERT INTO `bible_verses_asv` VALUES ('9901', '12', '14', '4', 'Howbeit the high places were not taken away: the people still sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_asv` VALUES ('9902', '12', '14', '5', 'And it came to pass, as soon as the kingdom was established in his hand, that he slew his servants who had slain the king his father:');
INSERT INTO `bible_verses_asv` VALUES ('9903', '12', '14', '6', 'but the children of the murderers he put not to death; according to that which is written in the book of the law of Moses, as Jehovah commanded, saying, The fathers shall not be put to death for the children, nor the children be put to death for the fathers; but every man shall die for his own sin.');
INSERT INTO `bible_verses_asv` VALUES ('9904', '12', '14', '7', 'He slew of Edom in the Valley of Salt ten thousand, and took Sela by war, and called the name of it Joktheel, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('9905', '12', '14', '8', 'Then Amaziah sent messengers to Jehoash, the son of Jehoahaz son of Jehu, king of Israel, saying, Come, let us look one another in the face.');
INSERT INTO `bible_verses_asv` VALUES ('9906', '12', '14', '9', 'And Jehoash the king of Israel sent to Amaziah king of Judah, saying, The thistle that was in Lebanon sent to the cedar that was in Lebanon, saying, Give thy daughter to my son to wife: and there passed by a wild beast that was in Lebanon, and trod down the thistle.');
INSERT INTO `bible_verses_asv` VALUES ('9907', '12', '14', '10', 'Thou hast indeed smitten Edom, and thy heart hath lifted thee up: glory thereof, and abide at home; for why shouldest thou meddle to [thy] hurt, that thou shouldest fall, even thou, and Judah with thee?');
INSERT INTO `bible_verses_asv` VALUES ('9908', '12', '14', '11', 'But Amaziah would not hear. So Jehoash king of Israel went up; and he and Amaziah king of Judah looked one another in the face at Beth-shemesh, which belongeth to Judah.');
INSERT INTO `bible_verses_asv` VALUES ('9909', '12', '14', '12', 'And Judah was put to the worse before Israel; and they fled every man to his tent.');
INSERT INTO `bible_verses_asv` VALUES ('9910', '12', '14', '13', 'And Jehoash king of Israel took Amaziah king of Judah, the son of Jehoash the son of Ahaziah, at Beth-shemesh, and came to Jerusalem, and brake down the wall of Jerusalem from the gate of Ephraim unto the corner gate, four hundred cubits.');
INSERT INTO `bible_verses_asv` VALUES ('9911', '12', '14', '14', 'And he took all the gold and silver, and all the vessels that were found in the house of Jehovah, and in the treasures of the king\'s house, the hostages also, and returned to Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9912', '12', '14', '15', 'Now the rest of the acts of Jehoash which he did, and his might, and how he fought with Amaziah king of Judah, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9913', '12', '14', '16', 'And Jehoash slept with his fathers, and was buried in Samaria with the kings of Israel; and Jeroboam his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9914', '12', '14', '17', 'And Amaziah the son of Joash king of Judah lived after the death of Jehoash son of Jehoahaz king of Israel fifteen years.');
INSERT INTO `bible_verses_asv` VALUES ('9915', '12', '14', '18', 'Now the rest of the acts of Amaziah, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('9916', '12', '14', '19', 'And they made a conspiracy against him in Jerusalem; and he fled to Lachish: but they sent after him to Lachish, and slew him there.');
INSERT INTO `bible_verses_asv` VALUES ('9917', '12', '14', '20', 'And they brought him upon horses; and he was buried at Jerusalem with his fathers in the city of David.');
INSERT INTO `bible_verses_asv` VALUES ('9918', '12', '14', '21', 'And all the people of Judah took Azariah, who was sixteen years old, and made him king in the room of his father Amaziah.');
INSERT INTO `bible_verses_asv` VALUES ('9919', '12', '14', '22', 'He built Elath, and restored it to Judah, after that the king slept with his fathers.');
INSERT INTO `bible_verses_asv` VALUES ('9920', '12', '14', '23', 'In the fifteenth year of Amaziah the son of Joash king of Judah Jeroboam the son of Joash king of Israel began to reign in Samaria, [and reigned] forty and one years.');
INSERT INTO `bible_verses_asv` VALUES ('9921', '12', '14', '24', 'And he did that which was evil in the sight of Jehovah: he departed not from all the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9922', '12', '14', '25', 'He restored the border of Israel from the entrance of Hamath unto the sea of the Arabah, according to the word of Jehovah, the God of Israel, which he spake by his servant Jonah the son of Amittai, the prophet, who was of Gath-hepher.');
INSERT INTO `bible_verses_asv` VALUES ('9923', '12', '14', '26', 'For Jehovah saw the affliction of Israel, that it was very bitter; for there was none shut up nor left at large, neither was there any helper for Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9924', '12', '14', '27', 'And Jehovah said not that he would blot out the name of Israel from under heaven; but he saved them by the hand of Jeroboam the son of Joash.');
INSERT INTO `bible_verses_asv` VALUES ('9925', '12', '14', '28', 'Now the rest of the acts of Jeroboam, and all that he did, and his might, how he warred, and how he recovered Damascus, and Hamath, [which had belonged] to Judah, for Israel, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9926', '12', '14', '29', 'And Jeroboam slept with his fathers, even with the kings of Israel; and Zechariah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9927', '12', '15', '1', 'In the twenty and seventh year of Jeroboam king of Israel began Azariah son of Amaziah king of Judah to reign.');
INSERT INTO `bible_verses_asv` VALUES ('9928', '12', '15', '2', 'Sixteen years old was he when he began to reign; and he reigned two and fifty years in Jerusalem: and his mother\'s name was Jecoliah of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('9929', '12', '15', '3', 'And he did that which was right in the eyes of Jehovah, according to all that his father Amaziah had done.');
INSERT INTO `bible_verses_asv` VALUES ('9930', '12', '15', '4', 'Howbeit the high places were not taken away: the people still sacrificed and burnt incense in the high places.');
INSERT INTO `bible_verses_asv` VALUES ('9931', '12', '15', '5', 'And Jehovah smote the king, so that he was a leper unto the day of his death, and dwelt in a separate house. And Jotham the king\'s son was over the household, judging the people of the land.');
INSERT INTO `bible_verses_asv` VALUES ('9932', '12', '15', '6', 'Now the rest of the acts of Azariah, and all that he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('9933', '12', '15', '7', 'And Azariah slept with his fathers; and they buried him with his fathers in the city of David: and Jotham his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9934', '12', '15', '8', 'In the thirty and eighth year of Azariah king of Judah did Zechariah the son of Jeroboam reign over Israel in Samaria six months.');
INSERT INTO `bible_verses_asv` VALUES ('9935', '12', '15', '9', 'And he did that which was evil in the sight of Jehovah, as his fathers had done: he departed not from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9936', '12', '15', '10', 'And Shallum the son of Jabesh conspired against him, and smote him before the people, and slew him, and reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9937', '12', '15', '11', 'Now the rest of the acts of Zechariah, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9938', '12', '15', '12', 'This was the word of Jehovah which he spake unto Jehu, saying, Thy sons to the fourth generation shall sit upon the throne of Israel. And so it came to pass.');
INSERT INTO `bible_verses_asv` VALUES ('9939', '12', '15', '13', 'Shallum the son of Jabesh began to reign in the nine and thirtieth year of Uzziah king of Judah; and he reigned the space of a month in Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9940', '12', '15', '14', 'And Menahem the son of Gadi went up from Tirzah, and came to Samaria, and smote Shallum the son of Jabesh in Samaria, and slew him, and reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9941', '12', '15', '15', 'Now the rest of the acts of Shallum, and his conspiracy which he made, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9942', '12', '15', '16', 'Then Menahem smote Tiphsah, and all that were therein, and the borders thereof, from Tirzah: because they opened not to him, therefore he smote it; and all the women therein that were with child he ripped up.');
INSERT INTO `bible_verses_asv` VALUES ('9943', '12', '15', '17', 'In the nine and thirtieth year of Azariah king of Judah began Menahem the son of Gadi to reign over Israel, [and reigned] ten years in Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('9944', '12', '15', '18', 'And he did that which was evil in the sight of Jehovah: he departed not all his days from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9945', '12', '15', '19', 'There came against the land Pul the king of Assyria; and Menahem gave Pul a thousand talents of silver, that his hand might be with him to confirm the kingdom in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('9946', '12', '15', '20', 'And Menahem exacted the money of Israel, even of all the mighty men of wealth, of each man fifty shekels of silver, to give to the king of Assyria. So the king of Assyria turned back, and stayed not there in the land.');
INSERT INTO `bible_verses_asv` VALUES ('9947', '12', '15', '21', 'Now the rest of the acts of Menahem, and all that he did, are they not written in the book of the chronicles of the kings of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('9948', '12', '15', '22', 'And Menahem slept with his fathers; and Pekahiah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9949', '12', '15', '23', 'In the fiftieth year of Azariah king of Judah Pekahiah the son of Menahem began to reign over Israel in Samaria, [and reigned] two years.');
INSERT INTO `bible_verses_asv` VALUES ('9950', '12', '15', '24', 'And he did that which was evil in the sight of Jehovah: he departed not from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9951', '12', '15', '25', 'And Pekah the son of Remaliah, his captain, conspired against him, and smote him in Samaria, in the castle of the king\'s house, with Argob and Arieh; and with him were fifty men of the Gileadites: and he slew him, and reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9952', '12', '15', '26', 'Now the rest of the acts of Pekahiah, and all that he did, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9953', '12', '15', '27', 'In the two and fiftieth year of Azariah king of Judah Pekah the son of Remaliah began to reign over Israel in Samaria, [and reigned] twenty years.');
INSERT INTO `bible_verses_asv` VALUES ('9954', '12', '15', '28', 'And he did that which was evil in the sight of Jehovah: he departed not from the sins of Jeroboam the son of Nebat, wherewith he made Israel to sin.');
INSERT INTO `bible_verses_asv` VALUES ('9955', '12', '15', '29', 'In the days of Pekah king of Israel came Tiglath-pileser king of Assyria, and took Ijon, and Abel-beth-maacah, and Janoah, and Kedesh, and Hazor, and Gilead, and Galilee, all the land of Naphtali; and he carried them captive to Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('9956', '12', '15', '30', 'And Hoshea the son of Elah made a conspiracy against Pekah the son of Remaliah, and smote him, and slew him, and reigned in his stead, in the twentieth year of Jotham the son of Uzziah.');
INSERT INTO `bible_verses_asv` VALUES ('9957', '12', '15', '31', 'Now the rest of the acts of Pekah, and all that he did, behold, they are written in the book of the chronicles of the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9958', '12', '15', '32', 'In the second year of Pekah the son of Remaliah king of Israel began Jotham the son of Uzziah king of Judah to reign.');
INSERT INTO `bible_verses_asv` VALUES ('9959', '12', '15', '33', 'Five and twenty years old was he when he began to reign; and he reigned sixteen years in Jerusalem: and his mother\'s name was Jerusha the daughter of Zadok.');
INSERT INTO `bible_verses_asv` VALUES ('9960', '12', '15', '34', 'And he did that which was right in the eyes of Jehovah; he did according to all that his father Uzziah had done.');
INSERT INTO `bible_verses_asv` VALUES ('9961', '12', '15', '35', 'Howbeit the high places were not taken away: the people still sacrificed and burned incense in the high places. He built the upper gate of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('9962', '12', '15', '36', 'Now the rest of the acts of Jotham, and all that he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('9963', '12', '15', '37', 'In those days Jehovah began to send against Judah Rezin the king of Syria, and Pekah the son of Remaliah.');
INSERT INTO `bible_verses_asv` VALUES ('9964', '12', '15', '38', 'And Jotham slept with his fathers, and was buried with his fathers in the city of David his father: and Ahaz his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9965', '12', '16', '1', 'In the seventeenth year of Pekah the son of Remaliah Ahaz the son of Jotham king of Judah began to reign.');
INSERT INTO `bible_verses_asv` VALUES ('9966', '12', '16', '2', 'Twenty years old was Ahaz when he began to reign; and he reigned sixteen years in Jerusalem: and he did not that which was right in the eyes of Jehovah his God, like David his father.');
INSERT INTO `bible_verses_asv` VALUES ('9967', '12', '16', '3', 'But he walked in the way of the kings of Israel, yea, and made his son to pass through the fire, according to the abominations of the nations, whom Jehovah cast out from before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('9968', '12', '16', '4', 'And he sacrificed and burnt incense in the high places, and on the hills, and under every green tree.');
INSERT INTO `bible_verses_asv` VALUES ('9969', '12', '16', '5', 'Then Rezin king of Syria and Pekah son of Remaliah king of Israel came up to Jerusalem to war: and they besieged Ahaz, but could not overcome him.');
INSERT INTO `bible_verses_asv` VALUES ('9970', '12', '16', '6', 'At that time Rezin king of Syria recovered Elath to Syria, and drove the Jews from Elath; and the Syrians came to Elath, and dwelt there, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('9971', '12', '16', '7', 'So Ahaz sent messengers to Tiglath-pileser king of Assyria, saying, I am thy servant and thy son: come up, and save me out of the hand of the king of Syria, and out of the hand of the king of Israel, who rise up against me.');
INSERT INTO `bible_verses_asv` VALUES ('9972', '12', '16', '8', 'And Ahaz took the silver and gold that was found in the house of Jehovah, and in the treasures of the king\'s house, and sent it for a present to the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('9973', '12', '16', '9', 'And the king of Assyria hearkened unto him; and the king of Assyria went up against Damascus, and took it, and carried [the people of] it captive to Kir, and slew Rezin.');
INSERT INTO `bible_verses_asv` VALUES ('9974', '12', '16', '10', 'And king Ahaz went to Damascus to meet Tiglath-pileser king of Assyria, and saw the altar that was at Damascus; and king Ahaz sent to Urijah the priest the fashion of the altar, and the pattern of it, according to all the workmanship thereof.');
INSERT INTO `bible_verses_asv` VALUES ('9975', '12', '16', '11', 'And Urijah the priest built an altar: according to all that king Ahaz had sent from Damascus, so did Urijah the priest make it against the coming of king Ahaz from Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('9976', '12', '16', '12', 'And when the king was come from Damascus, the king saw the altar: and the king drew near unto the altar, and offered thereon.');
INSERT INTO `bible_verses_asv` VALUES ('9977', '12', '16', '13', 'And he burnt his burnt-offering and his meal-offering, and poured his drink-offering, and sprinkled the blood of his peace-offerings, upon the altar.');
INSERT INTO `bible_verses_asv` VALUES ('9978', '12', '16', '14', 'And the brazen altar, which was before Jehovah, he brought from the forefront of the house, from between his altar and the house of Jehovah, and put it on the north side of his altar.');
INSERT INTO `bible_verses_asv` VALUES ('9979', '12', '16', '15', 'And king Ahaz commanded Urijah the priest, saying, Upon the great altar burn the morning burnt-offering, and the evening meal-offering, and the king\'s burnt-offering, and his meal-offering, with the burnt-offering of all the people of the land, and their meal-offering, and their drink-offerings; and sprinkle upon it all the blood of the burnt-offering, and all the blood of the sacrifice: but the brazen altar shall be for me to inquire by.');
INSERT INTO `bible_verses_asv` VALUES ('9980', '12', '16', '16', 'Thus did Urijah the priest, according to all that king Ahaz commanded.');
INSERT INTO `bible_verses_asv` VALUES ('9981', '12', '16', '17', 'And king Ahaz cut off the panels of the bases, and removed the laver from off them, and took down the sea from off the brazen oxen that were under it, and put it upon a pavement of stone.');
INSERT INTO `bible_verses_asv` VALUES ('9982', '12', '16', '18', 'And the covered way for the sabbath that they had built in the house, and the king\'s entry without, turned he unto the house of Jehovah, because of the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('9983', '12', '16', '19', 'Now the rest of the acts of Ahaz which he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('9984', '12', '16', '20', 'And Ahaz slept with his fathers, and was buried with his fathers in the city of David: and Hezekiah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('9985', '12', '17', '1', 'In the twelfth year of Ahaz king of Judah began Hoshea the son of Elah to reign in Samaria over Israel, [and reigned] nine years.');
INSERT INTO `bible_verses_asv` VALUES ('9986', '12', '17', '2', 'And he did that which was evil in the sight of Jehovah, yet not as the kings of Israel that were before him.');
INSERT INTO `bible_verses_asv` VALUES ('9987', '12', '17', '3', 'Against him came up Shalmaneser king of Assyria; and Hoshea became his servant, and brought him tribute.');
INSERT INTO `bible_verses_asv` VALUES ('9988', '12', '17', '4', 'And the king of Assyria found conspiracy in Hoshea; for he had sent messengers to So king of Egypt, and offered no tribute to the king of Assyria, as he had done year by year: therefore the king of Assyria shut him up, and bound him in prison.');
INSERT INTO `bible_verses_asv` VALUES ('9989', '12', '17', '5', 'Then the king of Assyria came up throughout all the land, and went up to Samaria, and besieged it three years.');
INSERT INTO `bible_verses_asv` VALUES ('9990', '12', '17', '6', 'In the ninth year of Hoshea the king of Assyria took Samaria, and carried Israel away unto Assyria, and placed them in Halah, and on the Habor, the river of Gozan, and in the cities of the Medes.');
INSERT INTO `bible_verses_asv` VALUES ('9991', '12', '17', '7', 'And it was so, because the children of Israel had sinned against Jehovah their God, who brought them up out of the land of Egypt from under the hand of Pharaoh king of Egypt, and had feared other gods,');
INSERT INTO `bible_verses_asv` VALUES ('9992', '12', '17', '8', 'and walked in the statutes of the nations, whom Jehovah cast out from before the children of Israel, and of the kings of Israel, which they made.');
INSERT INTO `bible_verses_asv` VALUES ('9993', '12', '17', '9', 'And the children of Israel did secretly things that were not right against Jehovah their God: and they built them high places in all their cities, from the tower of the watchmen to the fortified city;');
INSERT INTO `bible_verses_asv` VALUES ('9994', '12', '17', '10', 'and they set them up pillars and Asherim upon every high hill, and under every green tree;');
INSERT INTO `bible_verses_asv` VALUES ('9995', '12', '17', '11', 'and there they burnt incense in all the high places, as did the nations whom Jehovah carried away before them; and they wrought wicked things to provoke Jehovah to anger;');
INSERT INTO `bible_verses_asv` VALUES ('9996', '12', '17', '12', 'and they served idols, whereof Jehovah had said unto them, Ye shall not do this thing.');
INSERT INTO `bible_verses_asv` VALUES ('9997', '12', '17', '13', 'Yet Jehovah testified unto Israel, and unto Judah, by every prophet, and every seer, saying, Turn ye from your evil ways, and keep my commandments and my statutes, according to all the law which I commanded your fathers, and which I sent to you by my servants the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('9998', '12', '17', '14', 'Notwithstanding, they would not hear, but hardened their neck, like to the neck of their fathers, who believed not in Jehovah their God.');
INSERT INTO `bible_verses_asv` VALUES ('9999', '12', '17', '15', 'And they rejected his statutes, and his covenant that he made with their fathers, and his testimonies which he testified unto them; and they followed vanity, and became vain, and [went] after the nations that were round about them, concerning whom Jehovah had charged them that they should not do like them.');
INSERT INTO `bible_verses_asv` VALUES ('10000', '12', '17', '16', 'And they forsook all the commandments of Jehovah their God, and made them molten images, even two calves, and made an Asherah, and worshipped all the host of heaven, and served Baal.');
INSERT INTO `bible_verses_asv` VALUES ('10001', '12', '17', '17', 'And they caused their sons and their daughters to pass through the fire, and used divination and enchantments, and sold themselves to do that which was evil in the sight of Jehovah, to provoke him to anger.');
INSERT INTO `bible_verses_asv` VALUES ('10002', '12', '17', '18', 'Therefore Jehovah was very angry with Israel, and removed them out of his sight: there was none left but the tribe of Judah only.');
INSERT INTO `bible_verses_asv` VALUES ('10003', '12', '17', '19', 'Also Judah kept not the commandments of Jehovah their God, but walked in the statutes of Israel which they made.');
INSERT INTO `bible_verses_asv` VALUES ('10004', '12', '17', '20', 'And Jehovah rejected all the seed of Israel, and afflicted them, and delivered them into the hand of spoilers, until he had cast them out of his sight.');
INSERT INTO `bible_verses_asv` VALUES ('10005', '12', '17', '21', 'For he rent Israel from the house of David; and they made Jeroboam the son of Nebat king: and Jeroboam drove Israel from following Jehovah, and made them sin a great sin.');
INSERT INTO `bible_verses_asv` VALUES ('10006', '12', '17', '22', 'And the children of Israel walked in all the sins of Jeroboam which he did; they departed not from them;');
INSERT INTO `bible_verses_asv` VALUES ('10007', '12', '17', '23', 'until Jehovah removed Israel out of his sight, as he spake by all his servants the prophets. So Israel was carried away out of their own land to Assyria unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('10008', '12', '17', '24', 'And the king of Assyria brought men from Babylon, and from Cuthah, and from Avva, and from Hamath and Sepharvaim, and placed them in the cities of Samaria instead of the children of Israel; and they possessed Samaria, and dwelt in the cities thereof.');
INSERT INTO `bible_verses_asv` VALUES ('10009', '12', '17', '25', 'And so it was, at the beginning of their dwelling there, that they feared not Jehovah: therefore Jehovah sent lions among them, which killed some of them.');
INSERT INTO `bible_verses_asv` VALUES ('10010', '12', '17', '26', 'Wherefore they spake to the king of Assyria, saying, The nations which thou hast carried away, and placed in the cities of Samaria, know not the law of the god of the land: therefore he hath sent lions among them, and, behold, they slay them, because they know not the law of the god of the land.');
INSERT INTO `bible_verses_asv` VALUES ('10011', '12', '17', '27', 'Then the king of Assyria commanded, saying, Carry thither one of the priests whom ye brought from thence; and let them go and dwell there, and let him teach them the law of the god of the land.');
INSERT INTO `bible_verses_asv` VALUES ('10012', '12', '17', '28', 'So one of the priests whom they had carried away from Samaria came and dwelt in Beth-el, and taught them how they should fear Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10013', '12', '17', '29', 'Howbeit every nation made gods of their own, and put them in the houses of the high places which the Samaritans had made, every nation in their cities wherein they dwelt.');
INSERT INTO `bible_verses_asv` VALUES ('10014', '12', '17', '30', 'And the men of Babylon made Succoth-benoth, and the men of Cuth made Nergal, and the men of Hamath made Ashima,');
INSERT INTO `bible_verses_asv` VALUES ('10015', '12', '17', '31', 'and the Avvites made Nibhaz and Tartak; and the Sepharvites burnt their children in the fire to Adrammelech and Anammelech, the gods of Sepharvaim.');
INSERT INTO `bible_verses_asv` VALUES ('10016', '12', '17', '32', 'So they feared Jehovah, and made unto them from among themselves priests of the high places, who sacrificed for them in the houses of the high places.');
INSERT INTO `bible_verses_asv` VALUES ('10017', '12', '17', '33', 'They feared Jehovah, and served their own gods, after the manner of the nations from among whom they had been carried away.');
INSERT INTO `bible_verses_asv` VALUES ('10018', '12', '17', '34', 'Unto this day they do after the former manner: they fear not Jehovah, neither do they after their statutes, or after their ordinances, or after the law or after the commandment which Jehovah commanded the children of Jacob, whom he named Israel;');
INSERT INTO `bible_verses_asv` VALUES ('10019', '12', '17', '35', 'with whom Jehovah had made a covenant, and charged them, saying, Ye shall not fear other gods, nor bow yourselves to them, nor serve them, nor sacrifice to them:');
INSERT INTO `bible_verses_asv` VALUES ('10020', '12', '17', '36', 'but Jehovah, who brought you up out of the land of Egypt with great power and with an outstretched arm, him shall ye fear, and unto him shall ye bow yourselves, and to him shall ye sacrifice:');
INSERT INTO `bible_verses_asv` VALUES ('10021', '12', '17', '37', 'and the statutes and the ordinances, and the law and the commandment, which he wrote for you, ye shall observe to do for evermore; and ye shall not fear other gods:');
INSERT INTO `bible_verses_asv` VALUES ('10022', '12', '17', '38', 'and the covenant that I have made with you ye shall not forget; neither shall ye fear other gods:');
INSERT INTO `bible_verses_asv` VALUES ('10023', '12', '17', '39', 'but Jehovah your God shall ye fear; and he will deliver you out of the hand of all your enemies.');
INSERT INTO `bible_verses_asv` VALUES ('10024', '12', '17', '40', 'Howbeit they did not hearken, but they did after their former manner.');
INSERT INTO `bible_verses_asv` VALUES ('10025', '12', '17', '41', 'So these nations feared Jehovah, and served their graven images; their children likewise, and their children\'s children, as did their fathers, so do they unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('10026', '12', '18', '1', 'Now it came to pass in the third year of Hoshea son of Elah king of Israel, that Hezekiah the son of Ahaz king of Judah began to reign.');
INSERT INTO `bible_verses_asv` VALUES ('10027', '12', '18', '2', 'Twenty and five years old was he when he began to reign; and he reigned twenty and nine years in Jerusalem: and his mother\'s name was Abi the daughter of Zechariah.');
INSERT INTO `bible_verses_asv` VALUES ('10028', '12', '18', '3', 'And he did that which was right in the eyes of Jehovah, according to all that David his father had done.');
INSERT INTO `bible_verses_asv` VALUES ('10029', '12', '18', '4', 'He removed the high places, and brake the pillars, and cut down the Asherah: and he brake in pieces the brazen serpent that Moses had made; for unto those days the children of Israel did burn incense to it; and he called it Nehushtan.');
INSERT INTO `bible_verses_asv` VALUES ('10030', '12', '18', '5', 'He trusted in Jehovah, the God of Israel; so that after him was none like him among all the kings of Judah, nor [among them] that were before him.');
INSERT INTO `bible_verses_asv` VALUES ('10031', '12', '18', '6', 'For he clave to Jehovah; he departed not from following him, but kept his commandments, which Jehovah commanded Moses.');
INSERT INTO `bible_verses_asv` VALUES ('10032', '12', '18', '7', 'And Jehovah was with him; whithersoever he went forth he prospered: and he rebelled against the king of Assyria, and served him not.');
INSERT INTO `bible_verses_asv` VALUES ('10033', '12', '18', '8', 'He smote the Philistines unto Gaza and the borders thereof, from the tower of the watchmen to the fortified city.');
INSERT INTO `bible_verses_asv` VALUES ('10034', '12', '18', '9', 'And it came to pass in the fourth year of king Hezekiah, which was the seventh year of Hoshea son of Elah king of Israel, that Shalmaneser king of Assyria came up against Samaria, and besieged it.');
INSERT INTO `bible_verses_asv` VALUES ('10035', '12', '18', '10', 'And at the end of three years they took it: in the sixth year of Hezekiah, which was the ninth year of Hoshea king of Israel, Samaria was taken.');
INSERT INTO `bible_verses_asv` VALUES ('10036', '12', '18', '11', 'And the king of Assyria carried Israel away unto Assyria, and put them in Halah, and on the Habor, the river of Gozan, and in the cities of the Medes,');
INSERT INTO `bible_verses_asv` VALUES ('10037', '12', '18', '12', 'because they obeyed not the voice of Jehovah their God, but transgressed his covenant, even all that Moses the servant of Jehovah commanded, and would not hear it, nor do it.');
INSERT INTO `bible_verses_asv` VALUES ('10038', '12', '18', '13', 'Now in the fourteenth year of king Hezekiah did Sennacherib king of Assyria come up against all the fortified cities of Judah, and took them.');
INSERT INTO `bible_verses_asv` VALUES ('10039', '12', '18', '14', 'And Hezekiah king of Judah sent to the king of Assyria to Lachish, saying, I have offended; return from me: that which thou puttest on me will I bear. And the king of Assyria appointed unto Hezekiah king of Judah three hundred talents of silver and thirty talents of gold.');
INSERT INTO `bible_verses_asv` VALUES ('10040', '12', '18', '15', 'And Hezekiah gave [him] all the silver that was found in the house of Jehovah, and in the treasures of the king\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('10041', '12', '18', '16', 'At that time did Hezekiah cut off [the gold from] the doors of the temple of Jehovah, and [from] the pillars which Hezekiah king of Judah had overlaid, and gave it to the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('10042', '12', '18', '17', 'And the king of Assyria sent Tartan and Rab-saris and Rabshakeh from Lachish to king Hezekiah with a great army unto Jerusalem. And they went up and came to Jerusalem. And when they were come up, they came and stood by the conduit of the upper pool, which is in the highway of the fuller\'s field.');
INSERT INTO `bible_verses_asv` VALUES ('10043', '12', '18', '18', 'And when they had called to the king, there came out to them Eliakim the son of Hilkiah, who was over the household, and Shebnah the scribe, and Joah the son of Asaph the recorder.');
INSERT INTO `bible_verses_asv` VALUES ('10044', '12', '18', '19', 'And Rabshakeh said unto them, Say ye now to Hezekiah, Thus saith the great king, the king of Assyria, What confidence is this wherein thou trustest?');
INSERT INTO `bible_verses_asv` VALUES ('10045', '12', '18', '20', 'Thou sayest (but they are but vain words), [There is] counsel and strength for the war. Now on whom dost thou trust, that thou hast rebelled against me?');
INSERT INTO `bible_verses_asv` VALUES ('10046', '12', '18', '21', 'Now, behold, thou trustest upon the staff of this bruised reed, even upon Egypt; whereon if a man lean, it will go into his hand, and pierce it: so is Pharaoh king of Egypt unto all that trust on him.');
INSERT INTO `bible_verses_asv` VALUES ('10047', '12', '18', '22', 'But if ye say unto me, We trust in Jehovah our God; is not that he, whose high places and whose altars Hezekiah hath taken away, and hath said to Judah and to Jerusalem, Ye shall worship before this altar in Jerusalem?');
INSERT INTO `bible_verses_asv` VALUES ('10048', '12', '18', '23', 'Now therefore, I pray thee, give pledges to my master the king of Assyria, and I will give thee two thousand horses, if thou be able on thy part to set riders upon them.');
INSERT INTO `bible_verses_asv` VALUES ('10049', '12', '18', '24', 'How then canst thou turn away the face of one captain of the least of my master\'s servants, and put thy trust on Egypt for chariots and for horsemen?');
INSERT INTO `bible_verses_asv` VALUES ('10050', '12', '18', '25', 'Am I now come up without Jehovah against this place to destroy it? Jehovah said unto me, Go up against this land, and destroy it.');
INSERT INTO `bible_verses_asv` VALUES ('10051', '12', '18', '26', 'Then said Eliakim the son of Hilkiah, and Shebnah, and Joah, unto Rabshakeh, Speak, I pray thee, to thy servants in the Syrian language; for we understand it: and speak not with us in the Jews\' language, in the ears of the people that are on the wall.');
INSERT INTO `bible_verses_asv` VALUES ('10052', '12', '18', '27', 'But Rabshakeh said unto them, Hath my master sent me to thy master, and to thee, to speak these words? [hath he] not [sent me] to the men that sit on the wall, to eat their own dung, and to drink their own water with you?');
INSERT INTO `bible_verses_asv` VALUES ('10053', '12', '18', '28', 'Then Rabshakeh stood, and cried with a loud voice in the Jews\' language, and spake, saying, Hear ye the word of the great king, the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('10054', '12', '18', '29', 'Thus saith the king, Let not Hezekiah deceive you; for he will not be able to deliver you out of his hand:');
INSERT INTO `bible_verses_asv` VALUES ('10055', '12', '18', '30', 'neither let Hezekiah make you trust in Jehovah, saying, Jehovah will surely deliver us, and this city shall not be given into the hand of the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('10056', '12', '18', '31', 'Hearken not to Hezekiah: for thus saith the king of Assyria, Make your peace with me, and come out to me; and eat ye every one of his vine, and every one of his fig-tree, and drink ye every one the waters of his own cistern;');
INSERT INTO `bible_verses_asv` VALUES ('10057', '12', '18', '32', 'Until I come and take you away to a land like your own land, a land of grain and new wine, a land of bread and vineyards, a land of olive-trees and of honey, that ye may live, and not die: and hearken not unto Hezekiah, when he persuadeth you, saying, Jehovah will deliver us.');
INSERT INTO `bible_verses_asv` VALUES ('10058', '12', '18', '33', 'Hath any of the gods of the nations ever delivered his land out of the hand of the king of Assyria?');
INSERT INTO `bible_verses_asv` VALUES ('10059', '12', '18', '34', 'Where are the gods of Hamath, and of Arpad? where are the gods of Sepharvaim, of Hena, and Ivvah? have they delivered Samaria out of my hand?');
INSERT INTO `bible_verses_asv` VALUES ('10060', '12', '18', '35', 'Who are they among all the gods of the countries, that have delivered their country out of my hand, that Jehovah should deliver Jerusalem out of my hand?');
INSERT INTO `bible_verses_asv` VALUES ('10061', '12', '18', '36', 'But the people held their peace, and answered him not a word; for the king\'s commandment was, saying, Answer him not.');
INSERT INTO `bible_verses_asv` VALUES ('10062', '12', '18', '37', 'Then came Eliakim the son of Hilkiah, who was over the household, and Shebna the scribe, and Joah the son of Asaph the recorder, to Hezekiah with their clothes rent, and told him the words of Rabshakeh.');
INSERT INTO `bible_verses_asv` VALUES ('10063', '12', '19', '1', 'And it came to pass, when king Hezekiah heard it, that he rent his clothes, and covered himself with sackcloth, and went into the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10064', '12', '19', '2', 'And he sent Eliakim, who was over the household, and Shebna the scribe, and the elders of the priests, covered with sackcloth, unto Isaiah the prophet the son of Amoz.');
INSERT INTO `bible_verses_asv` VALUES ('10065', '12', '19', '3', 'And they said unto him, Thus saith Hezekiah, This day is a day of trouble, and of rebuke, and of contumely; for the children are come to the birth, and there is not strength to bring forth.');
INSERT INTO `bible_verses_asv` VALUES ('10066', '12', '19', '4', 'It may be Jehovah thy God will hear all the words of Rabshakeh, whom the king of Assyria his master hath sent to defy the living God, and will rebuke the words which Jehovah thy God hath heard: wherefore lift up thy prayer for the remnant that is left.');
INSERT INTO `bible_verses_asv` VALUES ('10067', '12', '19', '5', 'So the servants of king Hezekiah came to Isaiah.');
INSERT INTO `bible_verses_asv` VALUES ('10068', '12', '19', '6', 'And Isaiah said unto them, Thus shall ye say to your master, Thus saith Jehovah, Be not afraid of the words that thou hast heard, wherewith the servants of the king of Assyria have blasphemed me.');
INSERT INTO `bible_verses_asv` VALUES ('10069', '12', '19', '7', 'Behold, I will put a spirit in him, and he shall hear tidings, and shall return to his own land; and I will cause him to fall by the sword in his own land.');
INSERT INTO `bible_verses_asv` VALUES ('10070', '12', '19', '8', 'So Rabshakeh returned, and found the king of Assyria warring against Libnah; for he had heard that he was departed from Lachish.');
INSERT INTO `bible_verses_asv` VALUES ('10071', '12', '19', '9', 'And when he heard say of Tirhakah king of Ethiopia, Behold, he is come out to fight against thee, he sent messengers again unto Hezekiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('10072', '12', '19', '10', 'Thus shall ye speak to Hezekiah king of Judah, saying, Let not thy God in whom thou trustest deceive thee, saying, Jerusalem shall not be given into the hand of the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('10073', '12', '19', '11', 'Behold, thou hast heard what the kings of Assyria have done to all lands, by destroying them utterly: and shalt thou be delivered?');
INSERT INTO `bible_verses_asv` VALUES ('10074', '12', '19', '12', 'Have the gods of the nations delivered them, which my fathers have destroyed, Gozan, and Haran, and Rezeph, and the children of Eden that were in Telassar?');
INSERT INTO `bible_verses_asv` VALUES ('10075', '12', '19', '13', 'Where is the king of Hamath, and the king of Arpad, and the king of the city of Sepharvaim, of Hena, and Ivvah?');
INSERT INTO `bible_verses_asv` VALUES ('10076', '12', '19', '14', 'And Hezekiah received the letter from the hand of the messengers, and read it; and Hezekiah went up unto the house of Jehovah, and spread it before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10077', '12', '19', '15', 'And Hezekiah prayed before Jehovah, and said, O Jehovah, the God of Israel, that sittest [above] the cherubim, thou art the God, even thou alone, of all the kingdoms of the earth; thou hast made heaven and earth.');
INSERT INTO `bible_verses_asv` VALUES ('10078', '12', '19', '16', 'Incline thine ear, O Jehovah, and hear; open thine eyes, O Jehovah, and see; and hear the words of Sennacherib, wherewith he hath sent him to defy the living God.');
INSERT INTO `bible_verses_asv` VALUES ('10079', '12', '19', '17', 'Of a truth, Jehovah, the kings of Assyria have laid waste the nations and their lands,');
INSERT INTO `bible_verses_asv` VALUES ('10080', '12', '19', '18', 'and have cast their gods into the fire; for they were no gods, but the work of men\'s hands, wood and stone; therefore they have destroyed them.');
INSERT INTO `bible_verses_asv` VALUES ('10081', '12', '19', '19', 'Now therefore, O Jehovah our God, save thou us, I beseech thee, out of his hand, that all the kingdoms of the earth may know that thou Jehovah art God alone.');
INSERT INTO `bible_verses_asv` VALUES ('10082', '12', '19', '20', 'Then Isaiah the son of Amoz sent to Hezekiah, saying, Thus saith Jehovah, the God of Israel, Whereas thou hast prayed to me against Sennacherib king of Assyria, I have heard [thee] .');
INSERT INTO `bible_verses_asv` VALUES ('10083', '12', '19', '21', 'This is the word that Jehovah hath spoken concerning him: The virgin daughter of Zion hath despised thee and laughed thee to scorn; the daughter of Jerusalem hath shaken her head at thee.');
INSERT INTO `bible_verses_asv` VALUES ('10084', '12', '19', '22', 'Whom hast thou defied and blasphemed? and against whom hast thou exalted thy voice and lifted up thine eyes on high? [even] against the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10085', '12', '19', '23', 'By thy messengers thou hast defied the Lord, and hast said, With the multitude of my chariots am I come up to the height of the mountains, to the innermost parts of Lebanon; and I will cut down the tall cedars thereof, and the choice fir-trees thereof; and I will enter into his farthest lodging-place, the forest of his fruitful field.');
INSERT INTO `bible_verses_asv` VALUES ('10086', '12', '19', '24', 'I have digged and drunk strange waters, and with the sole of my feet will I dry up all the rivers of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('10087', '12', '19', '25', 'Hast thou not heard how I have done it long ago, and formed it of ancient times? now have I brought it to pass, that it should be thine to lay waste fortified cities into ruinous heaps.');
INSERT INTO `bible_verses_asv` VALUES ('10088', '12', '19', '26', 'Therefore their inhabitants were of small power, they were dismayed and confounded; they were as the grass of the field, and as the green herb, as the grass on the housetops, and as grain blasted before it is grown up.');
INSERT INTO `bible_verses_asv` VALUES ('10089', '12', '19', '27', 'But I know thy sitting down, and thy going out, and thy coming in, and thy raging against me.');
INSERT INTO `bible_verses_asv` VALUES ('10090', '12', '19', '28', 'Because of thy raging against me, and because thine arrogancy is come up into mine ears, therefore will I put my hook in thy nose, and my bridle in thy lips, and I will turn thee back by the way by which thou camest.');
INSERT INTO `bible_verses_asv` VALUES ('10091', '12', '19', '29', 'And this shall be the sign unto thee: Ye shall eat this year that which groweth of itself, and in the second year that which springeth of the same; and in the third year sow ye, and reap, and plant vineyards, and eat the fruit thereof.');
INSERT INTO `bible_verses_asv` VALUES ('10092', '12', '19', '30', 'And the remnant that is escaped of the house of Judah shall again take root downward, and bear fruit upward.');
INSERT INTO `bible_verses_asv` VALUES ('10093', '12', '19', '31', 'For out of Jerusalem shall go forth a remnant, and out of mount Zion they that shall escape: the zeal of Jehovah shall perform this.');
INSERT INTO `bible_verses_asv` VALUES ('10094', '12', '19', '32', 'Therefore thus saith Jehovah concerning the king of Assyria, He shall not come unto this city, nor shoot an arrow there, neither shall he come before it with shield, nor cast up a mound against it.');
INSERT INTO `bible_verses_asv` VALUES ('10095', '12', '19', '33', 'By the way that he came, by the same shall he return, and he shall not come unto this city, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10096', '12', '19', '34', 'For I will defend this city to save it, for mine own sake, and for my servant David\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('10097', '12', '19', '35', 'And it came to pass that night, that the angel of Jehovah went forth, and smote in the camp of the Assyrians a hundred fourscore and five thousand: and when men arose early in the morning, behold, these were all dead bodies.');
INSERT INTO `bible_verses_asv` VALUES ('10098', '12', '19', '36', 'So Sennacherib king of Assyria departed, and went and returned, and dwelt at Nineveh.');
INSERT INTO `bible_verses_asv` VALUES ('10099', '12', '19', '37', 'And it came to pass, as he was worshipping in the house of Nisroch his god, that Adrammelech and Sharezer smote him with the sword: and they escaped into the land of Ararat. And Esar-haddon his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10100', '12', '20', '1', 'In those days was Hezekiah sick unto death. And Isaiah the prophet the son of Amoz came to him, and said unto him, Thus saith Jehovah, Set thy house in order: for thou shalt die, and not live.');
INSERT INTO `bible_verses_asv` VALUES ('10101', '12', '20', '2', 'Then he turned his face to the wall, and prayed unto Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('10102', '12', '20', '3', 'Remember now, O Jehovah, I beseech thee, how I have walked before thee in truth and with a perfect heart, and have done that which is good in thy sight. And Hezekiah wept sore.');
INSERT INTO `bible_verses_asv` VALUES ('10103', '12', '20', '4', 'And it came to pass, before Isaiah was gone out into the middle part of the city, that the word of Jehovah came to him, saying,');
INSERT INTO `bible_verses_asv` VALUES ('10104', '12', '20', '5', 'Turn back, and say to Hezekiah the prince of my people, Thus saith Jehovah, the God of David thy father, I have heard thy prayer, I have seen thy tears: behold, I will heal thee; on the third day thou shalt go up unto the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10105', '12', '20', '6', 'And I will add unto thy days fifteen years; and I will deliver thee and this city out of the hand of the king of Assyria; and I will defend this city for mine own sake, and for my servant David\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('10106', '12', '20', '7', 'And Isaiah said, Take a cake of figs. And they took and laid it on the boil, and he recovered.');
INSERT INTO `bible_verses_asv` VALUES ('10107', '12', '20', '8', 'And Hezekiah said unto Isaiah, What shall be the sign that Jehovah will heal me, and that I shall go up unto the house of Jehovah the third day?');
INSERT INTO `bible_verses_asv` VALUES ('10108', '12', '20', '9', 'And Isaiah said, This shall be the sign unto thee from Jehovah, that Jehovah will do the thing that he hath spoken: shall the shadow go forward ten steps, or go back ten steps?');
INSERT INTO `bible_verses_asv` VALUES ('10109', '12', '20', '10', 'And Hezekiah answered, It is a light thing for the shadow to decline ten steps: nay, but let the shadow return backward ten steps.');
INSERT INTO `bible_verses_asv` VALUES ('10110', '12', '20', '11', 'And Isaiah the prophet cried unto Jehovah; and he brought the shadow ten steps backward, by which it had gone down on the dial of Ahaz.');
INSERT INTO `bible_verses_asv` VALUES ('10111', '12', '20', '12', 'At that time Berodach-baladan the son of Baladan, king of Babylon, sent letters and a present unto Hezekiah; for he had heard that Hezekiah had been sick.');
INSERT INTO `bible_verses_asv` VALUES ('10112', '12', '20', '13', 'And Hezekiah hearkened unto them, and showed them all the house of his precious things, the silver, and the gold, and the spices, and the precious oil, and the house of his armor, and all that was found in his treasures: there was nothing in his house, nor in all his dominion, that Hezekiah showed them not.');
INSERT INTO `bible_verses_asv` VALUES ('10113', '12', '20', '14', 'Then came Isaiah the prophet unto king Hezekiah, and said unto him, What said these men? and from whence came they unto thee? And Hezekiah said, They are come from a far country, even from Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('10114', '12', '20', '15', 'And he said, What have they seen in thy house? And Hezekiah answered, All that is in my house have they seen: there is nothing among my treasures that I have not showed them.');
INSERT INTO `bible_verses_asv` VALUES ('10115', '12', '20', '16', 'And Isaiah said unto Hezekiah, Hear the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10116', '12', '20', '17', 'Behold, the days come, that all that is in thy house, and that which thy fathers have laid up in store unto this day, shall be carried to Babylon: nothing shall be left, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10117', '12', '20', '18', 'And of thy sons that shall issue from thee, whom thou shalt beget, shall they take away; and they shall be eunuchs in the palace of the king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('10118', '12', '20', '19', 'Then said Hezekiah unto Isaiah, Good is the word of Jehovah which thou hast spoken. He said moreover, Is it not so, if peace and truth shall be in my days?');
INSERT INTO `bible_verses_asv` VALUES ('10119', '12', '20', '20', 'Now the rest of the acts of Hezekiah, and all his might, and how he made the pool, and the conduit, and brought water into the city, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('10120', '12', '20', '21', 'And Hezekiah slept with his fathers; and Manasseh his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10121', '12', '21', '1', 'Manasseh was twelve years old when he began to reign; and he reigned five and fifty years in Jerusalem: and his mother\'s name was Hephzibah.');
INSERT INTO `bible_verses_asv` VALUES ('10122', '12', '21', '2', 'And he did that which was evil in the sight of Jehovah, after the abominations of the nations whom Jehovah cast out before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10123', '12', '21', '3', 'For he built again the high places which Hezekiah his father had destroyed; and he reared up altars for Baal, and made an Asherah, as did Ahab king of Israel, and worshipped all the host of heaven, and served them.');
INSERT INTO `bible_verses_asv` VALUES ('10124', '12', '21', '4', 'And he built altars in the house of Jehovah, whereof Jehovah said, In Jerusalem will I put my name.');
INSERT INTO `bible_verses_asv` VALUES ('10125', '12', '21', '5', 'And he built altars for all the host of heaven in the two courts of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10126', '12', '21', '6', 'And he made his son to pass through the fire, and practised augury, and used enchantments, and dealt with them that had familiar spirits, and with wizards: he wrought much evil in the sight of Jehovah, to provoke him to anger.');
INSERT INTO `bible_verses_asv` VALUES ('10127', '12', '21', '7', 'And he set the graven image of Asherah, that he had made, in the house of which Jehovah said to David and to Solomon his son, In this house, and in Jerusalem, which I have chosen out of all the tribes of Israel, will I put my name for ever;');
INSERT INTO `bible_verses_asv` VALUES ('10128', '12', '21', '8', 'neither will I cause the feet of Israel to wander any more out of the land which I gave their fathers, if only they will observe to do according to all that I have commanded them, and according to all the law that my servant Moses commanded them.');
INSERT INTO `bible_verses_asv` VALUES ('10129', '12', '21', '9', 'But they hearkened not: and Manasseh seduced them to do that which is evil more than did the nations whom Jehovah destroyed before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10130', '12', '21', '10', 'And Jehovah spake by his servants the prophets, saying,');
INSERT INTO `bible_verses_asv` VALUES ('10131', '12', '21', '11', 'Because Manasseh king of Judah hath done these abominations, and hath done wickedly above all that the Amorites did, that were before him, and hath made Judah also to sin with his idols;');
INSERT INTO `bible_verses_asv` VALUES ('10132', '12', '21', '12', 'therefore thus saith Jehovah, the God of Israel, Behold, I bring such evil upon Jerusalem and Judah, that whosoever heareth of it, both his ears shall tingle.');
INSERT INTO `bible_verses_asv` VALUES ('10133', '12', '21', '13', 'And I will stretch over Jerusalem the line of Samaria, and the plummet of the house of Ahab; and I will wipe Jerusalem as a man wipeth a dish, wiping it and turning it upside down.');
INSERT INTO `bible_verses_asv` VALUES ('10134', '12', '21', '14', 'And I will cast off the remnant of mine inheritance, and deliver them into the hand of their enemies; and they shall become a prey and a spoil to all their enemies;');
INSERT INTO `bible_verses_asv` VALUES ('10135', '12', '21', '15', 'because they have done that which is evil in my sight, and have provoked me to anger, since the day their fathers came forth out of Egypt, even unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('10136', '12', '21', '16', 'Moreover Manasseh shed innocent blood very much, till he had filled Jerusalem from one end to another; besides his sin wherewith he made Judah to sin, in doing that which was evil in the sight of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10137', '12', '21', '17', 'Now the rest of the acts of Manasseh, and all that he did, and his sin that he sinned, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('10138', '12', '21', '18', 'And Manasseh slept with his fathers, and was buried in the garden of his own house, in the garden of Uzza: and Amon his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10139', '12', '21', '19', 'Amon was twenty and two years old when he began to reign; and he reigned two years in Jerusalem: and his mother\'s name was Meshullemeth the daughter of Haruz of Jotbah.');
INSERT INTO `bible_verses_asv` VALUES ('10140', '12', '21', '20', 'And he did that which was evil in the sight of Jehovah, as did Manasseh his father.');
INSERT INTO `bible_verses_asv` VALUES ('10141', '12', '21', '21', 'And he walked in all the way that his father walked in, and served the idols that his father served, and worshipped them:');
INSERT INTO `bible_verses_asv` VALUES ('10142', '12', '21', '22', 'and he forsook Jehovah, the God of his fathers, and walked not in the way of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10143', '12', '21', '23', 'And the servants of Amon conspired against him, and put the king to death in his own house.');
INSERT INTO `bible_verses_asv` VALUES ('10144', '12', '21', '24', 'But the people of the land slew all them that had conspired against king Amon; and the people of the land made Josiah his son king in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10145', '12', '21', '25', 'Now the rest of the acts of Amon which he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('10146', '12', '21', '26', 'And he was buried in his sepulchre in the garden of Uzza: and Josiah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10147', '12', '22', '1', 'Josiah was eight years old when he began to reign; and he reigned thirty and one years in Jerusalem: and his mother\'s name was Jedidah the daughter of Adaiah of Bozkath.');
INSERT INTO `bible_verses_asv` VALUES ('10148', '12', '22', '2', 'And he did that which was right in the eyes of Jehovah, and walked in all the way of David his father, and turned not aside to the right hand or to the left.');
INSERT INTO `bible_verses_asv` VALUES ('10149', '12', '22', '3', 'And it came to pass in the eighteenth year of king Josiah, that the king sent Shaphan, the son of Azaliah the son of Meshullam, the scribe, to the house of Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('10150', '12', '22', '4', 'Go up to Hilkiah the high priest, that he may sum the money which is brought into the house of Jehovah, which the keepers of the threshold have gathered of the people:');
INSERT INTO `bible_verses_asv` VALUES ('10151', '12', '22', '5', 'and let them deliver it into the hand of the workmen that have the oversight of the house of Jehovah; and let them give it to the workmen that are in the house of Jehovah, to repair the breaches of the house,');
INSERT INTO `bible_verses_asv` VALUES ('10152', '12', '22', '6', 'unto the carpenters, and to the builders, and to the masons, and for buying timber and hewn stone to repair the house.');
INSERT INTO `bible_verses_asv` VALUES ('10153', '12', '22', '7', 'Howbeit there was no reckoning made with them of the money that was delivered into their hand; for they dealt faithfully.');
INSERT INTO `bible_verses_asv` VALUES ('10154', '12', '22', '8', 'And Hilkiah the high priest said unto Shaphan the scribe, I have found the book of the law in the house of Jehovah. And Hilkiah delivered the book to Shaphan, and he read it.');
INSERT INTO `bible_verses_asv` VALUES ('10155', '12', '22', '9', 'And Shaphan the scribe came to the king, and brought the king word again, and said, Thy servants have emptied out the money that was found in the house, and have delivered it into the hand of the workmen that have the oversight of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10156', '12', '22', '10', 'And Shaphan the scribe told the king, saying, Hilkiah the priest hath delivered me a book. And Shaphan read it before the king.');
INSERT INTO `bible_verses_asv` VALUES ('10157', '12', '22', '11', 'And it came to pass, when the king had heard the words of the book of the law, that he rent his clothes.');
INSERT INTO `bible_verses_asv` VALUES ('10158', '12', '22', '12', 'And the king commanded Hilkiah the priest, and Ahikam the son of Shaphan, and Achbor the son of Micaiah, and Shaphan the scribe, and Asaiah the king\'s servant, saying,');
INSERT INTO `bible_verses_asv` VALUES ('10159', '12', '22', '13', 'Go ye, inquire of Jehovah for me, and for the people, and for all Judah, concerning the words of this book that is found; for great is the wrath of Jehovah that is kindled against us, because our fathers have not hearkened unto the words of this book, to do according unto all that which is written concerning us.');
INSERT INTO `bible_verses_asv` VALUES ('10160', '12', '22', '14', 'So Hilkiah the priest, and Ahikam, and Achbor, and Shaphan, and Asaiah, went unto Huldah the prophetess, the wife of Shallum the son of Tikvah, the son of Harhas, keeper of the wardrobe (now she dwelt in Jerusalem in the second quarter); and they communed with her.');
INSERT INTO `bible_verses_asv` VALUES ('10161', '12', '22', '15', 'And she said unto them, Thus saith Jehovah, the God of Israel: Tell ye the man that sent you unto me,');
INSERT INTO `bible_verses_asv` VALUES ('10162', '12', '22', '16', 'Thus saith Jehovah, Behold, I will bring evil upon this place, and upon the inhabitants thereof, even all the words of the book which the king of Judah hath read.');
INSERT INTO `bible_verses_asv` VALUES ('10163', '12', '22', '17', 'Because they have forsaken me, and have burned incense unto other gods, that they might provoke me to anger with all the work of their hands, therefore my wrath shall be kindled against this place, and it shall not be quenched.');
INSERT INTO `bible_verses_asv` VALUES ('10164', '12', '22', '18', 'But unto the king of Judah, who sent you to inquire of Jehovah, thus shall ye say to him, Thus saith Jehovah, the God of Israel: As touching the words which thou hast heard,');
INSERT INTO `bible_verses_asv` VALUES ('10165', '12', '22', '19', 'because thy heart was tender, and thou didst humble thyself before Jehovah, when thou heardest what I spake against this place, and against the inhabitants thereof, that they should become a desolation and a curse, and hast rent thy clothes, and wept before me; I also have heard thee, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10166', '12', '22', '20', 'Therefore, behold, I will gather thee to thy fathers, and thou shalt be gathered to thy grave in peace, neither shall thine eyes see all the evil which I will bring upon this place. And they brought the king word again.');
INSERT INTO `bible_verses_asv` VALUES ('10167', '12', '23', '1', 'And the king sent, and they gathered unto him all the elders of Judah and of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10168', '12', '23', '2', 'And the king went up to the house of Jehovah, and all the men of Judah and all the inhabitants of Jerusalem with him, and the priests, and the prophets, and all the people, both small and great: and he read in their ears all the words of the book of the covenant which was found in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10169', '12', '23', '3', 'And the king stood by the pillar, and made a covenant before Jehovah, to walk after Jehovah, and to keep his commandments, and his testimonies, and his statutes, with all [his] heart, and all [his] soul, to confirm the words of this covenant that were written in this book: and all the people stood to the covenant.');
INSERT INTO `bible_verses_asv` VALUES ('10170', '12', '23', '4', 'And the king commanded Hilkiah the high priest, and the priests of the second order, and the keepers of the threshold, to bring forth out of the temple of Jehovah all the vessels that were made for Baal, and for the Asherah, and for all the host of heaven, and he burned them without Jerusalem in the fields of the Kidron, and carried the ashes of them unto Beth-el.');
INSERT INTO `bible_verses_asv` VALUES ('10171', '12', '23', '5', 'And he put down the idolatrous priests, whom the kings of Judah had ordained to burn incense in the high places in the cities of Judah, and in the places round about Jerusalem; them also that burned incense unto Baal, to the sun, and to the moon, and to the planets, and to all the host of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('10172', '12', '23', '6', 'And he brought out the Asherah from the house of Jehovah, without Jerusalem, unto the brook Kidron, and burned it at the brook Kidron, and beat it to dust, and cast the dust thereof upon the graves of the common people.');
INSERT INTO `bible_verses_asv` VALUES ('10173', '12', '23', '7', 'And he brake down the houses of the sodomites, that were in the house of Jehovah, where the women wove hangings for the Asherah.');
INSERT INTO `bible_verses_asv` VALUES ('10174', '12', '23', '8', 'And he brought all the priests out of the cities of Judah, and defiled the high places where the priests had burned incense, from Geba to Beer-sheba; and he brake down the high places of the gates that were at the entrance of the gate of Joshua the governor of the city, which were on a man\'s left hand at the gate of the city.');
INSERT INTO `bible_verses_asv` VALUES ('10175', '12', '23', '9', 'Nevertheless the priests of the high places came not up to the altar of Jehovah in Jerusalem, but they did eat unleavened bread among their brethren.');
INSERT INTO `bible_verses_asv` VALUES ('10176', '12', '23', '10', 'And he defiled Topheth, which is in the valley of the children of Hinnom, that no man might make his son or his daughter to pass through the fire to Molech.');
INSERT INTO `bible_verses_asv` VALUES ('10177', '12', '23', '11', 'And he took away the horses that the kings of Judah had given to the sun, at the entrance of the house of Jehovah, by the chamber of Nathan-melech the chamberlain, which was in the precincts; and he burned the chariots of the sun with fire.');
INSERT INTO `bible_verses_asv` VALUES ('10178', '12', '23', '12', 'And the altars that were on the roof of the upper chamber of Ahaz, which the kings of Judah had made, and the altars which Manasseh had made in the two courts of the house of Jehovah, did the king break down, and beat [them] down from thence, and cast the dust of them into the brook Kidron.');
INSERT INTO `bible_verses_asv` VALUES ('10179', '12', '23', '13', 'And the high places that were before Jerusalem, which were on the right hand of the mount of corruption, which Solomon the king of Israel had builded for Ashtoreth the abomination of the Sidonians, and for Chemosh the abomination of Moab, and for Milcom the abomination of the children of Ammon, did the king defile.');
INSERT INTO `bible_verses_asv` VALUES ('10180', '12', '23', '14', 'And he brake in pieces the pillars, and cut down the Asherim, and filled their places with the bones of men.');
INSERT INTO `bible_verses_asv` VALUES ('10181', '12', '23', '15', 'Moreover the altar that was at Beth-el, and the high place which Jeroboam the son of Nebat, who made Israel to sin, had made, even that altar and the high place he brake down; and he burned the high place and beat it to dust, and burned the Asherah.');
INSERT INTO `bible_verses_asv` VALUES ('10182', '12', '23', '16', 'And as Josiah turned himself, he spied the sepulchres that were there in the mount; and he sent, and took the bones out of the sepulchres, and burned them upon the altar, and defiled it, according to the word of Jehovah which the man of God proclaimed, who proclaimed these things.');
INSERT INTO `bible_verses_asv` VALUES ('10183', '12', '23', '17', 'Then he said, What monument is that which I see? And the men of the city told him, It is the sepulchre of the man of God, who came from Judah, and proclaimed these things that thou hast done against the altar of Beth-el.');
INSERT INTO `bible_verses_asv` VALUES ('10184', '12', '23', '18', 'And he said, Let him be; let no man move his bones. So they let his bones alone, with the bones of the prophet that came out of Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('10185', '12', '23', '19', 'And all the houses also of the high places that were in the cities of Samaria, which the kings of Israel had made to provoke [Jehovah] to anger, Josiah took away, and did to them according to all the acts that he had done in Beth-el.');
INSERT INTO `bible_verses_asv` VALUES ('10186', '12', '23', '20', 'And he slew all the priests of the high places that were there, upon the altars, and burned men\'s bones upon them; and he returned to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10187', '12', '23', '21', 'And the king commanded all the people, saying, Keep the passover unto Jehovah your God, as it is written in this book of the covenant.');
INSERT INTO `bible_verses_asv` VALUES ('10188', '12', '23', '22', 'Surely there was not kept such a passover from the days of the judges that judged Israel, nor in all the days of the kings of Israel, nor of the kings of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('10189', '12', '23', '23', 'but in the eighteenth year of king Josiah was this passover kept to Jehovah in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10190', '12', '23', '24', 'Moreover them that had familiar spirits, and the wizards, and the teraphim, and the idols, and all the abominations that were seen in the land of Judah and in Jerusalem, did Josiah put away, that he might confirm the words of the law which were written in the book that Hilkiah the priest found in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10191', '12', '23', '25', 'And like unto him was there no king before him, that turned to Jehovah with all his heart, and with all his soul, and with all his might, according to all the law of Moses; neither after him arose there any like him.');
INSERT INTO `bible_verses_asv` VALUES ('10192', '12', '23', '26', 'Notwithstanding, Jehovah turned not from the fierceness of his great wrath, wherewith his anger was kindled against Judah, because of all the provocations wherewith Manasseh had provoked him.');
INSERT INTO `bible_verses_asv` VALUES ('10193', '12', '23', '27', 'And Jehovah said, I will remove Judah also out of my sight, as I have removed Israel, and I will cast off this city which I have chosen, even Jerusalem, and the house of which I said, My name shall be there.');
INSERT INTO `bible_verses_asv` VALUES ('10194', '12', '23', '28', 'Now the rest of the acts of Josiah, and all that he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('10195', '12', '23', '29', 'In his days Pharaoh-necoh king of Egypt went up against the king of Assyria to the river Euphrates: and king Josiah went against him; and [Pharaoh-necoh] slew him at Megiddo, when he had seen him.');
INSERT INTO `bible_verses_asv` VALUES ('10196', '12', '23', '30', 'And his servants carried him in a chariot dead from Megiddo, and brought him to Jerusalem, and buried him in his own sepulchre. And the people of the land took Jehoahaz the son of Josiah, and anointed him, and made him king in his father\'s stead.');
INSERT INTO `bible_verses_asv` VALUES ('10197', '12', '23', '31', 'Jehoahaz was twenty and three years old when he began to reign; and he reigned three months in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.');
INSERT INTO `bible_verses_asv` VALUES ('10198', '12', '23', '32', 'And he did that which was evil in the sight of Jehovah, according to all that his fathers had done.');
INSERT INTO `bible_verses_asv` VALUES ('10199', '12', '23', '33', 'And Pharaoh-necoh put him in bonds at Riblah in the land of Hamath, that he might not reign in Jerusalem; and put the land to a tribute of a hundred talents of silver, and a talent of gold.');
INSERT INTO `bible_verses_asv` VALUES ('10200', '12', '23', '34', 'And Pharaoh-necoh made Eliakim the son of Josiah king in the room of Josiah his father, and changed his name to Jehoiakim: but he took Jehoahaz away; and he came to Egypt, and died there.');
INSERT INTO `bible_verses_asv` VALUES ('10201', '12', '23', '35', 'And Jehoiakim gave the silver and the gold to Pharaoh; but he taxed the land to give the money according to the commandment of Pharaoh: he exacted the silver and the gold of the people of the land, of every one according to his taxation, to give it unto Pharaoh-necoh.');
INSERT INTO `bible_verses_asv` VALUES ('10202', '12', '23', '36', 'Jehoiakim was twenty and five years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Zebidah the daughter of Pedaiah of Rumah.');
INSERT INTO `bible_verses_asv` VALUES ('10203', '12', '23', '37', 'And he did that which was evil in the sight of Jehovah, according to all that his fathers had done.');
INSERT INTO `bible_verses_asv` VALUES ('10204', '12', '24', '1', 'In his days Nebuchadnezzar king of Babylon came up, and Jehoiakim became his servant three years: then he turned and rebelled against him.');
INSERT INTO `bible_verses_asv` VALUES ('10205', '12', '24', '2', 'And Jehovah sent against him bands of the Chaldeans, and bands of the Syrians, and bands of the Moabites, and bands of the children of Ammon, and sent them against Judah to destroy it, according to the word of Jehovah, which he spake by his servants the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('10206', '12', '24', '3', 'Surely at the commandment of Jehovah came this upon Judah, to remove them out of his sight, for the sins of Manasseh, according to all that he did,');
INSERT INTO `bible_verses_asv` VALUES ('10207', '12', '24', '4', 'and also for the innocent blood that he shed; for he filled Jerusalem with innocent blood: and Jehovah would not pardon.');
INSERT INTO `bible_verses_asv` VALUES ('10208', '12', '24', '5', 'Now the rest of the acts of Jehoiakim, and all that he did, are they not written in the book of the chronicles of the kings of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('10209', '12', '24', '6', 'So Jehoiakim slept with his fathers; and Jehoiachin his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10210', '12', '24', '7', 'And the king of Egypt came not again any more out of his land; for the king of Babylon had taken, from the brook of Egypt unto the river Euphrates, all that pertained to the king of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('10211', '12', '24', '8', 'Jehoiachin was eighteen years old when he began to reign; and he reigned in Jerusalem three months: and his mother\'s name was Nehushta the daughter of Elnathan of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10212', '12', '24', '9', 'And he did that which was evil in the sight of Jehovah, according to all that his father had done.');
INSERT INTO `bible_verses_asv` VALUES ('10213', '12', '24', '10', 'At that time the servants of Nebuchadnezzar king of Babylon came up to Jerusalem, and the city was besieged.');
INSERT INTO `bible_verses_asv` VALUES ('10214', '12', '24', '11', 'And Nebuchadnezzar king of Babylon came unto the city, while his servants were besieging it;');
INSERT INTO `bible_verses_asv` VALUES ('10215', '12', '24', '12', 'and Jehoiachin the king of Judah went out to the king of Babylon, he, and his mother, and his servants, and his princes, and his officers: and the king of Babylon took him in the eighth year of his reign.');
INSERT INTO `bible_verses_asv` VALUES ('10216', '12', '24', '13', 'And he carried out thence all the treasures of the house of Jehovah, and the treasures of the king\'s house, and cut in pieces all the vessels of gold, which Solomon king of Israel had made in the temple of Jehovah, as Jehovah had said.');
INSERT INTO `bible_verses_asv` VALUES ('10217', '12', '24', '14', 'And he carried away all Jerusalem, and all the princes, and all the mighty men of valor, even ten thousand captives, and all the craftsmen and the smiths; none remained, save the poorest sort of the people of the land.');
INSERT INTO `bible_verses_asv` VALUES ('10218', '12', '24', '15', 'And he carried away Jehoiachin to Babylon; and the king\'s mother, and the king\'s wives, and his officers, and the chief men of the land, carried he into captivity from Jerusalem to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('10219', '12', '24', '16', 'And all the men of might, even seven thousand, and the craftsmen and the smiths a thousand, all of them strong and apt for war, even them the king of Babylon brought captive to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('10220', '12', '24', '17', 'And the king of Babylon made Mattaniah, [Jehoiachin\'s] father\'s brother, king is his stead, and changed his name to Zedekiah.');
INSERT INTO `bible_verses_asv` VALUES ('10221', '12', '24', '18', 'Zedekiah was twenty and one years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.');
INSERT INTO `bible_verses_asv` VALUES ('10222', '12', '24', '19', 'And he did that which was evil in the sight of Jehovah, according to all that Jehoiakim had done.');
INSERT INTO `bible_verses_asv` VALUES ('10223', '12', '24', '20', 'For through the anger of Jehovah did it come to pass in Jerusalem and Judah, until he had cast them out from his presence. And Zedekiah rebelled against the king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('10224', '12', '25', '1', 'And it came to pass in the ninth year of his reign, in the tenth month, in the tenth day of the month, that Nebuchadnezzar king of Babylon came, he and all his army, against Jerusalem, and encamped against it; and they built forts against it round about.');
INSERT INTO `bible_verses_asv` VALUES ('10225', '12', '25', '2', 'So the city was besieged unto the eleventh year of king Zedekiah.');
INSERT INTO `bible_verses_asv` VALUES ('10226', '12', '25', '3', 'On the ninth day of the [fourth] month the famine was sore in the city, so that there was no bread for the people of the land.');
INSERT INTO `bible_verses_asv` VALUES ('10227', '12', '25', '4', 'Then a breach was made in the city, and all the men of war [fled] by night by the way of the gate between the two walls, which was by the king\'s garden (now the Chaldeans were against the city round about); and [the king] went by the way of the Arabah.');
INSERT INTO `bible_verses_asv` VALUES ('10228', '12', '25', '5', 'But the army of the Chaldeans pursued after the king, and overtook him in the plains of Jericho; and all his army was scattered from him.');
INSERT INTO `bible_verses_asv` VALUES ('10229', '12', '25', '6', 'Then they took the king, and carried him up unto the king of Babylon to Riblah; and they gave judgment upon him.');
INSERT INTO `bible_verses_asv` VALUES ('10230', '12', '25', '7', 'And they slew the sons of Zedekiah before his eyes, and put out the eyes of Zedekiah, and bound him in fetters, and carried him to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('10231', '12', '25', '8', 'Now in the fifth month, on the seventh day of the month, which was the nineteenth year of king Nebuchadnezzar, king of Babylon, came Nebuzaradan the captain of the guard, a servant of the king of Babylon, unto Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10232', '12', '25', '9', 'And he burnt the house of Jehovah, and the king\'s house; and all the houses of Jerusalem, even every great house, burnt he with fire.');
INSERT INTO `bible_verses_asv` VALUES ('10233', '12', '25', '10', 'And all the army of the Chaldeans, that were [with] the captain of the guard, brake down the walls of Jerusalem round about.');
INSERT INTO `bible_verses_asv` VALUES ('10234', '12', '25', '11', 'And the residue of the people that were left in the city, and those that fell away, that fell to the king of Babylon, and the residue of the multitude, did Nebuzaradan the captain of the guard carry away captive.');
INSERT INTO `bible_verses_asv` VALUES ('10235', '12', '25', '12', 'But the captain of the guard left of the poorest of the land to be vinedressers and husbandmen.');
INSERT INTO `bible_verses_asv` VALUES ('10236', '12', '25', '13', 'And the pillars of brass that were in the house of Jehovah, and the bases and the brazen sea that were in the house of Jehovah, did the Chaldeans break in pieces, and carried the brass of them to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('10237', '12', '25', '14', 'And the pots, and the shovels, and the snuffers, and the spoons, and all the vessels of brass wherewith they ministered, took they away.');
INSERT INTO `bible_verses_asv` VALUES ('10238', '12', '25', '15', 'And the firepans, and the basins, that which was of gold, in gold, and that which was of silver, in silver, the captain of the guard took away.');
INSERT INTO `bible_verses_asv` VALUES ('10239', '12', '25', '16', 'The two pillars, the one sea, and the bases, which Solomon had made for the house of Jehovah, the brass of all these vessels was without weight.');
INSERT INTO `bible_verses_asv` VALUES ('10240', '12', '25', '17', 'The height of the one pillar was eighteen cubits, and a capital of brass was upon it; and the height of the capital was three cubits, with network and pomegranates upon the capital round about, all of brass: and like unto these had the second pillar with network.');
INSERT INTO `bible_verses_asv` VALUES ('10241', '12', '25', '18', 'And the captain of the guard took Seraiah the chief priest, and Zephaniah the second priest, and the three keepers of the threshold:');
INSERT INTO `bible_verses_asv` VALUES ('10242', '12', '25', '19', 'and out of the city he took an officer that was set over the men of war; and five men of them that saw the king\'s face, who were found in the city; and the scribe, the captain of the host, who mustered the people of the land; and threescore men of the people of the land, that were found in the city.');
INSERT INTO `bible_verses_asv` VALUES ('10243', '12', '25', '20', 'And Nebuzaradan the captain of the guard took them, and brought them to the king of Babylon to Riblah.');
INSERT INTO `bible_verses_asv` VALUES ('10244', '12', '25', '21', 'And the king of Babylon smote them, and put them to death at Riblah in the land of Hamath. So Judah was carried away captive out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('10245', '12', '25', '22', 'And as for the people that were left in the land of Judah, whom Nebuchadnezzar king of Babylon had left, even over them he made Gedaliah the son of Ahikam, the son of Shaphan, governor.');
INSERT INTO `bible_verses_asv` VALUES ('10246', '12', '25', '23', 'Now when all the captains of the forces, they and their men, heard that the king of Babylon had made Gedaliah governor, they came to Gedaliah to Mizpah, even Ishmael the son of Nethaniah, and Johanan the son of Kareah, and Seraiah the son of Tanhumeth the Netophathite, and Jaazaniah the son of the Maacathite, they and their men.');
INSERT INTO `bible_verses_asv` VALUES ('10247', '12', '25', '24', 'And Gedaliah sware to them and to their men, and said unto them, Fear not because of the servants of the Chaldeans: dwell in the land, and serve the king of Babylon, and it shall be well with you.');
INSERT INTO `bible_verses_asv` VALUES ('10248', '12', '25', '25', 'But it came to pass in the seventh month, that Ishmael the son of Nethaniah, the son of Elishama, of the seed royal, came, and ten men with him, and smote Gedaliah, so that he died, and the Jews and the Chaldeans that were with him at Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('10249', '12', '25', '26', 'And all the people, both small and great, and the captains of the forces, arose, and came to Egypt; for they were afraid of the Chaldeans.');
INSERT INTO `bible_verses_asv` VALUES ('10250', '12', '25', '27', 'And it came to pass in the seven and thirtieth year of the captivity of Jehoiachin king of Judah, in the twelfth month, on the seven and twentieth day of the month, that Evil-merodach king of Babylon, in the year that he began to reign, did lift up the head of Jehoiachin king of Judah out of prison;');
INSERT INTO `bible_verses_asv` VALUES ('10251', '12', '25', '28', 'and he spake kindly to him, and set his throne above the throne of the kings that were with him in Babylon,');
INSERT INTO `bible_verses_asv` VALUES ('10252', '12', '25', '29', 'and changed his prison garments. And [Jehoiachin] did eat bread before him continually all the days of his life:');
INSERT INTO `bible_verses_asv` VALUES ('10253', '12', '25', '30', 'and for his allowance, there was a continual allowance given him of the king, every day a portion, all the days of his life.');
INSERT INTO `bible_verses_asv` VALUES ('10254', '13', '1', '1', 'Adam, Seth, Enosh,');
INSERT INTO `bible_verses_asv` VALUES ('10255', '13', '1', '2', 'Kenan, Mahalalel, Jared,');
INSERT INTO `bible_verses_asv` VALUES ('10256', '13', '1', '3', 'Enoch, Methuselah, Lamech,');
INSERT INTO `bible_verses_asv` VALUES ('10257', '13', '1', '4', 'Noah, Shem, Ham, and Japheth.');
INSERT INTO `bible_verses_asv` VALUES ('10258', '13', '1', '5', 'The sons of Japheth: Gomer, and Magog, and Madai, and Javan, and Tubal, and Meshech, and Tiras.');
INSERT INTO `bible_verses_asv` VALUES ('10259', '13', '1', '6', 'And the sons of Gomer: Ashkenaz, and Diphath, and Togarmah.');
INSERT INTO `bible_verses_asv` VALUES ('10260', '13', '1', '7', 'And the sons of Javan: Elishah, and Tarshish, Kittim, and Rodanim.');
INSERT INTO `bible_verses_asv` VALUES ('10261', '13', '1', '8', 'The sons of Ham: Cush, and Mizraim, Put, and Canaan.');
INSERT INTO `bible_verses_asv` VALUES ('10262', '13', '1', '9', 'And the sons of Cush: Seba, and Havilah, and Sabta, and Raama, and Sabteca. And the sons of Raamah: Sheba, and Dedan.');
INSERT INTO `bible_verses_asv` VALUES ('10263', '13', '1', '10', 'And Cush begat Nimrod; he began to be a mighty one in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('10264', '13', '1', '11', 'And Mizraim begat Ludim, and Anamim, and Lehabim, and Naphtuhim,');
INSERT INTO `bible_verses_asv` VALUES ('10265', '13', '1', '12', 'and Pathrusim, and Casluhim (from whence came the Philistines), and Caphtorim.');
INSERT INTO `bible_verses_asv` VALUES ('10266', '13', '1', '13', 'And Canaan begat Sidon his first-born, and Heth,');
INSERT INTO `bible_verses_asv` VALUES ('10267', '13', '1', '14', 'and the Jebusite, and the Amorite, and the Girgashite,');
INSERT INTO `bible_verses_asv` VALUES ('10268', '13', '1', '15', 'and the Hivite, and the Arkite, and the Sinite,');
INSERT INTO `bible_verses_asv` VALUES ('10269', '13', '1', '16', 'and the Arvadite, and the Zemarite, and the Hamathite.');
INSERT INTO `bible_verses_asv` VALUES ('10270', '13', '1', '17', 'The sons of Shem: Elam, and Asshur, and Arpachshad, and Lud, and Aram, and Uz, and Hul, and Gether, and Meshech.');
INSERT INTO `bible_verses_asv` VALUES ('10271', '13', '1', '18', 'And Arpachshad begat Shelah, and Shelah begat Eber.');
INSERT INTO `bible_verses_asv` VALUES ('10272', '13', '1', '19', 'And unto Eber were born two sons: the name of the one was Peleg; for in his days the earth was divided; and his brother\'s name was Joktan.');
INSERT INTO `bible_verses_asv` VALUES ('10273', '13', '1', '20', 'And Joktan begat Almodad, and Sheleph, and Hazarmaveth, and Jerah,');
INSERT INTO `bible_verses_asv` VALUES ('10274', '13', '1', '21', 'and Hadoram, and Uzal, and Diklah,');
INSERT INTO `bible_verses_asv` VALUES ('10275', '13', '1', '22', 'and Ebal, and Abimael, and Sheba,');
INSERT INTO `bible_verses_asv` VALUES ('10276', '13', '1', '23', 'and Ophir, and Havilah, and Jobab. All these were the sons of Joktan.');
INSERT INTO `bible_verses_asv` VALUES ('10277', '13', '1', '24', 'Shem, Arpachshad, Shelah,');
INSERT INTO `bible_verses_asv` VALUES ('10278', '13', '1', '25', 'Eber, Peleg, Reu,');
INSERT INTO `bible_verses_asv` VALUES ('10279', '13', '1', '26', 'Serug, Nahor, Terah,');
INSERT INTO `bible_verses_asv` VALUES ('10280', '13', '1', '27', 'Abram (the same is Abraham).');
INSERT INTO `bible_verses_asv` VALUES ('10281', '13', '1', '28', 'The sons of Abraham: Isaac, and Ishmael.');
INSERT INTO `bible_verses_asv` VALUES ('10282', '13', '1', '29', 'These are their generations: the first-born of Ishmael, Nebaioth; then Kedar, and Adbeel, and Mibsam,');
INSERT INTO `bible_verses_asv` VALUES ('10283', '13', '1', '30', 'Mishma, and Dumah, Massa, Hadad, and Tema,');
INSERT INTO `bible_verses_asv` VALUES ('10284', '13', '1', '31', 'Jetur, Naphish, and Kedemah. These are the sons of Ishmael.');
INSERT INTO `bible_verses_asv` VALUES ('10285', '13', '1', '32', 'And the sons of Keturah, Abraham\'s concubine: she bare Zimran, and Jokshan, and Medan, and Midian, and Ishbak, and Shuah. And the sons of Jokshan: Sheba, and Dedan.');
INSERT INTO `bible_verses_asv` VALUES ('10286', '13', '1', '33', 'And the sons of Midian: Ephah, and Epher, and Hanoch, and Abida, and Eldaah. All these were the sons of Keturah.');
INSERT INTO `bible_verses_asv` VALUES ('10287', '13', '1', '34', 'And Abraham begat Isaac. The sons of Isaac: Esau, and Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10288', '13', '1', '35', 'The sons of Esau: Eliphaz, Reuel, and Jeush, and Jalam, and Korah.');
INSERT INTO `bible_verses_asv` VALUES ('10289', '13', '1', '36', 'The sons of Eliphaz: Teman, and Omar, Zephi, and Gatam, Kenaz, and Timna, and Amalek.');
INSERT INTO `bible_verses_asv` VALUES ('10290', '13', '1', '37', 'The sons of Reuel: Nahath, Zerah, Shammah, and Mizzah.');
INSERT INTO `bible_verses_asv` VALUES ('10291', '13', '1', '38', 'And the sons of Seir: Lotan, and Shobal, and Zibeon, and Anah, and Dishon, and Ezer, and Dishan.');
INSERT INTO `bible_verses_asv` VALUES ('10292', '13', '1', '39', 'And the sons of Lotan: Hori, and Homam; and Timna was Lotan\'s sister.');
INSERT INTO `bible_verses_asv` VALUES ('10293', '13', '1', '40', 'The sons of Shobal: Alian, and Manahath, and Ebal, Shephi, and Onam. And the sons of Zibeon: Aiah, and Anah.');
INSERT INTO `bible_verses_asv` VALUES ('10294', '13', '1', '41', 'The sons of Anah: Dishon. And the sons of Dishon: Hamran, and Eshban, and Ithran, and Cheran.');
INSERT INTO `bible_verses_asv` VALUES ('10295', '13', '1', '42', 'The sons of Ezer: Bilhan, and Zaavan, Jaakan. The sons of Dishan: Uz, and Aran.');
INSERT INTO `bible_verses_asv` VALUES ('10296', '13', '1', '43', 'Now these are the kings that reigned in the land of Edom, before there resigned any king over the children of Israel: Bela the son of Beor; and the name of his city was Dinhabah.');
INSERT INTO `bible_verses_asv` VALUES ('10297', '13', '1', '44', 'And Bela died, and Jobab the son of Zerah of Bozrah reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10298', '13', '1', '45', 'And Jobab died, and Husham of the land of the Temanites reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10299', '13', '1', '46', 'And Husham died, and Hadad the son of Bedad, who smote Midian in the field of Moab, reigned in his stead; and the name of his city was Avith.');
INSERT INTO `bible_verses_asv` VALUES ('10300', '13', '1', '47', 'And Hadad died, and Samlah of Masrekah reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10301', '13', '1', '48', 'And Samlah died, and Shaul of Rehoboth by the River reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10302', '13', '1', '49', 'And Shaul died, and Baal-hanan the son of Achbor reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10303', '13', '1', '50', 'And Baal-hanan died, and Hadad reigned in his stead; and the name of his city was Pai: and his wife\'s name was Mehetabel, the daughter of Matred, the daughter of Me-zahab.');
INSERT INTO `bible_verses_asv` VALUES ('10304', '13', '1', '51', 'And Hadad died. And the chiefs of Edom were: chief Timna, chief Aliah, chief Jetheth,');
INSERT INTO `bible_verses_asv` VALUES ('10305', '13', '1', '52', 'chief Oholibamah, chief Elah, chief Pinon,');
INSERT INTO `bible_verses_asv` VALUES ('10306', '13', '1', '53', 'chief Kenaz, chief Teman, chief Mibzar,');
INSERT INTO `bible_verses_asv` VALUES ('10307', '13', '1', '54', 'chief Magdiel, chief Iram. These are the chiefs of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('10308', '13', '2', '1', 'These are the sons of Israel: Reuben, Simeon, Levi, and Judah, Issachar, and Zebulun,');
INSERT INTO `bible_verses_asv` VALUES ('10309', '13', '2', '2', 'Dan, Joseph, and Benjamin, Naphtali, Gad, and Asher.');
INSERT INTO `bible_verses_asv` VALUES ('10310', '13', '2', '3', 'The sons of Judah: Er, and Onan, and Shelah; which three were born unto him of Shua\'s daughter the Canaanitess. And Er, Judah\'s first-born, was wicked in the sight of Jehovah; and he slew him.');
INSERT INTO `bible_verses_asv` VALUES ('10311', '13', '2', '4', 'And Tamar his daughter-in-law bare him Perez and Zerah. All the sons of Judah were five.');
INSERT INTO `bible_verses_asv` VALUES ('10312', '13', '2', '5', 'The sons of Perez: Hezron, and Hamul.');
INSERT INTO `bible_verses_asv` VALUES ('10313', '13', '2', '6', 'And the sons of Zerah: Zimri, and Ethan, and Heman, and Calcol, and Dara; five of them in all.');
INSERT INTO `bible_verses_asv` VALUES ('10314', '13', '2', '7', 'And the sons of Carmi: Achar, the troubler of Israel, who committed a trespass in the devoted thing.');
INSERT INTO `bible_verses_asv` VALUES ('10315', '13', '2', '8', 'And the sons of Ethan: Azariah.');
INSERT INTO `bible_verses_asv` VALUES ('10316', '13', '2', '9', 'The sons also of Hezron, that were born unto him: Jerahmeel, and Ram, and Chelubai.');
INSERT INTO `bible_verses_asv` VALUES ('10317', '13', '2', '10', 'And Ram begat Amminadab, and Amminadab begat Nahshon, prince of the children of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('10318', '13', '2', '11', 'and Nahshon begat Salma, and Salma begat Boaz,');
INSERT INTO `bible_verses_asv` VALUES ('10319', '13', '2', '12', 'and Boaz begat Obed, and Obed begat Jesse;');
INSERT INTO `bible_verses_asv` VALUES ('10320', '13', '2', '13', 'and Jesse begat his first-born Eliab, and Abinadab the second, and Shimea the third,');
INSERT INTO `bible_verses_asv` VALUES ('10321', '13', '2', '14', 'Nethanel the fourth, Raddai the fifth,');
INSERT INTO `bible_verses_asv` VALUES ('10322', '13', '2', '15', 'Ozem the sixth, David the seventh;');
INSERT INTO `bible_verses_asv` VALUES ('10323', '13', '2', '16', 'and their sisters were Zeruiah and Abigail. And the sons of Zeruiah: Abishai, and Joab, and Asahel, three.');
INSERT INTO `bible_verses_asv` VALUES ('10324', '13', '2', '17', 'And Abigail bare Amasa; and the father of Amasa was Jether the Ishmaelite.');
INSERT INTO `bible_verses_asv` VALUES ('10325', '13', '2', '18', 'And Caleb the son of Hezron begat [children] of Azubah [his] wife, and of Jerioth; and these were her sons: Jesher, and Shobab, and Ardon.');
INSERT INTO `bible_verses_asv` VALUES ('10326', '13', '2', '19', 'And Azubah died, and Caleb took unto him Ephrath, who bare him Hur.');
INSERT INTO `bible_verses_asv` VALUES ('10327', '13', '2', '20', 'And Hur begat Uri, and Uri begat Bezalel.');
INSERT INTO `bible_verses_asv` VALUES ('10328', '13', '2', '21', 'And afterward Hezron went in to the daughter of Machir the father of Gilead, whom he took [to wife] when he was threescore years old; and she bare him Segub.');
INSERT INTO `bible_verses_asv` VALUES ('10329', '13', '2', '22', 'And Segub begat Jair, who had three and twenty cities in the land of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('10330', '13', '2', '23', 'And Geshur and Aram took the towns of Jair from them, with Kenath, and the villages thereof, even threescore cities. All these were the sons of Machir the father of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('10331', '13', '2', '24', 'And after that Hezron was dead in Caleb-ephrathah, then Abijah Hezron\'s wife bare him Ashhur the father of Tekoa.');
INSERT INTO `bible_verses_asv` VALUES ('10332', '13', '2', '25', 'And the sons of Jerahmeel the first-born of Hezron were Ram the first-born, and Bunah, and Oren, and Ozem, Ahijah.');
INSERT INTO `bible_verses_asv` VALUES ('10333', '13', '2', '26', 'And Jerahmeel had another wife, whose name was Atarah; she was the mother of Onam.');
INSERT INTO `bible_verses_asv` VALUES ('10334', '13', '2', '27', 'And the sons of Ram the first-born of Jerahmeel were Maaz, and Jamin, and Eker.');
INSERT INTO `bible_verses_asv` VALUES ('10335', '13', '2', '28', 'And the sons of Onam were Shammai, and Jada. And the sons of Shammai: Nadab, and Abishur.');
INSERT INTO `bible_verses_asv` VALUES ('10336', '13', '2', '29', 'And the name of the wife of Abishur was Abihail; and she bare him Ahban, and Molid.');
INSERT INTO `bible_verses_asv` VALUES ('10337', '13', '2', '30', 'And the sons of Nadab: Seled, and Appaim; but Seled died without children.');
INSERT INTO `bible_verses_asv` VALUES ('10338', '13', '2', '31', 'And the sons of Appaim: Ishi. And the sons of Ishi: Sheshan. And the sons of Sheshan: Ahlai.');
INSERT INTO `bible_verses_asv` VALUES ('10339', '13', '2', '32', 'And the sons of Jada the brother of Shammai: Jether, and Jonathan; and Jether died without children.');
INSERT INTO `bible_verses_asv` VALUES ('10340', '13', '2', '33', 'And the sons of Jonathan: Peleth, and Zaza. These were the sons of Jerahmeel.');
INSERT INTO `bible_verses_asv` VALUES ('10341', '13', '2', '34', 'Now Sheshan had no sons, but daughters. And Sheshan had a servant, an Egyptian, whose name was Jarha.');
INSERT INTO `bible_verses_asv` VALUES ('10342', '13', '2', '35', 'And Sheshan gave his daughter to Jarha his servant to wife; and she bare him Attai.');
INSERT INTO `bible_verses_asv` VALUES ('10343', '13', '2', '36', 'And Attai begat Nathan, and Nathan begat Zabad,');
INSERT INTO `bible_verses_asv` VALUES ('10344', '13', '2', '37', 'and Zabad begat Ephlal, and Ephlal begat Obed,');
INSERT INTO `bible_verses_asv` VALUES ('10345', '13', '2', '38', 'and Obed begat Jehu, and Jehu begat Azariah,');
INSERT INTO `bible_verses_asv` VALUES ('10346', '13', '2', '39', 'and Azariah begat Helez, and Helez begat Eleasah,');
INSERT INTO `bible_verses_asv` VALUES ('10347', '13', '2', '40', 'and Eleasah begat Sismai, and Sismai begat Shallum,');
INSERT INTO `bible_verses_asv` VALUES ('10348', '13', '2', '41', 'and Shallum begat Jekamiah, and Jekamiah begat Elishama.');
INSERT INTO `bible_verses_asv` VALUES ('10349', '13', '2', '42', 'And the sons of Caleb the brother of Jerahmeel were Mesha his first-born, who was the father of Ziph; and the sons of Mareshah the father of Hebron.');
INSERT INTO `bible_verses_asv` VALUES ('10350', '13', '2', '43', 'And the sons of Hebron: Korah, and Tappuah, and Rekem, and Shema.');
INSERT INTO `bible_verses_asv` VALUES ('10351', '13', '2', '44', 'And Shema begat Raham, the father of Jorkeam; and Rekem begat Shammai.');
INSERT INTO `bible_verses_asv` VALUES ('10352', '13', '2', '45', 'And the son of Shammai was Maon; and Maon was the father of Beth-zur.');
INSERT INTO `bible_verses_asv` VALUES ('10353', '13', '2', '46', 'And Ephah, Caleb\'s concubine, bare Haran, and Moza, and Gazez; and Haran begat Gazez.');
INSERT INTO `bible_verses_asv` VALUES ('10354', '13', '2', '47', 'And the sons of Jahdai: Regem, and Jothan, and Geshan, and Pelet, and Ephah, and Shaaph.');
INSERT INTO `bible_verses_asv` VALUES ('10355', '13', '2', '48', 'Maacah, Caleb\'s concubine, bare Sheber and Tirhanah.');
INSERT INTO `bible_verses_asv` VALUES ('10356', '13', '2', '49', 'She bare also Shaaph the father of Madmannah, Sheva the father of Machbena, and the father of Gibea; and the daughter of Caleb was Achsah.');
INSERT INTO `bible_verses_asv` VALUES ('10357', '13', '2', '50', 'These were the sons of Caleb, the son of Hur, the first-born of Ephrathah: Shobal the father of Kiriath-jearim,');
INSERT INTO `bible_verses_asv` VALUES ('10358', '13', '2', '51', 'Salma the father of Beth-lehem, Hareph the father of Beth-gader.');
INSERT INTO `bible_verses_asv` VALUES ('10359', '13', '2', '52', 'And Shobal the father of Kiriath-jearim had sons: Haroeh, half of the Menuhoth.');
INSERT INTO `bible_verses_asv` VALUES ('10360', '13', '2', '53', 'And the families of Kiriath-jearim: The Ithrites, and the Puthites, and the Shumathites, and the Mishraites; of them came the Zorathites and the Eshtaolites.');
INSERT INTO `bible_verses_asv` VALUES ('10361', '13', '2', '54', 'The sons of Salma: Beth-lehem, and the Netophathites, Atroth-beth-joab, and half of the Manahathites, the Zorites.');
INSERT INTO `bible_verses_asv` VALUES ('10362', '13', '2', '55', 'And the families of scribes that dwelt at Jabez: the Tirathites, the Shimeathites, the Sucathites. These are the Kenites that came of Hammath, the father of the house of Rechab.');
INSERT INTO `bible_verses_asv` VALUES ('10363', '13', '3', '1', 'Now these were the sons of David, that were born unto him in Hebron: the first-born, Amnon, of Ahinoam the Jezreelitess; the second, Daniel, of Abigail the Carmelitess;');
INSERT INTO `bible_verses_asv` VALUES ('10364', '13', '3', '2', 'the third, Absalom the son of Maacah the daughter of Talmai king of Geshur; the fourth, Adonijah the son of Haggith;');
INSERT INTO `bible_verses_asv` VALUES ('10365', '13', '3', '3', 'the fifth, Shephatiah of Abital; the sixth, Ithream by Eglah his wife:');
INSERT INTO `bible_verses_asv` VALUES ('10366', '13', '3', '4', 'six were born unto him in Hebron; and there he reigned seven years and six months. And in Jerusalem he reigned thirty and three years;');
INSERT INTO `bible_verses_asv` VALUES ('10367', '13', '3', '5', 'and these were born unto him in Jerusalem: Shimea, and Shobab, and Nathan, and Solomon, four, of Bath-shua the daughter of Ammiel;');
INSERT INTO `bible_verses_asv` VALUES ('10368', '13', '3', '6', 'and Ibhar, and Elishama, and Eliphelet,');
INSERT INTO `bible_verses_asv` VALUES ('10369', '13', '3', '7', 'and Nogah, and Nepheg, and Japhia,');
INSERT INTO `bible_verses_asv` VALUES ('10370', '13', '3', '8', 'and Elishama, and Eliada, and Eliphelet, nine.');
INSERT INTO `bible_verses_asv` VALUES ('10371', '13', '3', '9', 'All these were the sons of David, besides the sons of the concubines; and Tamar was their sister.');
INSERT INTO `bible_verses_asv` VALUES ('10372', '13', '3', '10', 'And Solomon\'s son was Rehoboam, Abijah his son, Asa his son, Jehoshaphat his son,');
INSERT INTO `bible_verses_asv` VALUES ('10373', '13', '3', '11', 'Joram his son, Ahaziah his son, Joash his son,');
INSERT INTO `bible_verses_asv` VALUES ('10374', '13', '3', '12', 'Amaziah his son, Azariah his son, Jotham his son,');
INSERT INTO `bible_verses_asv` VALUES ('10375', '13', '3', '13', 'Ahaz his son, Hezekiah his son, Manasseh his son,');
INSERT INTO `bible_verses_asv` VALUES ('10376', '13', '3', '14', 'Amon his son, Josiah his son.');
INSERT INTO `bible_verses_asv` VALUES ('10377', '13', '3', '15', 'And the sons of Josiah: the first-born Johanan, the second Jehoiakim, the third Zedekiah, the fourth Shallum.');
INSERT INTO `bible_verses_asv` VALUES ('10378', '13', '3', '16', 'And the sons of Jehoiakim: Jeconiah his son, Zedekiah his son.');
INSERT INTO `bible_verses_asv` VALUES ('10379', '13', '3', '17', 'And the sons of Jeconiah, the captive: Shealtiel his son,');
INSERT INTO `bible_verses_asv` VALUES ('10380', '13', '3', '18', 'and Malchiram, and Pedaiah, and Shenazzar, Jekamiah, Hoshama, and Nedabiah.');
INSERT INTO `bible_verses_asv` VALUES ('10381', '13', '3', '19', 'And the sons of Pedaiah: Zerubbabel, and Shimei. And the sons of Zerubbabel: Meshullam, and Hananiah; and Shelomith was their sister;');
INSERT INTO `bible_verses_asv` VALUES ('10382', '13', '3', '20', 'and Hashubah, and Ohel, and Berechiah, and Hasadiah, Jushab-hesed, five.');
INSERT INTO `bible_verses_asv` VALUES ('10383', '13', '3', '21', 'And the sons of Hananiah: Pelatiah, and Jeshaiah; the sons of Rephaiah, the sons of Arnan, the sons of Obadiah, the sons of Shecaniah.');
INSERT INTO `bible_verses_asv` VALUES ('10384', '13', '3', '22', 'And the sons of Shecaniah: Shemaiah. And the sons of Shemaiah: Hattush, and Igal, and Bariah, and Neariah, and Shaphat, six.');
INSERT INTO `bible_verses_asv` VALUES ('10385', '13', '3', '23', 'And the sons of Neariah: Elioenai, and Hizkiah, and Azrikam, three.');
INSERT INTO `bible_verses_asv` VALUES ('10386', '13', '3', '24', 'And the sons of Elioenai: Hodaviah, and Eliashib, and Pelaiah, and Akkub, and Johanan, and Delaiah, and Anani, seven.');
INSERT INTO `bible_verses_asv` VALUES ('10387', '13', '4', '1', 'The sons of Judah: Perez, Hezron, and Carmi, and Hur, and Shobal.');
INSERT INTO `bible_verses_asv` VALUES ('10388', '13', '4', '2', 'And Reaiah the son of Shobal begat Jahath; and Jahath begat Ahumai and Lahad. These are the families of the Zorathites.');
INSERT INTO `bible_verses_asv` VALUES ('10389', '13', '4', '3', 'And these were [the sons of] the father of Etam: Jezreel, and Ishma, and Idbash; and the name of their sister was Hazzelelponi;');
INSERT INTO `bible_verses_asv` VALUES ('10390', '13', '4', '4', 'and Penuel the father of Gedor, and Ezer the father of Hushah. These are the sons of Hur, the first-born of Ephrathah, the father of Beth-lehem.');
INSERT INTO `bible_verses_asv` VALUES ('10391', '13', '4', '5', 'And Ashhur the father of Tekoa had two wives, Helah and Naarah.');
INSERT INTO `bible_verses_asv` VALUES ('10392', '13', '4', '6', 'And Naarah bare him Ahuzzam, and Hepher, and Temeni, and Haahashtari. These were the sons of Naarah.');
INSERT INTO `bible_verses_asv` VALUES ('10393', '13', '4', '7', 'And the sons of Helah were Zereth, Izhar, and Ethnan.');
INSERT INTO `bible_verses_asv` VALUES ('10394', '13', '4', '8', 'And Hakkoz begat Anub, and Zobebah, and the families of Aharhel the son of Harum.');
INSERT INTO `bible_verses_asv` VALUES ('10395', '13', '4', '9', 'And Jabez was more honorable than his brethren: and his mother called his name Jabez, saying, Because I bare him with sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('10396', '13', '4', '10', 'And Jabez called on the God of Israel, saying, Oh that thou wouldest bless me indeed, and enlarge my border, and that thy hand might be with me, and that thou wouldest keep me from evil, that it be not to my sorrow! And God granted him that which he requested.');
INSERT INTO `bible_verses_asv` VALUES ('10397', '13', '4', '11', 'And Chelub the brother of Shuhah begat Mehir, who was the father of Eshton.');
INSERT INTO `bible_verses_asv` VALUES ('10398', '13', '4', '12', 'And Eshton begat Beth-rapha, and Paseah, and Tehinnah the father of Ir-nahash. These are the men of Recah.');
INSERT INTO `bible_verses_asv` VALUES ('10399', '13', '4', '13', 'And the sons of Kenaz: Othniel, and Seraiah. And the sons of Othniel: Hathath.');
INSERT INTO `bible_verses_asv` VALUES ('10400', '13', '4', '14', 'And Meonothai begat Ophrah: and Seraiah begat Joab the father of Ge-harashim; for they were craftsmen.');
INSERT INTO `bible_verses_asv` VALUES ('10401', '13', '4', '15', 'And the sons of Caleb the son of Jephunneh: Iru, Elah, and Naam; and the sons of Elah; and Kenaz.');
INSERT INTO `bible_verses_asv` VALUES ('10402', '13', '4', '16', 'And the sons of Jehallelel: Ziph, and Ziphah, Tiria, and Asarel.');
INSERT INTO `bible_verses_asv` VALUES ('10403', '13', '4', '17', 'And the sons of Ezrah: Jether, and Mered, and Epher, and Jalon; and she bare Miriam, and Shammai, and Ishbah the father of Eshtemoa.');
INSERT INTO `bible_verses_asv` VALUES ('10404', '13', '4', '18', 'And his wife the Jewess bare Jered the father of Gedor, and Heber the father of Soco, and Jekuthiel the father of Zanoah. And these are the sons of Bithiah the daughter of Pharaoh, whom Mered took.');
INSERT INTO `bible_verses_asv` VALUES ('10405', '13', '4', '19', 'And the sons of the wife of Hodiah, the sister of Naham, were the father of Keilah the Garmite, and Eshtemoa the Maacathite.');
INSERT INTO `bible_verses_asv` VALUES ('10406', '13', '4', '20', 'And the sons of Shimon: Amnon, and Rinnah, Ben-hanan, and Tilon. And the sons of Ishi: Zoheth, and Ben-zoheth.');
INSERT INTO `bible_verses_asv` VALUES ('10407', '13', '4', '21', 'The sons of Shelah the son of Judah: Er the father of Lecah, and Laadah the father of Mareshah, and the families of the house of them that wrought fine linen, of the house of Ashbea;');
INSERT INTO `bible_verses_asv` VALUES ('10408', '13', '4', '22', 'and Jokim, and the men of Cozeba, and Joash, and Saraph, who had dominion in Moab, and Jashubilehem. And the records are ancient.');
INSERT INTO `bible_verses_asv` VALUES ('10409', '13', '4', '23', 'These were the potters, and the inhabitants of Netaim and Gederah: there they dwelt with the king for his work.');
INSERT INTO `bible_verses_asv` VALUES ('10410', '13', '4', '24', 'The sons of Simeon: Nemuel, and Jamin, Jarib, Zerah, Shaul;');
INSERT INTO `bible_verses_asv` VALUES ('10411', '13', '4', '25', 'Shallum his son, Mibsam his son, Mishma his son.');
INSERT INTO `bible_verses_asv` VALUES ('10412', '13', '4', '26', 'And the sons of Mishma: Hammuel his son, Zaccur his son, Shimei his son.');
INSERT INTO `bible_verses_asv` VALUES ('10413', '13', '4', '27', 'And Shimei had sixteen sons and six daughters; but his brethren had not many children, neither did all their family multiply like to the children of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('10414', '13', '4', '28', 'And they dwelt at Beer-sheba, and Moladah, and Hazarshual,');
INSERT INTO `bible_verses_asv` VALUES ('10415', '13', '4', '29', 'and at Bilhah, and at Ezem, and at Tolad,');
INSERT INTO `bible_verses_asv` VALUES ('10416', '13', '4', '30', 'and at Bethuel, and at Hormah, and at Ziklag,');
INSERT INTO `bible_verses_asv` VALUES ('10417', '13', '4', '31', 'and at Beth-marcaboth, and Hazar-susim, and at Beth-biri, and at Shaaraim. These were their cities unto the reign of David.');
INSERT INTO `bible_verses_asv` VALUES ('10418', '13', '4', '32', 'And their villages were Etam, and Ain, Rimmon, and Tochen, and Ashan, five cities;');
INSERT INTO `bible_verses_asv` VALUES ('10419', '13', '4', '33', 'and all their villages that were round about the same cities, unto Baal. These were their habitations, and they have their genealogy.');
INSERT INTO `bible_verses_asv` VALUES ('10420', '13', '4', '34', 'And Meshobab, and Jamlech, and Joshah the son of Amaziah,');
INSERT INTO `bible_verses_asv` VALUES ('10421', '13', '4', '35', 'and Joel, and Jehu the son of Joshibiah, the son of Seraiah, the son of Asiel,');
INSERT INTO `bible_verses_asv` VALUES ('10422', '13', '4', '36', 'and Elioenai, and Jaakobah, and Jeshohaiah, and Asaiah, and Adiel, and Jesimiel, and Benaiah,');
INSERT INTO `bible_verses_asv` VALUES ('10423', '13', '4', '37', 'and Ziza the son of Shiphi, the son of Allon, the son of Jedaiah, the son of Shimri, the son of Shemaiah--');
INSERT INTO `bible_verses_asv` VALUES ('10424', '13', '4', '38', 'these mentioned by name were princes in their families: and their fathers\' houses increased greatly.');
INSERT INTO `bible_verses_asv` VALUES ('10425', '13', '4', '39', 'And they went to the entrance of Gedor, even unto the east side of the valley, to seek pasture for their flocks.');
INSERT INTO `bible_verses_asv` VALUES ('10426', '13', '4', '40', 'And they found fat pasture and good, and the land was wide, and quiet, and peaceable; for they that dwelt there aforetime were of Ham.');
INSERT INTO `bible_verses_asv` VALUES ('10427', '13', '4', '41', 'And these written by name came in the days of Hezekiah king of Judah, and smote their tents, and the Meunim that were found there, and destroyed them utterly unto this day, and dwelt in their stead; because there was pasture there for their flocks.');
INSERT INTO `bible_verses_asv` VALUES ('10428', '13', '4', '42', 'And some of them, even of the sons of Simeon, five hundred men, went to mount Seir, having for their captains Pelatiah, and Neariah, and Rephaiah, and Uzziel, the sons of Ishi.');
INSERT INTO `bible_verses_asv` VALUES ('10429', '13', '4', '43', 'And they smote the remnant of the Amalekites that escaped, and have dwelt there unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('10430', '13', '5', '1', 'And the sons of Reuben the first-born of Israel (for he was the first-born; but, forasmuch as he defiled his father\'s couch, his birthright was given unto the sons of Joseph the son of Israel; and the genealogy is not to be reckoned after the birthright.');
INSERT INTO `bible_verses_asv` VALUES ('10431', '13', '5', '2', 'For Judah prevailed above his brethren, and of him came the prince; but the birthright was Joseph\'s),');
INSERT INTO `bible_verses_asv` VALUES ('10432', '13', '5', '3', 'the sons of Reuben the first-born of Israel: Hanoch, and Pallu, Hezron, and Carmi.');
INSERT INTO `bible_verses_asv` VALUES ('10433', '13', '5', '4', 'The sons of Joel: Shemaiah his son, Gog his son, Shimei his son,');
INSERT INTO `bible_verses_asv` VALUES ('10434', '13', '5', '5', 'Micah his son, Reaiah his son, Baal his son,');
INSERT INTO `bible_verses_asv` VALUES ('10435', '13', '5', '6', 'Beerah his son, whom Tilgath-pilneser king of Assyria carried away captive: he was prince of the Reubenites.');
INSERT INTO `bible_verses_asv` VALUES ('10436', '13', '5', '7', 'And his brethren by their families, when the genealogy of their generations was reckoned: the chief, Jeiel, and Zechariah,');
INSERT INTO `bible_verses_asv` VALUES ('10437', '13', '5', '8', 'and Bela the son of Azaz, the son of Shema, the son of Joel, who dwelt in Aroer, even unto Nebo and Baal-meon:');
INSERT INTO `bible_verses_asv` VALUES ('10438', '13', '5', '9', 'and eastward he dwelt even unto the entrance of the wilderness from the river Euphrates, because their cattle were multiplied in the land of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('10439', '13', '5', '10', 'And in the days of Saul, they made war with the Hagrites, who fell by their hand; and they dwelt in their tents throughout all the [land] east of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('10440', '13', '5', '11', 'And the sons of Gad dwelt over against them, in the land of Bashan unto Salecah:');
INSERT INTO `bible_verses_asv` VALUES ('10441', '13', '5', '12', 'Joel the chief, and Shapham the second, and Janai, and Shaphat in Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('10442', '13', '5', '13', 'And their brethren of their fathers\' houses: Michael, and Meshullam, and Sheba, and Jorai, and Jacan, and Zia, and Eber, seven.');
INSERT INTO `bible_verses_asv` VALUES ('10443', '13', '5', '14', 'These were the sons of Abihail, the son of Huri, the son of Jaroah, the son of Gilead, the son of Michael, the son of Jeshishai, the son of Jahdo, the son of Buz;');
INSERT INTO `bible_verses_asv` VALUES ('10444', '13', '5', '15', 'Ahi the son of Abdiel, the son of Guni, chief of their fathers\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('10445', '13', '5', '16', 'And they dwelt in Gilead in Bashan, and in its towns, and in all the suburbs of Sharon, as far as their borders.');
INSERT INTO `bible_verses_asv` VALUES ('10446', '13', '5', '17', 'All these were reckoned by genealogies in the days of Jotham king of Judah, and in the days of Jeroboam king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10447', '13', '5', '18', 'The sons of Reuben, and the Gadites, and the half-tribe of Manasseh, of valiant men, men able to bear buckler and sword, and to shoot with bow, and skilful in war, were forty and four thousand seven hundred and threescore, that were able to go forth to war.');
INSERT INTO `bible_verses_asv` VALUES ('10448', '13', '5', '19', 'And they made war with the Hagrites, with Jetur, and Naphish, and Nodab.');
INSERT INTO `bible_verses_asv` VALUES ('10449', '13', '5', '20', 'And they were helped against them, and the Hagrites were delivered into their hand, and all that were with them; for they cried to God in the battle, and he was entreated of them, because they put their trust in him.');
INSERT INTO `bible_verses_asv` VALUES ('10450', '13', '5', '21', 'And they took away their cattle; of their camels fifty thousand, and of sheep two hundred and fifty thousand, and of asses two thousand, and of men a hundred thousand.');
INSERT INTO `bible_verses_asv` VALUES ('10451', '13', '5', '22', 'For there fell many slain, because the war was of God. And they dwelt in their stead until the captivity.');
INSERT INTO `bible_verses_asv` VALUES ('10452', '13', '5', '23', 'And the children of the half-tribe of Manasseh dwelt in the land: they increased from Bashan unto Baal-hermon and Senir and mount Hermon.');
INSERT INTO `bible_verses_asv` VALUES ('10453', '13', '5', '24', 'And these were the heads of their fathers\' houses: even Epher, and Ishi, and Eliel, and Azriel, and Jeremiah, and Hodaviah, and Jahdiel, mighty men of valor, famous men, heads of their fathers\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('10454', '13', '5', '25', 'And they trespassed against the God of their fathers, and played the harlot after the gods of the peoples of the land, whom God destroyed before them.');
INSERT INTO `bible_verses_asv` VALUES ('10455', '13', '5', '26', 'And the God of Israel stirred up the spirit of Pul king of Assyria, and the spirit of Tilgath-pilneser king of Assyria, and he carried them away, even the Reubenites, and the Gadites, and the half-tribe of Manasseh, and brought them unto Halah, and Habor, and Hara, and to the river of Gozan, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('10456', '13', '6', '1', 'The sons of Levi: Gershon, Kohath, and Merari.');
INSERT INTO `bible_verses_asv` VALUES ('10457', '13', '6', '2', 'And the sons of Kohath: Amram, Izhar, and Hebron, and Uzziel.');
INSERT INTO `bible_verses_asv` VALUES ('10458', '13', '6', '3', 'And the children of Amram: Aaron, and Moses, and Miriam. And the sons of Aaron: Nadab, and Abihu, Eleazar, and Ithamar.');
INSERT INTO `bible_verses_asv` VALUES ('10459', '13', '6', '4', 'Eleazar begat Phinehas, Phinehas begat Abishua,');
INSERT INTO `bible_verses_asv` VALUES ('10460', '13', '6', '5', 'and Abishua begat Bukki, and Bukki begat Uzzi,');
INSERT INTO `bible_verses_asv` VALUES ('10461', '13', '6', '6', 'and Uzzi begat Zerahiah, and Zerahiah begat Meraioth,');
INSERT INTO `bible_verses_asv` VALUES ('10462', '13', '6', '7', 'Meraioth begat Amariah, and Amariah begat Ahitub,');
INSERT INTO `bible_verses_asv` VALUES ('10463', '13', '6', '8', 'and Ahitub begat Zadok, and Zadok begat Ahimaaz,');
INSERT INTO `bible_verses_asv` VALUES ('10464', '13', '6', '9', 'and Ahimaaz begat Azariah, and Azariah begat Johanan,');
INSERT INTO `bible_verses_asv` VALUES ('10465', '13', '6', '10', 'and Johanan begat Azariah, (he it is that executed the priest\'s office in the house that Solomon built in Jerusalem),');
INSERT INTO `bible_verses_asv` VALUES ('10466', '13', '6', '11', 'and Azariah begat Amariah, and Amariah begat Ahitub,');
INSERT INTO `bible_verses_asv` VALUES ('10467', '13', '6', '12', 'and Ahitub begat Zadok, and Zadok begat Shallum,');
INSERT INTO `bible_verses_asv` VALUES ('10468', '13', '6', '13', 'and Shallum begat Hilkiah, and Hilkiah begat Azariah,');
INSERT INTO `bible_verses_asv` VALUES ('10469', '13', '6', '14', 'and Azariah begat Seraiah, and Seraiah begat Jehozadak;');
INSERT INTO `bible_verses_asv` VALUES ('10470', '13', '6', '15', 'And Jehozadak went [into captivity], when Jehovah carried away Judah and Jerusalem by the hand of Nebuchadnezzar.');
INSERT INTO `bible_verses_asv` VALUES ('10471', '13', '6', '16', 'The sons of Levi: Gershom, Kohath, and Merari.');
INSERT INTO `bible_verses_asv` VALUES ('10472', '13', '6', '17', 'And these are the names of the sons of Gershom: Libni and Shimei.');
INSERT INTO `bible_verses_asv` VALUES ('10473', '13', '6', '18', 'And the sons of Kohath were Amram, and Izhar, and Hebron, and Uzziel.');
INSERT INTO `bible_verses_asv` VALUES ('10474', '13', '6', '19', 'The sons of Merari: Mahli and Mushi. And these are the families of the Levites according to their fathers\' [houses] .');
INSERT INTO `bible_verses_asv` VALUES ('10475', '13', '6', '20', 'Of Gershom: Libni his son, Jahath his son, Zimmah his son,');
INSERT INTO `bible_verses_asv` VALUES ('10476', '13', '6', '21', 'Joah his son, Iddo his son, Zerah his son, Jeatherai his son.');
INSERT INTO `bible_verses_asv` VALUES ('10477', '13', '6', '22', 'The sons of Kohath: Amminadab his son, Korah his son, Assir his son,');
INSERT INTO `bible_verses_asv` VALUES ('10478', '13', '6', '23', 'Elkanah his son, and Ebiasaph his son, and Assir his son,');
INSERT INTO `bible_verses_asv` VALUES ('10479', '13', '6', '24', 'Tahath his son, Uriel his son, Uzziah his son, and Shaul his son.');
INSERT INTO `bible_verses_asv` VALUES ('10480', '13', '6', '25', 'And the sons of Elkanah: Amasai, and Ahimoth.');
INSERT INTO `bible_verses_asv` VALUES ('10481', '13', '6', '26', 'As for Elkanah, the sons of Elkanah: Zophai his son, and Nahath his son,');
INSERT INTO `bible_verses_asv` VALUES ('10482', '13', '6', '27', 'Eliab his son, Jeroham his son, Elkanah his son.');
INSERT INTO `bible_verses_asv` VALUES ('10483', '13', '6', '28', 'And the sons of Samuel: the first-born, [Joel], and the second Abijah.');
INSERT INTO `bible_verses_asv` VALUES ('10484', '13', '6', '29', 'The sons of Merari: Mahli, Libni his son, Shimei his son, Uzzah his son,');
INSERT INTO `bible_verses_asv` VALUES ('10485', '13', '6', '30', 'Shimea his son, Haggiah his son, Asaiah his son.');
INSERT INTO `bible_verses_asv` VALUES ('10486', '13', '6', '31', 'And these are they whom David set over the service of song in the house of Jehovah, after that the ark had rest.');
INSERT INTO `bible_verses_asv` VALUES ('10487', '13', '6', '32', 'And they ministered with song before the tabernacle of the tent of meeting, until Solomon had built the house of Jehovah in Jerusalem: and they waited on their office according to their order. [');
INSERT INTO `bible_verses_asv` VALUES ('10488', '13', '6', '33', 'And these are they that waited, and their sons. Of the sons of the Kohathites: Heman the singer, the son of Joel, the son of Samuel,');
INSERT INTO `bible_verses_asv` VALUES ('10489', '13', '6', '34', 'the son of Elkanah, the son of Jeroham, the son of Eliel, the son of Toah,');
INSERT INTO `bible_verses_asv` VALUES ('10490', '13', '6', '35', 'the son of Zuph, the son of Elkanah, the son of Mahath, the son of Amasai,');
INSERT INTO `bible_verses_asv` VALUES ('10491', '13', '6', '36', 'the son of Elkanah, the son of Joel, the son of Azariah, the son of Zephaniah,');
INSERT INTO `bible_verses_asv` VALUES ('10492', '13', '6', '37', 'the son of Tahath, the son of Assir, the son of Ebiasaph, the son of Korah,');
INSERT INTO `bible_verses_asv` VALUES ('10493', '13', '6', '38', 'the son of Izhar, the son of Kohath, the son of Levi, the son of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10494', '13', '6', '39', 'And his brother Asaph, who stood on his right hand, even Asaph the son of Berechiah, the son of Shimea,');
INSERT INTO `bible_verses_asv` VALUES ('10495', '13', '6', '40', 'the son of Michael, the son of Baaseiah, the son of Malchijah,');
INSERT INTO `bible_verses_asv` VALUES ('10496', '13', '6', '41', 'the son of Ethni, the son of Zerah, the son of Adaiah,');
INSERT INTO `bible_verses_asv` VALUES ('10497', '13', '6', '42', 'the son of Ethan, the son of Zimmah, the son of Shimei,');
INSERT INTO `bible_verses_asv` VALUES ('10498', '13', '6', '43', 'the son of Jahath, the son of Gershom, the son of Levi.');
INSERT INTO `bible_verses_asv` VALUES ('10499', '13', '6', '44', 'And on the left hand their brethren the sons of Merari: Ethan the son of Kishi, the son of Abdi, the son of Malluch,');
INSERT INTO `bible_verses_asv` VALUES ('10500', '13', '6', '45', 'the son of Hashabiah, the son of Amaziah, the son of Hilkiah,');
INSERT INTO `bible_verses_asv` VALUES ('10501', '13', '6', '46', 'the son of Amzi, the son of Bani, the son of Shemer,');
INSERT INTO `bible_verses_asv` VALUES ('10502', '13', '6', '47', 'the son of Mahli, the son of Mushi, the son of Merari, the son of Levi.');
INSERT INTO `bible_verses_asv` VALUES ('10503', '13', '6', '48', 'And their brethren the Levites were appointed for all the service of the tabernacle of the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('10504', '13', '6', '49', 'But Aaron and his sons offered upon the altar of burnt-offering, and upon the altar of incense, for all the work of the most holy place, and to make atonement for Israel, according to all that Moses the servant of God had commanded.');
INSERT INTO `bible_verses_asv` VALUES ('10505', '13', '6', '50', 'And these are the sons of Aaron: Eleazar his son, Phinehas his son, Abishua his son,');
INSERT INTO `bible_verses_asv` VALUES ('10506', '13', '6', '51', 'Bukki his son, Uzzi his son, Zerahiah his son,');
INSERT INTO `bible_verses_asv` VALUES ('10507', '13', '6', '52', 'Meraioth his son, Amariah his son, Ahitub his son,');
INSERT INTO `bible_verses_asv` VALUES ('10508', '13', '6', '53', 'Zadok his son, Ahimaaz his son.');
INSERT INTO `bible_verses_asv` VALUES ('10509', '13', '6', '54', 'Now these are their dwelling-places according to their encampments in their borders: to the sons of Aaron, of the families of the Kohathites (for theirs was the [first] lot),');
INSERT INTO `bible_verses_asv` VALUES ('10510', '13', '6', '55', 'to them they gave Hebron in the land of Judah, and the suburbs thereof round about it;');
INSERT INTO `bible_verses_asv` VALUES ('10511', '13', '6', '56', 'but the fields of the city, and the villages thereof, they gave to Caleb the son of Jephunneh.');
INSERT INTO `bible_verses_asv` VALUES ('10512', '13', '6', '57', 'And to the sons of Aaron they gave the cities of refuge, Hebron; Libnah also with its suburbs, and Jattir, and Eshtemoa with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('10513', '13', '6', '58', 'and Hilen with its suburbs, Debir with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('10514', '13', '6', '59', 'and Ashan with its suburbs, and Beth-shemesh with its suburbs;');
INSERT INTO `bible_verses_asv` VALUES ('10515', '13', '6', '60', 'and out of the tribe of Benjamin, Geba with its suburbs, and Allemeth with its suburbs, and Anathoth with its suburbs. All their cities throughout their families were thirteen cities.');
INSERT INTO `bible_verses_asv` VALUES ('10516', '13', '6', '61', 'And unto the rest of the sons of Kohath [were given] by lot, out of the family of the tribe, out of the half-tribe, the half of Manasseh, ten cities.');
INSERT INTO `bible_verses_asv` VALUES ('10517', '13', '6', '62', 'And to the sons of Gershom, according to their families, out of the tribe of Issachar, and out of the tribe of Asher, and out of the tribe of Naphtali, and out of the tribe of Manasseh in Bashan, thirteen cities.');
INSERT INTO `bible_verses_asv` VALUES ('10518', '13', '6', '63', 'Unto the sons of Merari [were given] by lot, according to their families, out of the tribe of Reuben, and out of the tribe of Gad, and out of the tribe of Zebulun, twelve cities.');
INSERT INTO `bible_verses_asv` VALUES ('10519', '13', '6', '64', 'And the children of Israel gave to the Levites the cities with their suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('10520', '13', '6', '65', 'And they gave by lot out of the tribe of the children of Judah, and out of the tribe of the children of Simeon, and out of the tribe of the children of Benjamin, these cities which are mentioned by name.');
INSERT INTO `bible_verses_asv` VALUES ('10521', '13', '6', '66', 'And some of the families of the sons of Kohath had cities of their borders out of the tribe of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('10522', '13', '6', '67', 'And they gave unto them the cities of refuge, Shechem in the hill-country of Ephraim with its suburbs; Gezer also with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('10523', '13', '6', '68', 'and Jokmeam with its suburbs, and Beth-horon with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('10524', '13', '6', '69', 'and Aijalon with its suburbs, and Gath-rimmon with its suburbs;');
INSERT INTO `bible_verses_asv` VALUES ('10525', '13', '6', '70', 'and out of the half-tribe of Manasseh, Aner with its suburbs, and Bileam with its suburbs, for the rest of the family of the sons of Kohath.');
INSERT INTO `bible_verses_asv` VALUES ('10526', '13', '6', '71', 'Unto the sons of Gershom [were given], out of the family of the half-tribe of Manasseh, Golan in Bashan with its suburbs, and Ashtaroth with its suburbs;');
INSERT INTO `bible_verses_asv` VALUES ('10527', '13', '6', '72', 'and out of the tribe of Issachar, Kedesh with its suburbs, Daberath with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('10528', '13', '6', '73', 'and Ramoth with its suburbs, and Anem with its suburbs;');
INSERT INTO `bible_verses_asv` VALUES ('10529', '13', '6', '74', 'and out of the tribe of Asher, Mashal with its suburbs, and Abdon with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('10530', '13', '6', '75', 'and Hukok with its suburbs, and Rehob with its suburbs;');
INSERT INTO `bible_verses_asv` VALUES ('10531', '13', '6', '76', 'and out of the tribe of Naphtali, Kedesh in Galilee with its suburbs, and Hammon with its suburbs, and Kiriathaim with its suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('10532', '13', '6', '77', 'Unto the rest of [the Levites], the sons of Merari, [were given], out of the tribe of Zebulun, Rimmono with its suburbs, Tabor with its suburbs;');
INSERT INTO `bible_verses_asv` VALUES ('10533', '13', '6', '78', 'and beyond the Jordan at Jericho, on the east side of the Jordan, [were given them], out of the tribe of Reuben, Bezer in the wilderness with its suburbs, and Jahzah with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('10534', '13', '6', '79', 'and Kedemoth with its suburbs, and Mephaath with its suburbs;');
INSERT INTO `bible_verses_asv` VALUES ('10535', '13', '6', '80', 'and out of the tribe of Gad, Ramoth in Gilead with its suburbs, and Mahanaim with its suburbs,');
INSERT INTO `bible_verses_asv` VALUES ('10536', '13', '6', '81', 'and Heshbon with its suburbs, and Jazer with its suburbs.');
INSERT INTO `bible_verses_asv` VALUES ('10537', '13', '7', '1', 'And of the sons of Issachar: Tola, and Puah, Jashub, and Shimron, four.');
INSERT INTO `bible_verses_asv` VALUES ('10538', '13', '7', '2', 'And the sons of Tola: Uzzi, and Rephaiah, and Jeriel, and Jahmai, and Ibsam, and Shemuel, heads of their fathers\' houses, [to wit], of Tola; mighty men of valor in their generations: their number in the days of David was two and twenty thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('10539', '13', '7', '3', 'And the sons of Uzzi: Izrahiah. And the sons of Izrahiah: Michael, and Obadiah, and Joel, Isshiah, five; all of them chief men.');
INSERT INTO `bible_verses_asv` VALUES ('10540', '13', '7', '4', 'And with them, by their generations, after their fathers\' houses, were bands of the host for war, six and thirty thousand; for they had many wives and sons.');
INSERT INTO `bible_verses_asv` VALUES ('10541', '13', '7', '5', 'And their brethren among all the families of Issachar, mighty men of valor, reckoned in all by genealogy, were fourscore and seven thousand.');
INSERT INTO `bible_verses_asv` VALUES ('10542', '13', '7', '6', '[ The sons of] Benjamin: Bela, and Becher, and Jediael, three.');
INSERT INTO `bible_verses_asv` VALUES ('10543', '13', '7', '7', 'And the sons of Bela: Ezbon, and Uzzi, and Uzziel, and Jerimoth, and Iri, five; heads of fathers\' houses, mighty men of valor; and they were reckoned by genealogy twenty and two thousand and thirty and four.');
INSERT INTO `bible_verses_asv` VALUES ('10544', '13', '7', '8', 'And the sons of Becher: Zemirah, and Joash, and Eliezer, and Elioenai, and Omri, and Jeremoth, and Abijah, and Anathoth, and Alemeth. All these were the sons of Becher.');
INSERT INTO `bible_verses_asv` VALUES ('10545', '13', '7', '9', 'And they were reckoned by genealogy, after their generations, heads of their fathers\' houses, mighty men of valor, twenty thousand and two hundred.');
INSERT INTO `bible_verses_asv` VALUES ('10546', '13', '7', '10', 'And the sons of Jediael: Bilhan. And the sons of Bilhan: Jeush, and Benjamin, and Ehud, and Chenaanah, and Zethan, and Tarshish, and Ahishahar.');
INSERT INTO `bible_verses_asv` VALUES ('10547', '13', '7', '11', 'All these were sons of Jediael, according to the heads of their fathers\' [houses], mighty men of valor, seventeen thousand and two hundred, that were able to go forth in the host for war.');
INSERT INTO `bible_verses_asv` VALUES ('10548', '13', '7', '12', 'Shuppim also, and Huppim, the sons of Ir, Hushim, the sons of Aher.');
INSERT INTO `bible_verses_asv` VALUES ('10549', '13', '7', '13', 'The sons of Naphtali: Jahziel, and Guni, and Jezer, and Shallum, the sons of Bilhah.');
INSERT INTO `bible_verses_asv` VALUES ('10550', '13', '7', '14', 'The sons of Manasseh: Asriel, whom his concubine the Aramitess bare: she bare Machir the father of Gilead:');
INSERT INTO `bible_verses_asv` VALUES ('10551', '13', '7', '15', 'and Machir took a wife of Huppim and Shuppim, whose sister\'s name was Maacah; and the name of the second was Zelophehad: and Zelophehad had daughters.');
INSERT INTO `bible_verses_asv` VALUES ('10552', '13', '7', '16', 'And Maacah the wife of Machir bare a son, and she called his name Peresh; and the name of his brother was Sheresh; and his sons were Ulam and Rakem.');
INSERT INTO `bible_verses_asv` VALUES ('10553', '13', '7', '17', 'And the sons of Ulam: Bedan. These were the sons of Gilead the son of Machir, the son of Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('10554', '13', '7', '18', 'And his sister Hammolecheth bare Ishhod, and Abiezer, and Mahlah.');
INSERT INTO `bible_verses_asv` VALUES ('10555', '13', '7', '19', 'And the sons of Shemida were Ahian, and Shechem, and Likhi, and Aniam.');
INSERT INTO `bible_verses_asv` VALUES ('10556', '13', '7', '20', 'And the sons of Ephraim: Shuthelah, and Bered his son, and Tahath his son, and Eleadah his son, and Tahath his son,');
INSERT INTO `bible_verses_asv` VALUES ('10557', '13', '7', '21', 'and Zabad his son, and Shuthelah his son, and Ezer, and Elead, whom the men of Gath that were born in the land slew, because they came down to take away their cattle.');
INSERT INTO `bible_verses_asv` VALUES ('10558', '13', '7', '22', 'And Ephraim their father mourned many days, and his brethren came to comfort him.');
INSERT INTO `bible_verses_asv` VALUES ('10559', '13', '7', '23', 'And he went in to his wife, and she conceived, and bare a son, and he called his name Beriah, because it went evil with his house.');
INSERT INTO `bible_verses_asv` VALUES ('10560', '13', '7', '24', 'And his daughter was Sheerah, who built Beth-horon the nether and the upper, and Uzzen-sheerah.');
INSERT INTO `bible_verses_asv` VALUES ('10561', '13', '7', '25', 'And Rephah was his son, and Resheph, and Telah his son, and Tahan his son,');
INSERT INTO `bible_verses_asv` VALUES ('10562', '13', '7', '26', 'Ladan his son, Ammihud his son, Elishama his son,');
INSERT INTO `bible_verses_asv` VALUES ('10563', '13', '7', '27', 'Nun his son, Joshua his son.');
INSERT INTO `bible_verses_asv` VALUES ('10564', '13', '7', '28', 'And their possessions and habitations were Beth-el and the towns thereof, and eastward Naaran, and westward Gezer, with the towns thereof; Shechem also and the towns thereof, unto Azzah and the towns thereof;');
INSERT INTO `bible_verses_asv` VALUES ('10565', '13', '7', '29', 'and by the borders of the children of Manasseh, Beth-shean and its towns, Taanach and its towns, Megiddo and its towns, Dor and its towns. In these dwelt the children of Joseph the son of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10566', '13', '7', '30', 'The sons of Asher: Imnah, and Ishvah, and Ishvi, and Beriah, and Serah their sister.');
INSERT INTO `bible_verses_asv` VALUES ('10567', '13', '7', '31', 'And the sons of Beriah: Heber, and Malchiel, who was the father of Birzaith.');
INSERT INTO `bible_verses_asv` VALUES ('10568', '13', '7', '32', 'And Heber begat Japhlet, and Shomer, and Hotham, and Shua their sister.');
INSERT INTO `bible_verses_asv` VALUES ('10569', '13', '7', '33', 'And the sons of Japhlet: Pasach, and Bimhal, and Ashvath. These are the children of Japhlet.');
INSERT INTO `bible_verses_asv` VALUES ('10570', '13', '7', '34', 'And the sons of Shemer: Ahi, and Rohgah, Jehubbah, and Aram.');
INSERT INTO `bible_verses_asv` VALUES ('10571', '13', '7', '35', 'And the sons of Helem his brother: Zophah, and Imna, and Shelesh, and Amal.');
INSERT INTO `bible_verses_asv` VALUES ('10572', '13', '7', '36', 'The sons of Zophah: Suah, and Harnepher, and Shual, and Beri, and Imrah,');
INSERT INTO `bible_verses_asv` VALUES ('10573', '13', '7', '37', 'Bezer, and Hod, and Shamma, and Shilshah, and Ithran, and Beera.');
INSERT INTO `bible_verses_asv` VALUES ('10574', '13', '7', '38', 'And the sons of Jether: Jephunneh, and Pispa, and Ara.');
INSERT INTO `bible_verses_asv` VALUES ('10575', '13', '7', '39', 'And the sons of Ulla: Arah, and Hanniel, and Rizia.');
INSERT INTO `bible_verses_asv` VALUES ('10576', '13', '7', '40', 'All these were the children of Asher, heads of the fathers\' houses, choice and mighty men of valor, chief of the princes. And the number of them reckoned by genealogy for service in war was twenty and six thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('10577', '13', '8', '1', 'And Benjamin begat Bela his first-born, Ashbel the second, and Aharah the third,');
INSERT INTO `bible_verses_asv` VALUES ('10578', '13', '8', '2', 'Nohah the fourth, and Rapha the fifth.');
INSERT INTO `bible_verses_asv` VALUES ('10579', '13', '8', '3', 'And Bela had sons: Addar, and Gera, and Abihud,');
INSERT INTO `bible_verses_asv` VALUES ('10580', '13', '8', '4', 'and Abishua, and Naaman, and Ahoah,');
INSERT INTO `bible_verses_asv` VALUES ('10581', '13', '8', '5', 'and Gera, and Shephuphan, and Huram.');
INSERT INTO `bible_verses_asv` VALUES ('10582', '13', '8', '6', 'And these are the sons of Ehud: these are the heads of fathers\' [houses] of the inhabitants of Geba, and they carried them captive to Manahath:');
INSERT INTO `bible_verses_asv` VALUES ('10583', '13', '8', '7', 'and Naaman, and Ahijah, and Gera, he carried them captive: and he begat Uzza and Ahihud.');
INSERT INTO `bible_verses_asv` VALUES ('10584', '13', '8', '8', 'And Shaharaim begat children in the field of Moab, after he had sent them away; Hushim and Baara were his wives.');
INSERT INTO `bible_verses_asv` VALUES ('10585', '13', '8', '9', 'And he begat of Hodesh his wife, Jobab, and Zibia, and Mesha, and Malcam,');
INSERT INTO `bible_verses_asv` VALUES ('10586', '13', '8', '10', 'and Jeuz, and Shachia, and Mirmah. These were his sons, heads of fathers\' [houses] .');
INSERT INTO `bible_verses_asv` VALUES ('10587', '13', '8', '11', 'And of Hushim he begat Abitub and Elpaal.');
INSERT INTO `bible_verses_asv` VALUES ('10588', '13', '8', '12', 'And the sons of Elpaal: Eber, and Misham, and Shemed, who built Ono and Lod, with the towns thereof;');
INSERT INTO `bible_verses_asv` VALUES ('10589', '13', '8', '13', 'and Beriah, and Shema, who were heads of fathers\' [houses] of the inhabitants of Aijalon, who put to flight the inhabitants of Gath;');
INSERT INTO `bible_verses_asv` VALUES ('10590', '13', '8', '14', 'and Ahio, Shashak, and Jeremoth,');
INSERT INTO `bible_verses_asv` VALUES ('10591', '13', '8', '15', 'and Zebadiah, and Arad, and Eder,');
INSERT INTO `bible_verses_asv` VALUES ('10592', '13', '8', '16', 'and Michael, and Ishpah, and Joha, the sons of Beriah,');
INSERT INTO `bible_verses_asv` VALUES ('10593', '13', '8', '17', 'and Zebadiah, and Meshullam, and Hizki, and Heber,');
INSERT INTO `bible_verses_asv` VALUES ('10594', '13', '8', '18', 'and Ishmerai, and Izliah, and Jobab, the sons of Elpaal,');
INSERT INTO `bible_verses_asv` VALUES ('10595', '13', '8', '19', 'and Jakim, and Zichri, and Zabdi,');
INSERT INTO `bible_verses_asv` VALUES ('10596', '13', '8', '20', 'and Elienai, and Zillethai, and Eliel,');
INSERT INTO `bible_verses_asv` VALUES ('10597', '13', '8', '21', 'and Adaiah, and Beraiah, and Shimrath, the sons of Shimei,');
INSERT INTO `bible_verses_asv` VALUES ('10598', '13', '8', '22', 'and Ishpan, and Eber, and Eliel,');
INSERT INTO `bible_verses_asv` VALUES ('10599', '13', '8', '23', 'and Abdon, and Zichri, and Hanan,');
INSERT INTO `bible_verses_asv` VALUES ('10600', '13', '8', '24', 'and Hananiah, and Elam, and Anthothijah,');
INSERT INTO `bible_verses_asv` VALUES ('10601', '13', '8', '25', 'and Iphdeiah, and Penuel, the sons of Shashak,');
INSERT INTO `bible_verses_asv` VALUES ('10602', '13', '8', '26', 'and Shamsherai, and Shehariah, and Athaliah,');
INSERT INTO `bible_verses_asv` VALUES ('10603', '13', '8', '27', 'and Jaareshiah, and Elijah, and Zichri, the sons of Jeroham.');
INSERT INTO `bible_verses_asv` VALUES ('10604', '13', '8', '28', 'These were heads of fathers\' [houses] throughout their generations, chief men: these dwelt in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10605', '13', '8', '29', 'And in Gibeon there dwelt the father of Gibeon, [Jeiel], whose wife\'s name was Maacah;');
INSERT INTO `bible_verses_asv` VALUES ('10606', '13', '8', '30', 'and his first-born son Abdon, and Zur, and Kish, and Baal, and Nadab,');
INSERT INTO `bible_verses_asv` VALUES ('10607', '13', '8', '31', 'and Gedor, and Ahio, and Zecher.');
INSERT INTO `bible_verses_asv` VALUES ('10608', '13', '8', '32', 'And Mikloth begat Shimeah. And they also dwelt with their brethren in Jerusalem, over against their brethren.');
INSERT INTO `bible_verses_asv` VALUES ('10609', '13', '8', '33', 'And Ner begat Kish; and Kish begat Saul; and Saul begat Jonathan, and Malchi-shua, and Abinadab, and Eshbaal.');
INSERT INTO `bible_verses_asv` VALUES ('10610', '13', '8', '34', 'And the son of Jonathan was Merib-baal; and Merib-baal begat Micah.');
INSERT INTO `bible_verses_asv` VALUES ('10611', '13', '8', '35', 'And the sons of Micah: Pithon, and Melech, and Tarea, and Ahaz.');
INSERT INTO `bible_verses_asv` VALUES ('10612', '13', '8', '36', 'And Ahaz begat Jehoaddah; and Jehoaddah begat Alemeth, and Azmaveth, and Zimri; and Zimri begat Moza.');
INSERT INTO `bible_verses_asv` VALUES ('10613', '13', '8', '37', 'And Moza begat Binea; Raphah was his son, Eleasah his son, Azel his son.');
INSERT INTO `bible_verses_asv` VALUES ('10614', '13', '8', '38', 'And Azel had six sons, whose names are these: Azrikam, Bocheru, and Ishmael, and Sheariah, and Obadiah, and Hanan. All these were the sons of Azel.');
INSERT INTO `bible_verses_asv` VALUES ('10615', '13', '8', '39', 'And the sons of Eshek his brother: Ulam his first-born, Jeush the second, and Eliphelet the third.');
INSERT INTO `bible_verses_asv` VALUES ('10616', '13', '8', '40', 'And the sons of Ulam were mighty men of valor, archers, and had many sons, and sons\' sons, a hundred and fifty. All these were of the sons of Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('10617', '13', '9', '1', 'So all Israel were reckoned by genealogies; and, behold, they are written in the book of the kings of Israel: and Judah was carried away captive to Babylon for their transgression.');
INSERT INTO `bible_verses_asv` VALUES ('10618', '13', '9', '2', 'Now the first inhabitants that dwelt in their possessions in their cities were Israel, the priests, the Levites, and the Nethinim.');
INSERT INTO `bible_verses_asv` VALUES ('10619', '13', '9', '3', 'And in Jerusalem dwelt of the children of Judah, and of the children of Benjamin, and of the children of Ephraim and Manasseh:');
INSERT INTO `bible_verses_asv` VALUES ('10620', '13', '9', '4', 'Uthai the son of Ammihud, the son of Omri, the son of Imri, the son of Bani, of the children of Perez the son of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('10621', '13', '9', '5', 'And of the Shilonites: Asaiah the first-born, and his sons.');
INSERT INTO `bible_verses_asv` VALUES ('10622', '13', '9', '6', 'And of the sons of Zerah: Jeuel, and their brethren, six hundred and ninety.');
INSERT INTO `bible_verses_asv` VALUES ('10623', '13', '9', '7', 'And of the sons of Benjamin: Sallu the son of Meshullam, the son of Hodaviah, the son of Hassenuah,');
INSERT INTO `bible_verses_asv` VALUES ('10624', '13', '9', '8', 'and Ibneiah the son of Jeroham, and Elah the son of Uzzi, the son of Michri, and Meshullam the son of Shephatiah, the son of Reuel, the son of Ibnijah;');
INSERT INTO `bible_verses_asv` VALUES ('10625', '13', '9', '9', 'and their brethren, according to their generations, nine hundred and fifty and six. All these men were heads of fathers\' [houses] by their fathers\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('10626', '13', '9', '10', 'And of the priests: Jedaiah, and Jehoiarib, Jachin,');
INSERT INTO `bible_verses_asv` VALUES ('10627', '13', '9', '11', 'and Azariah the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God;');
INSERT INTO `bible_verses_asv` VALUES ('10628', '13', '9', '12', 'and Adaiah the son of Jeroham, the son of Pashhur, the son of Malchijah, and Maasai the son of Adiel, the son of Jahzerah, the son of Meshullam, the son of Meshillemith, the son of Immer;');
INSERT INTO `bible_verses_asv` VALUES ('10629', '13', '9', '13', 'and their brethren, heads of their fathers\' houses, a thousand and seven hundred and threescore; very able men for the work of the service of the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('10630', '13', '9', '14', 'And of the Levites: Shemaiah the son of Hasshub, the son of Azrikam, the son of Hashabiah, of the sons of Merari;');
INSERT INTO `bible_verses_asv` VALUES ('10631', '13', '9', '15', 'and Bakbakkar, Heresh, and Galal, and Mattaniah the son of Mica, the son of Zichri, the son of Asaph,');
INSERT INTO `bible_verses_asv` VALUES ('10632', '13', '9', '16', 'and Obadiah the son of Shemaiah, the son of Galal, the son of Jeduthun, and Berechiah the son of Asa, the son of Elkanah, that dwelt in the villages of the Netophathites.');
INSERT INTO `bible_verses_asv` VALUES ('10633', '13', '9', '17', 'And the porters: Shallum, and Akkub, and Talmon, and Ahiman, and their brethren (Shallum was the chief),');
INSERT INTO `bible_verses_asv` VALUES ('10634', '13', '9', '18', 'who hitherto [waited] in the king\'s gate eastward: they were the porters for the camp of the children of Levi.');
INSERT INTO `bible_verses_asv` VALUES ('10635', '13', '9', '19', 'And Shallum the son of Kore, the son of Ebiasaph, the son of Korah, and his brethren, of his father\'s house, the Korahites, were over the work of the service, keepers of the thresholds of the tent: and their fathers had been over the camp of Jehovah, keepers of the entry.');
INSERT INTO `bible_verses_asv` VALUES ('10636', '13', '9', '20', 'And Phinehas the son of Eleazar was ruler over them in time past, [and] Jehovah was with him.');
INSERT INTO `bible_verses_asv` VALUES ('10637', '13', '9', '21', 'Zechariah the son of Meshelemiah was porter of the door of the tent of meeting.');
INSERT INTO `bible_verses_asv` VALUES ('10638', '13', '9', '22', 'All these that were chosen to be porters in the thresholds were two hundred and twelve. These were reckoned by genealogy in their villages, whom David and Samuel the seer did ordain in their office of trust.');
INSERT INTO `bible_verses_asv` VALUES ('10639', '13', '9', '23', 'So they and their children had the oversight of the gates of the house of Jehovah, even the house of the tent, by wards.');
INSERT INTO `bible_verses_asv` VALUES ('10640', '13', '9', '24', 'On the four sides were the porters, toward the east, west, north, and south.');
INSERT INTO `bible_verses_asv` VALUES ('10641', '13', '9', '25', 'And their brethren, in their villages, were to come in every seven days from time to time to be with them:');
INSERT INTO `bible_verses_asv` VALUES ('10642', '13', '9', '26', 'for the four chief porters, who were Levites, were in an office of trust, and were over the chambers and over the treasuries in the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('10643', '13', '9', '27', 'And they lodged round about the house of God, because the charge [thereof] was upon them; and to them pertained the opening thereof morning by morning.');
INSERT INTO `bible_verses_asv` VALUES ('10644', '13', '9', '28', 'And certain of them had charge of the vessels of service; for by count were these brought in and by count were these taken out.');
INSERT INTO `bible_verses_asv` VALUES ('10645', '13', '9', '29', 'Some of them also were appointed over the furniture, and over all the vessels of the sanctuary, and over the fine flour, and the wine, and the oil, and the frankincense, and the spices.');
INSERT INTO `bible_verses_asv` VALUES ('10646', '13', '9', '30', 'And some of the sons of the priests prepared the confection of the spices.');
INSERT INTO `bible_verses_asv` VALUES ('10647', '13', '9', '31', 'And Mattithiah, one of the Levites, who was the first-born of Shallum the Korahite, had the office of trust over the things that were baked in pans.');
INSERT INTO `bible_verses_asv` VALUES ('10648', '13', '9', '32', 'And some of their brethren, of the sons of the Kohathites, were over the showbread, to prepare it every sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('10649', '13', '9', '33', 'And these are the singers, heads of fathers\' [houses] of the Levites, [who dwelt] in the chambers [and were] free [from other service] ; for they were employed in their work day and night.');
INSERT INTO `bible_verses_asv` VALUES ('10650', '13', '9', '34', 'These were heads of fathers\' [houses] of the Levites, throughout their generations, chief men: these dwelt at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10651', '13', '9', '35', 'And in Gibeon there dwelt the father of Gibeon, Jeiel, whose wife\'s name was Maacah:');
INSERT INTO `bible_verses_asv` VALUES ('10652', '13', '9', '36', 'and his first-born son Abdon, and Zur, and Kish, and Baal, and Ner, and Nadab,');
INSERT INTO `bible_verses_asv` VALUES ('10653', '13', '9', '37', 'and Gedor, and Ahio, and Zechariah, and Mikloth.');
INSERT INTO `bible_verses_asv` VALUES ('10654', '13', '9', '38', 'And Mikloth begat Shimeam. And they also dwelt with their brethren in Jerusalem, over against their brethren.');
INSERT INTO `bible_verses_asv` VALUES ('10655', '13', '9', '39', 'And Ner begat Kish; and Kish begat Saul; and Saul begat Jonathan, and Malchi-shua, and Abinadab, and Eshbaal.');
INSERT INTO `bible_verses_asv` VALUES ('10656', '13', '9', '40', 'And the son of Jonathan was Merib-baal; and Merib-baal begat Micah.');
INSERT INTO `bible_verses_asv` VALUES ('10657', '13', '9', '41', 'And the sons of Micah: Pithon, and Melech, and Tahrea, [and Ahaz] .');
INSERT INTO `bible_verses_asv` VALUES ('10658', '13', '9', '42', 'And Ahaz begat Jarah; and Jarah begat Alemeth, and Azmaveth, and Zimri; and Zimri begat Moza;');
INSERT INTO `bible_verses_asv` VALUES ('10659', '13', '9', '43', 'and Moza begat Binea; and Rephaiah his son, Eleasah his son, Azel his son.');
INSERT INTO `bible_verses_asv` VALUES ('10660', '13', '9', '44', 'And Azel had six sons, whose names are these: Azrikam, Bocheru, and Ishmael, and Sheariah, and Obadiah, and Hanan: these were the sons of Azel.');
INSERT INTO `bible_verses_asv` VALUES ('10661', '13', '10', '1', 'Now the Philistines fought against Israel: and the men of Israel fled from before the Philistines, and fell down slain in mount Gilboa.');
INSERT INTO `bible_verses_asv` VALUES ('10662', '13', '10', '2', 'And the Philistines followed hard after Saul and after his sons; and the Philistines slew Jonathan, and Abinadab, and Malchi-shua, the sons of Saul.');
INSERT INTO `bible_verses_asv` VALUES ('10663', '13', '10', '3', 'And the battle went sore against Saul, and the archers overtook him; and he was distressed by reason of the archers.');
INSERT INTO `bible_verses_asv` VALUES ('10664', '13', '10', '4', 'Then said Saul unto his armorbearer, Draw thy sword, and thrust me through therewith, lest these uncircumcised come and abuse me. But his armorbearer would not; for he was sore afraid. Therefore Saul took his sword, and fell upon it.');
INSERT INTO `bible_verses_asv` VALUES ('10665', '13', '10', '5', 'And when his armorbearer saw that Saul was dead, he likewise fell upon his sword, and died.');
INSERT INTO `bible_verses_asv` VALUES ('10666', '13', '10', '6', 'So Saul died, and his three sons; and all his house died together.');
INSERT INTO `bible_verses_asv` VALUES ('10667', '13', '10', '7', 'And when all the men of Israel that were in the valley saw that they fled, and that Saul and his sons were dead, they forsook their cities, and fled; and the Philistines came and dwelt in them.');
INSERT INTO `bible_verses_asv` VALUES ('10668', '13', '10', '8', 'And it came to pass on the morrow, when the Philistines came to strip the slain, that they found Saul and his sons fallen in mount Gilboa.');
INSERT INTO `bible_verses_asv` VALUES ('10669', '13', '10', '9', 'And they stripped him, and took his head, and his armor, and sent into the land of the Philistines round about, to carry the tidings unto their idols, and to the people.');
INSERT INTO `bible_verses_asv` VALUES ('10670', '13', '10', '10', 'And they put his armor in the house of their gods, and fastened his head in the house of Dagon.');
INSERT INTO `bible_verses_asv` VALUES ('10671', '13', '10', '11', 'And when all Jabesh-gilead heard all that the Philistines had done to Saul,');
INSERT INTO `bible_verses_asv` VALUES ('10672', '13', '10', '12', 'all the valiant men arose, and took away the body of Saul, and the bodies of his sons, and brought them to Jabesh, and buried their bones under the oak in Jabesh, and fasted seven days.');
INSERT INTO `bible_verses_asv` VALUES ('10673', '13', '10', '13', 'So Saul died for his trespass which he committed against Jehovah, because of the word of Jehovah, which he kept not; and also for that he asked counsel of one that had a familiar spirit, to inquire [thereby] ,');
INSERT INTO `bible_verses_asv` VALUES ('10674', '13', '10', '14', 'and inquired not of Jehovah: therefore he slew him, and turned the kingdom unto David the son of Jesse.');
INSERT INTO `bible_verses_asv` VALUES ('10675', '13', '11', '1', 'Then all Israel gathered themselves to David unto Hebron, saying, Behold, we are thy bone and thy flesh.');
INSERT INTO `bible_verses_asv` VALUES ('10676', '13', '11', '2', 'In times past, even when Saul was king, it was thou that leddest out and broughtest in Israel: and Jehovah thy God said unto thee, Thou shalt be shepherd of my people Israel, and thou shalt be prince over my people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10677', '13', '11', '3', 'So all the elders of Israel came to the king to Hebron; and David made a covenant with them in Hebron before Jehovah; and they anointed David king over Israel, according to the word of Jehovah by Samuel.');
INSERT INTO `bible_verses_asv` VALUES ('10678', '13', '11', '4', 'And David and all Israel went to Jerusalem (the same is Jebus); and the Jebusites, the inhabitants of the land, were there.');
INSERT INTO `bible_verses_asv` VALUES ('10679', '13', '11', '5', 'And the inhabitants of Jebus said to David, Thou shalt not come in hither. Nevertheless David took the stronghold of Zion; the same is the city of David.');
INSERT INTO `bible_verses_asv` VALUES ('10680', '13', '11', '6', 'And David said, Whosoever smiteth the Jebusites first shall be chief and captain. And Joab the son of Zeruiah went up first, and was made chief.');
INSERT INTO `bible_verses_asv` VALUES ('10681', '13', '11', '7', 'And David dwelt in the stronghold; therefore they called it the city of David.');
INSERT INTO `bible_verses_asv` VALUES ('10682', '13', '11', '8', 'And he built the city round about, from Millo even round about; and Joab repaired the rest of the city.');
INSERT INTO `bible_verses_asv` VALUES ('10683', '13', '11', '9', 'And David waxed greater and greater; for Jehovah of hosts was with him.');
INSERT INTO `bible_verses_asv` VALUES ('10684', '13', '11', '10', 'Now these are the chief of the mighty men whom David had, who showed themselves strong with him in his kingdom, together with all Israel, to make him king, according to the word of Jehovah concerning Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10685', '13', '11', '11', 'And this is the number of the mighty men whom David had: Jashobeam, the son of a Hachmonite, the chief of the thirty; he lifted up his spear against three hundred and slew them at one time.');
INSERT INTO `bible_verses_asv` VALUES ('10686', '13', '11', '12', 'And after him was Eleazar the son of Dodo, the Ahohite, who was one of the three mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('10687', '13', '11', '13', 'He was with David at Pasdammim, and there the Philistines were gathered together to battle, where was a plot of ground full of barley; and the people fled from before the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('10688', '13', '11', '14', 'And they stood in the midst of the plot, and defended it, and slew the Philistines; and Jehovah saved them by a great victory.');
INSERT INTO `bible_verses_asv` VALUES ('10689', '13', '11', '15', 'And three of the thirty chief men went down to the rock to David, into the cave of Adullam; and the host of the Philistines were encamped in the valley of Rephaim.');
INSERT INTO `bible_verses_asv` VALUES ('10690', '13', '11', '16', 'And David was then in the stronghold, and the garrison of the Philistines was then in Beth-lehem.');
INSERT INTO `bible_verses_asv` VALUES ('10691', '13', '11', '17', 'And David longed, and said, Oh that one would give me water to drink of the well of Beth-lehem, which is by the gate!');
INSERT INTO `bible_verses_asv` VALUES ('10692', '13', '11', '18', 'And the three brake through the host of the Philistines, and drew water out of the well of Beth-lehem, that was by the gate, and took it, and brought it to David: but David would not drink thereof, but poured it out unto Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('10693', '13', '11', '19', 'and said, My God forbid it me, that I should do this: shall I drink the blood of these men that have put their lives in jeopardy? for with [the jeopardy of] their lives they brought it. Therefore he would not drink it. These things did the three mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('10694', '13', '11', '20', 'And Abishai, the brother of Joab, he was chief of the three; for he lifted up his spear against three hundred and slew them, and had a name among the three.');
INSERT INTO `bible_verses_asv` VALUES ('10695', '13', '11', '21', 'Of the three, he was more honorable than the two, and was made their captain: howbeit he attained not to the [first] three.');
INSERT INTO `bible_verses_asv` VALUES ('10696', '13', '11', '22', 'Benaiah the son of Jehoiada, the son of a valiant man of Kabzeel, who had done mighty deeds, he slew the two [sons of] Ariel of Moab: he went down also and slew a lion in the midst of a pit in time of snow.');
INSERT INTO `bible_verses_asv` VALUES ('10697', '13', '11', '23', 'And he slew an Egyptian, a man of great stature, five cubits high; and in the Egyptian\'s hand was a spear like a weaver\'s beam; and he went down to him with a staff, and plucked the spear out of the Egyptian\'s hand, and slew him with his own spear.');
INSERT INTO `bible_verses_asv` VALUES ('10698', '13', '11', '24', 'These things did Benaiah the son of Jehoiada, and had a name among the three mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('10699', '13', '11', '25', 'Behold, he was more honorable than the thirty, but he attained not to the [first] three: and David set him over his guard.');
INSERT INTO `bible_verses_asv` VALUES ('10700', '13', '11', '26', 'Also the mighty men of the armies: Asahel the brother of Joab, Elhanan the son of Dodo of Beth-lehem,');
INSERT INTO `bible_verses_asv` VALUES ('10701', '13', '11', '27', 'Shammoth the Harorite, Helez the Pelonite,');
INSERT INTO `bible_verses_asv` VALUES ('10702', '13', '11', '28', 'Ira the son of Ikkesh the Tekoite, Abiezer the Anathothite,');
INSERT INTO `bible_verses_asv` VALUES ('10703', '13', '11', '29', 'Sibbecai the Hushathite, Ilai the Ahohite,');
INSERT INTO `bible_verses_asv` VALUES ('10704', '13', '11', '30', 'Maharai the Netophathite, Heled the son of Baanah the Netophathite,');
INSERT INTO `bible_verses_asv` VALUES ('10705', '13', '11', '31', 'Ithai the son of Ribai of Gibeah of the children of Benjamin, Benaiah the Pirathonite,');
INSERT INTO `bible_verses_asv` VALUES ('10706', '13', '11', '32', 'Hurai of the brooks of Gaash, Abiel the Arbathite,');
INSERT INTO `bible_verses_asv` VALUES ('10707', '13', '11', '33', 'Azmaveth the Baharumite, Eliahba the Shaalbonite,');
INSERT INTO `bible_verses_asv` VALUES ('10708', '13', '11', '34', 'the sons of Hashem the Gizonite, Jonathan the son of Shagee the Hararite,');
INSERT INTO `bible_verses_asv` VALUES ('10709', '13', '11', '35', 'Ahiam the son of Sacar the Hararite, Eliphal the son of Ur,');
INSERT INTO `bible_verses_asv` VALUES ('10710', '13', '11', '36', 'Hepher the Mecherathite, Ahijah the Pelonite,');
INSERT INTO `bible_verses_asv` VALUES ('10711', '13', '11', '37', 'Hezro the Carmelite, Naarai the son of Ezbai,');
INSERT INTO `bible_verses_asv` VALUES ('10712', '13', '11', '38', 'Joel the brother of Nathan, Mibhar the son of Hagri,');
INSERT INTO `bible_verses_asv` VALUES ('10713', '13', '11', '39', 'Zelek the Ammonite, Naharai the Berothite, the armorbearer of Joab the son of Zeruiah,');
INSERT INTO `bible_verses_asv` VALUES ('10714', '13', '11', '40', 'Ira the Ithrite, Gareb the Ithrite,');
INSERT INTO `bible_verses_asv` VALUES ('10715', '13', '11', '41', 'Uriah the Hittite, Zabad the son of Ahlai,');
INSERT INTO `bible_verses_asv` VALUES ('10716', '13', '11', '42', 'Adina the son of Shiza the Reubenite, a chief of the Reubenites, and thirty with him,');
INSERT INTO `bible_verses_asv` VALUES ('10717', '13', '11', '43', 'Hanan the son of Maacah, and Joshaphat the Mithnite,');
INSERT INTO `bible_verses_asv` VALUES ('10718', '13', '11', '44', 'Uzzia the Ashterathite, Shama and Jeiel the sons of Hotham the Aroerite,');
INSERT INTO `bible_verses_asv` VALUES ('10719', '13', '11', '45', 'Jediael the son of Shimri, and Joha his brother, the Tizite,');
INSERT INTO `bible_verses_asv` VALUES ('10720', '13', '11', '46', 'Eliel the Mahavite, and Jeribai, and Joshaviah, the sons of Elnaam, and Ithmah the Moabite,');
INSERT INTO `bible_verses_asv` VALUES ('10721', '13', '11', '47', 'Eliel, and Obed, and Jaasiel the Mezobaite.');
INSERT INTO `bible_verses_asv` VALUES ('10722', '13', '12', '1', 'Now these are they that came to David to Ziklag, while he yet kept himself close because of Saul the son of Kish; and they were among the mighty men, his helpers in war.');
INSERT INTO `bible_verses_asv` VALUES ('10723', '13', '12', '2', 'They were armed with bows, and could use both the right hand and the left in slinging stones and in shooting arrows from the bow: they were of Saul\'s brethren of Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('10724', '13', '12', '3', 'The chief was Ahiezer; then Joash, the sons of Shemaah the Gibeathite, and Jeziel, and Pelet, the sons of Azmaveth, and Beracah, and Jehu the Anathothite,');
INSERT INTO `bible_verses_asv` VALUES ('10725', '13', '12', '4', 'and Ishmaiah the Gibeonite, a mighty man among the thirty, and over the thirty, and Jeremiah, and Jahaziel, and Johanan, and Jozabad the Gederathite,');
INSERT INTO `bible_verses_asv` VALUES ('10726', '13', '12', '5', 'Eluzai, and Jerimoth, and Bealiah, and Shemariah, and Shephatiah the Haruphite,');
INSERT INTO `bible_verses_asv` VALUES ('10727', '13', '12', '6', 'Elkanah, and Isshiah, and Azarel, and Joezer, and Jashobeam, the Korahites,');
INSERT INTO `bible_verses_asv` VALUES ('10728', '13', '12', '7', 'and Joelah, and Zebadiah, the sons of Jeroham of Gedor.');
INSERT INTO `bible_verses_asv` VALUES ('10729', '13', '12', '8', 'And of the Gadites there separated themselves unto David to the stronghold in the wilderness, mighty men of valor, men trained for war, that could handle shield and spear; whose faces were like the faces of lions, and they were as swift as the roes upon the mountains;');
INSERT INTO `bible_verses_asv` VALUES ('10730', '13', '12', '9', 'Ezer the chief, Obadiah the second, Eliab the third,');
INSERT INTO `bible_verses_asv` VALUES ('10731', '13', '12', '10', 'Mishmannah the fourth, Jeremiah the fifth,');
INSERT INTO `bible_verses_asv` VALUES ('10732', '13', '12', '11', 'Attai the sixth, Eliel the seventh,');
INSERT INTO `bible_verses_asv` VALUES ('10733', '13', '12', '12', 'Johanan the eighth, Elzabad the ninth,');
INSERT INTO `bible_verses_asv` VALUES ('10734', '13', '12', '13', 'Jeremiah the tenth, Machbannai the eleventh.');
INSERT INTO `bible_verses_asv` VALUES ('10735', '13', '12', '14', 'These of the sons of Gad were captains of the host: he that was least was equal to a hundred, and the greatest to a thousand.');
INSERT INTO `bible_verses_asv` VALUES ('10736', '13', '12', '15', 'These are they that went over the Jordan in the first month, when it had overflowed all its banks; and they put to flight all them of the valleys, both toward the east, and toward the west.');
INSERT INTO `bible_verses_asv` VALUES ('10737', '13', '12', '16', 'And there came of the children of Benjamin and Judah to the stronghold unto David.');
INSERT INTO `bible_verses_asv` VALUES ('10738', '13', '12', '17', 'And David went out to meet them, and answered and said unto them, If ye be come peaceably unto me to help me, my heart shall be knit unto you; but if [ye be come] to betray me to mine adversaries, seeing there is no wrong in my hands, the God of our fathers look thereon, and rebuke it.');
INSERT INTO `bible_verses_asv` VALUES ('10739', '13', '12', '18', 'Then the Spirit came upon Amasai, who was chief of the thirty, [and he said], Thine are we, David, and on thy side, thou son of Jesse: peace, peace be unto thee, and peace be to thy helpers; for thy God helpeth thee. Then David received them, and made them captains of the band.');
INSERT INTO `bible_verses_asv` VALUES ('10740', '13', '12', '19', 'Of Manasseh also there fell away some to David, when he came with the Philistines against Saul to battle: but they helped them not; for the lords of the Philistines upon advisement sent him away, saying, He will fall away to his master Saul to the jeopardy of our heads.');
INSERT INTO `bible_verses_asv` VALUES ('10741', '13', '12', '20', 'As he went to Ziklag, there fell to him of Manasseh, Adnah, and Jozabad, and Jediael, and Michael, and Jozabad, and Elihu, and Zillethai, captains of thousands that were of Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('10742', '13', '12', '21', 'And they helped David against the band of rovers: for they were all mighty men of valor, and were captains in the host.');
INSERT INTO `bible_verses_asv` VALUES ('10743', '13', '12', '22', 'For from day to day men came to David to help him, until there was a great host, like the host of God.');
INSERT INTO `bible_verses_asv` VALUES ('10744', '13', '12', '23', 'And these are the numbers of the heads of them that were armed for war, who came to David to Hebron, to turn the kingdom of Saul to him, according to the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10745', '13', '12', '24', 'The children of Judah that bare shield and spear were six thousand and eight hundred, armed for war.');
INSERT INTO `bible_verses_asv` VALUES ('10746', '13', '12', '25', 'Of the children of Simeon, mighty men of valor for the war, seven thousand and one hundred.');
INSERT INTO `bible_verses_asv` VALUES ('10747', '13', '12', '26', 'Of the children of Levi four thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('10748', '13', '12', '27', 'And Jehoiada was the leader of [the house of] Aaron; and with him were three thousand and seven hundred,');
INSERT INTO `bible_verses_asv` VALUES ('10749', '13', '12', '28', 'and Zadok, a young man mighty of valor, and of his father\'s house twenty and two captains.');
INSERT INTO `bible_verses_asv` VALUES ('10750', '13', '12', '29', 'And of the children of Benjamin, the brethren of Saul, three thousand: for hitherto the greatest part of them had kept their allegiance to the house of Saul.');
INSERT INTO `bible_verses_asv` VALUES ('10751', '13', '12', '30', 'And of the children of Ephraim twenty thousand and eight hundred, mighty men of valor, famous men in their fathers\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('10752', '13', '12', '31', 'And of the half-tribe of Manasseh eighteen thousand, who were mentioned by name, to come and make David king.');
INSERT INTO `bible_verses_asv` VALUES ('10753', '13', '12', '32', 'And of the children of Issachar, men that had understanding of the times, to know what Israel ought to do, the heads of them were two hundred; and all their brethren were at their commandment.');
INSERT INTO `bible_verses_asv` VALUES ('10754', '13', '12', '33', 'Of Zebulun, such as were able to go out in the host, that could set the battle in array, with all manner of instruments of war, fifty thousand, and that could order [the battle array, and were] not of double heart.');
INSERT INTO `bible_verses_asv` VALUES ('10755', '13', '12', '34', 'And of Naphtali a thousand captains, and with them with shield and spear thirty and seven thousand.');
INSERT INTO `bible_verses_asv` VALUES ('10756', '13', '12', '35', 'And of the Danites that could set the battle in array, twenty and eight thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('10757', '13', '12', '36', 'And of Asher, such as were able to go out in the host, that could set the battle in array, forty thousand.');
INSERT INTO `bible_verses_asv` VALUES ('10758', '13', '12', '37', 'And on the other side of the Jordan, of the Reubenites, and the Gadites, and of the half-tribe of Manasseh, with all manner of instruments of war for the battle, a hundred and twenty thousand.');
INSERT INTO `bible_verses_asv` VALUES ('10759', '13', '12', '38', 'All these being men of war, that could order the battle array, came with a perfect heart to Hebron, to make David king over all Israel: and all the rest also of Israel were of one heart to make David king.');
INSERT INTO `bible_verses_asv` VALUES ('10760', '13', '12', '39', 'And they were there with David three days, eating and drinking; for their brethren had made preparation for them.');
INSERT INTO `bible_verses_asv` VALUES ('10761', '13', '12', '40', 'Moreover they that were nigh unto them, [even] as far as Issachar and Zebulun and Naphtali, brought bread on asses, and on camels, and on mules, and on oxen, victuals of meal, cakes of figs, and clusters of raisins, and wine, and oil, and oxen, and sheep in abundance: for there was joy in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10762', '13', '13', '1', 'And David consulted with the captains of thousands and of hundreds, even with every leader.');
INSERT INTO `bible_verses_asv` VALUES ('10763', '13', '13', '2', 'And David said unto all the assembly of Israel, If it seem good unto you, and if it be of Jehovah our God, let us send abroad every where unto our brethren that are left in all the land of Israel, with whom the priests and Levites are in their cities that have suburbs, that they may gather themselves unto us;');
INSERT INTO `bible_verses_asv` VALUES ('10764', '13', '13', '3', 'and let us bring again the ark of our God to us: for we sought not unto it in the days of Saul.');
INSERT INTO `bible_verses_asv` VALUES ('10765', '13', '13', '4', 'And all the assembly said that they would do so; for the thing was right in the eyes of all the people.');
INSERT INTO `bible_verses_asv` VALUES ('10766', '13', '13', '5', 'So David assembled all Israel together, from the Shihor [the brook] of Egypt even unto the entrance of Hamath, to bring the ark of God from Kiriath-jearim.');
INSERT INTO `bible_verses_asv` VALUES ('10767', '13', '13', '6', 'And David went up, and all Israel, to Baalah, [that is], to Kiriath-jearim, which belonged to Judah, to bring up from thence the ark of God Jehovah that sitteth [above] the cherubim, [ that is called by the Name.');
INSERT INTO `bible_verses_asv` VALUES ('10768', '13', '13', '7', 'And they carried the ark of God upon a new cart, [and brought it] out of the house of Abinadab: and Uzza and Ahio drove the cart.');
INSERT INTO `bible_verses_asv` VALUES ('10769', '13', '13', '8', 'And David and all Israel played before God with all their might, even with songs, and with harps, and with psalteries, and with timbrels, and with cymbals, and with trumpets.');
INSERT INTO `bible_verses_asv` VALUES ('10770', '13', '13', '9', 'And when they came unto the threshing-floor of Chidon, Uzza put forth his hand to hold the ark; for the oxen stumbled.');
INSERT INTO `bible_verses_asv` VALUES ('10771', '13', '13', '10', 'And the anger of Jehovah was kindled against Uzza, and he smote him, because he put forth his hand to the ark; and there he died before God.');
INSERT INTO `bible_verses_asv` VALUES ('10772', '13', '13', '11', 'And David was displeased, because Jehovah had broken forth upon Uzza; and he called that place Perez-uzza, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('10773', '13', '13', '12', 'And David was afraid of God that day, saying, How shall I bring the ark of God home to me?');
INSERT INTO `bible_verses_asv` VALUES ('10774', '13', '13', '13', 'So David removed not the ark unto him into the city of David, but carried it aside into the house of Obed-edom the Gittite.');
INSERT INTO `bible_verses_asv` VALUES ('10775', '13', '13', '14', 'And the ark of God remained with the family of Obed-edom in his house three months: and Jehovah blessed the house of Obed-edom, and all that he had.');
INSERT INTO `bible_verses_asv` VALUES ('10776', '13', '14', '1', 'And Hiram king of Tyre sent messengers to David, and cedar-trees, and masons, and carpenters, to build him a house.');
INSERT INTO `bible_verses_asv` VALUES ('10777', '13', '14', '2', 'And David perceived that Jehovah had established him king over Israel; for his kingdom was exalted on high, for his people Israel\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('10778', '13', '14', '3', 'And David took more wives at Jerusalem; and David begat more sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('10779', '13', '14', '4', 'And these are the names of the children whom he had in Jerusalem: Shammua, and Shobab, Nathan, and Solomon,');
INSERT INTO `bible_verses_asv` VALUES ('10780', '13', '14', '5', 'and Ibhar, and Elishua, and Elpelet,');
INSERT INTO `bible_verses_asv` VALUES ('10781', '13', '14', '6', 'and Nogah, and Nepheg, and Japhia,');
INSERT INTO `bible_verses_asv` VALUES ('10782', '13', '14', '7', 'and Elishama, and Beeliada, and Eliphelet.');
INSERT INTO `bible_verses_asv` VALUES ('10783', '13', '14', '8', 'And when the Philistines heard that David was anointed king over all Israel, all the Philistines went up to seek David: and David heard of it, and went out against them.');
INSERT INTO `bible_verses_asv` VALUES ('10784', '13', '14', '9', 'Now the Philistines had come and made a raid in the valley of Rephaim.');
INSERT INTO `bible_verses_asv` VALUES ('10785', '13', '14', '10', 'And David inquired of God, saying, Shall I go up against the Philistines? and wilt thou deliver them into my hand? And Jehovah said unto him, Go up; for I will deliver them into thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('10786', '13', '14', '11', 'So they came up to Baal-perazim, and David smote them there; and David said, God hath broken mine enemies by my hand, like the breach of waters. Therefore they called the name of that place [ Baal-perazim.');
INSERT INTO `bible_verses_asv` VALUES ('10787', '13', '14', '12', 'And they left their gods there; and David gave commandment, and they were burned with fire.');
INSERT INTO `bible_verses_asv` VALUES ('10788', '13', '14', '13', 'And the Philistines yet again made a raid in the valley.');
INSERT INTO `bible_verses_asv` VALUES ('10789', '13', '14', '14', 'And David inquired again of God; and God said unto him, Thou shalt not go up after them: turn away from them, and come upon them over against the mulberry-trees.');
INSERT INTO `bible_verses_asv` VALUES ('10790', '13', '14', '15', 'And it shall be, when thou hearest the sound of marching in the tops of the mulberry-trees, that then thou shalt go out to battle; for God is gone out before thee to smite the host of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('10791', '13', '14', '16', 'And David did as God commanded him: and they smote the host of the Philistines from Gibeon even to Gezer.');
INSERT INTO `bible_verses_asv` VALUES ('10792', '13', '14', '17', 'And the fame of David went out into all lands; and Jehovah brought the fear of him upon all nations.');
INSERT INTO `bible_verses_asv` VALUES ('10793', '13', '15', '1', 'And [David] made him houses in the city of David; and he prepared a place for the ark of God, and pitched for it a tent.');
INSERT INTO `bible_verses_asv` VALUES ('10794', '13', '15', '2', 'Then David said, None ought to carry the ark of God but the Levites: for them hath Jehovah chosen to carry the ark of God, and to minister unto him for ever.');
INSERT INTO `bible_verses_asv` VALUES ('10795', '13', '15', '3', 'And David assembled all Israel at Jerusalem, to bring up the ark of Jehovah unto its place, which he had prepared for it.');
INSERT INTO `bible_verses_asv` VALUES ('10796', '13', '15', '4', 'And David gathered together the sons of Aaron, and the Levites:');
INSERT INTO `bible_verses_asv` VALUES ('10797', '13', '15', '5', 'of the sons of Kohath, Uriel the chief, and his brethren a hundred and twenty;');
INSERT INTO `bible_verses_asv` VALUES ('10798', '13', '15', '6', 'of the sons of Merari, Asaiah the chief, and his brethren two hundred and twenty;');
INSERT INTO `bible_verses_asv` VALUES ('10799', '13', '15', '7', 'of the sons of Gershom, Joel the chief, and his brethren a hundred and thirty;');
INSERT INTO `bible_verses_asv` VALUES ('10800', '13', '15', '8', 'of the sons of Elizaphan, Shemaiah the chief, and his brethren two hundred;');
INSERT INTO `bible_verses_asv` VALUES ('10801', '13', '15', '9', 'of the sons of Hebron, Eliel the chief, and his brethren fourscore;');
INSERT INTO `bible_verses_asv` VALUES ('10802', '13', '15', '10', 'of the sons of Uzziel, Amminadab the chief, and his brethren a hundred and twelve.');
INSERT INTO `bible_verses_asv` VALUES ('10803', '13', '15', '11', 'And David called for Zadok and Abiathar the priests, and for the Levites, for Uriel, Asaiah, and Joel, Shemaiah, and Eliel, and Amminadab,');
INSERT INTO `bible_verses_asv` VALUES ('10804', '13', '15', '12', 'and said unto them, Ye are the heads of the fathers\' [houses] of the Levites: sanctify yourselves, both ye and your brethren, that ye may bring up the ark of Jehovah, the God of Israel, unto [the place] that I have prepared for it.');
INSERT INTO `bible_verses_asv` VALUES ('10805', '13', '15', '13', 'For because ye [bare it] not at the first, Jehovah our God made a breach upon us, for that we sought him not according to the ordinance.');
INSERT INTO `bible_verses_asv` VALUES ('10806', '13', '15', '14', 'So the priests and the Levites sanctified themselves to bring up the ark of Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10807', '13', '15', '15', 'And the children of the Levites bare the ark of God upon their shoulders with the staves thereon, as Moses commanded according to the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10808', '13', '15', '16', 'And David spake to the chief of the Levites to appoint their brethren the singers, with instruments of music, psalteries and harps and cymbals, sounding aloud and lifting up the voice with joy.');
INSERT INTO `bible_verses_asv` VALUES ('10809', '13', '15', '17', 'So the Levites appointed Heman the son of Joel; and of his brethren, Asaph the son of Berechiah; and of the sons of Merari their brethren, Ethan the son of Kushaiah;');
INSERT INTO `bible_verses_asv` VALUES ('10810', '13', '15', '18', 'and with them their brethren of the second degree, Zechariah, Ben, and Jaaziel, and Shemiramoth, and Jehiel, and Unni, Eliab, and Benaiah, and Maaseiah, and Mattithiah, and Eliphelehu, and Mikneiah, and Obed-edom, and Jeiel, the doorkeepers.');
INSERT INTO `bible_verses_asv` VALUES ('10811', '13', '15', '19', 'So the singers, Heman, Asaph, and Ethan, [were appointed] with cymbals of brass to sound aloud;');
INSERT INTO `bible_verses_asv` VALUES ('10812', '13', '15', '20', 'and Zechariah, and Aziel, and Shemiramoth, and Jehiel, and Unni, and Eliab, and Maaseiah, and Benaiah, with psalteries set to Alamoth;');
INSERT INTO `bible_verses_asv` VALUES ('10813', '13', '15', '21', 'and Mattithiah, and Eliphelehu, and Mikneiah, and Obed-edom, and Jeiel, and Azaziah, with harps set to the Sheminith, to lead.');
INSERT INTO `bible_verses_asv` VALUES ('10814', '13', '15', '22', 'And Chenaniah, chief of the Levites, was over the song: he instructed about the song, because he was skilful.');
INSERT INTO `bible_verses_asv` VALUES ('10815', '13', '15', '23', 'And Berechiah and Elkanah were doorkeepers for the ark.');
INSERT INTO `bible_verses_asv` VALUES ('10816', '13', '15', '24', 'And Shebaniah, and Joshaphat, and Nethanel, and Amasai, and Zechariah, and Benaiah, and Eliezer, the priests, did blow the trumpets before the ark of God: and Obed-edom and Jehiah were doorkeepers for the ark.');
INSERT INTO `bible_verses_asv` VALUES ('10817', '13', '15', '25', 'So David, and the elders of Israel, and the captains over thousands, went to bring up the ark of the covenant of Jehovah out of the house of Obed-edom with joy.');
INSERT INTO `bible_verses_asv` VALUES ('10818', '13', '15', '26', 'And it came to pass, when God helped the Levites that bare the ark of the covenant of Jehovah, that they sacrificed seven bullocks and seven rams.');
INSERT INTO `bible_verses_asv` VALUES ('10819', '13', '15', '27', 'And David was clothed with a robe of fine linen, and all the Levites that bare the ark, and the singers, and Chenaniah the master of the song [with] the singers: and David had upon him an ephod of linen.');
INSERT INTO `bible_verses_asv` VALUES ('10820', '13', '15', '28', 'Thus all Israel brought up the ark of the covenant of Jehovah with shouting, and with sound of the cornet, and with trumpets, and with cymbals, sounding aloud with psalteries and harps.');
INSERT INTO `bible_verses_asv` VALUES ('10821', '13', '15', '29', 'And it came to pass, as the ark of the covenant of Jehovah came to the city of David, that Michal the daughter of Saul looked out at the window, and saw king David dancing and playing; and she despised him in her heart.');
INSERT INTO `bible_verses_asv` VALUES ('10822', '13', '16', '1', 'And they brought in the ark of God, and set it in the midst of the tent that David had pitched for it: and they offered burnt-offerings and peace-offerings before God.');
INSERT INTO `bible_verses_asv` VALUES ('10823', '13', '16', '2', 'And when David had made an end of offering the burnt-offering and the peace-offerings, he blessed the people in the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10824', '13', '16', '3', 'And he dealt to every one of Israel, both man and woman, to every one a loaf of bread, and a portion [of flesh], and a cake of raisins.');
INSERT INTO `bible_verses_asv` VALUES ('10825', '13', '16', '4', 'And he appointed certain of the Levites to minister before the ark of Jehovah, and to celebrate and to thank and praise Jehovah, the God of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('10826', '13', '16', '5', 'Asaph the chief, and second to him Zechariah, Jeiel, and Shemiramoth, and Jehiel, and Mattithiah, and Eliab, and Benaiah, and Obed-edom, and Jeiel, with psalteries and with harps; and Asaph with cymbals, sounding aloud;');
INSERT INTO `bible_verses_asv` VALUES ('10827', '13', '16', '6', 'and Benaiah and Jahaziel the priests with trumpets continually, before the ark of the covenant of God.');
INSERT INTO `bible_verses_asv` VALUES ('10828', '13', '16', '7', 'Then on that day did David first ordain to give thanks unto Jehovah, by the hand of Asaph and his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('10829', '13', '16', '8', 'O give thanks unto Jehovah, call upon his name; Make known his doings among the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('10830', '13', '16', '9', 'Sing unto him, sing praises unto him; Talk ye of all his marvellous works.');
INSERT INTO `bible_verses_asv` VALUES ('10831', '13', '16', '10', 'Glory ye in his holy name; Let the heart of them rejoice that seek Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10832', '13', '16', '11', 'Seek ye Jehovah and his strength; Seek his face evermore.');
INSERT INTO `bible_verses_asv` VALUES ('10833', '13', '16', '12', 'Remember his marvellous works that he hath done, His wonders, and the judgments of his mouth,');
INSERT INTO `bible_verses_asv` VALUES ('10834', '13', '16', '13', 'O ye seed of Israel his servant, Ye children of Jacob, his chosen ones.');
INSERT INTO `bible_verses_asv` VALUES ('10835', '13', '16', '14', 'He is Jehovah our God; His judgments are in all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('10836', '13', '16', '15', 'Remember his covenant for ever, The word which he commanded to a thousand generations,');
INSERT INTO `bible_verses_asv` VALUES ('10837', '13', '16', '16', '[ The covenant] which he made with Abraham, And his oath unto Isaac,');
INSERT INTO `bible_verses_asv` VALUES ('10838', '13', '16', '17', 'And confirmed the same unto Jacob for a statute, To Israel for an everlasting covenant,');
INSERT INTO `bible_verses_asv` VALUES ('10839', '13', '16', '18', 'Saying, Unto thee will I give the land of Canaan, The lot of your inheritance;');
INSERT INTO `bible_verses_asv` VALUES ('10840', '13', '16', '19', 'When ye were but a few men in number, Yea, very few, and sojourners in it;');
INSERT INTO `bible_verses_asv` VALUES ('10841', '13', '16', '20', 'And they went about from nation to nation, And from one kingdom to another people.');
INSERT INTO `bible_verses_asv` VALUES ('10842', '13', '16', '21', 'He suffered no man to do them wrong; Yea, he reproved kings for their sakes,');
INSERT INTO `bible_verses_asv` VALUES ('10843', '13', '16', '22', '[ Saying], Touch not mine anointed ones, And do my prophets no harm.');
INSERT INTO `bible_verses_asv` VALUES ('10844', '13', '16', '23', 'Sing unto Jehovah, all the earth; Show forth his salvation from day to day.');
INSERT INTO `bible_verses_asv` VALUES ('10845', '13', '16', '24', 'Declare his glory among the nations, His marvellous works among all the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('10846', '13', '16', '25', 'For great is Jehovah, and greatly to be praised: He also is to be feared above all gods.');
INSERT INTO `bible_verses_asv` VALUES ('10847', '13', '16', '26', 'For all the gods of the peoples are idols: But Jehovah made the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('10848', '13', '16', '27', 'Honor and majesty are before him: Strength and gladness are in his place.');
INSERT INTO `bible_verses_asv` VALUES ('10849', '13', '16', '28', 'Ascribe unto Jehovah, ye kindreds of the peoples, Ascribe unto Jehovah glory and strength;');
INSERT INTO `bible_verses_asv` VALUES ('10850', '13', '16', '29', 'Ascribe unto Jehovah the glory due unto his name: Bring an offering, and come before him: Worship Jehovah in holy array.');
INSERT INTO `bible_verses_asv` VALUES ('10851', '13', '16', '30', 'Tremble before him, all the earth: The world also is established that it cannot be moved.');
INSERT INTO `bible_verses_asv` VALUES ('10852', '13', '16', '31', 'Let the heavens be glad, and let the earth rejoice; And let them say among the nations, Jehovah reigneth.');
INSERT INTO `bible_verses_asv` VALUES ('10853', '13', '16', '32', 'Let the sea roar, and the fulness thereof; Let the field exult, and all that is therein;');
INSERT INTO `bible_verses_asv` VALUES ('10854', '13', '16', '33', 'Then shall the trees of the wood sing for joy before Jehovah; For he cometh to judge the earth.');
INSERT INTO `bible_verses_asv` VALUES ('10855', '13', '16', '34', 'O give thanks unto Jehovah; for he is good; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('10856', '13', '16', '35', 'And say ye, Save us, O God of our salvation, And gather us together and deliver us from the nations, To give thanks unto thy holy name, And to triumph in thy praise.');
INSERT INTO `bible_verses_asv` VALUES ('10857', '13', '16', '36', 'Blessed be Jehovah, the God of Israel, From everlasting even to everlasting. And all the people said, Amen, and praised Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10858', '13', '16', '37', 'So he left there, before the ark of the covenant of Jehovah, Asaph and his brethren, to minister before the ark continually, as every day\'s work required;');
INSERT INTO `bible_verses_asv` VALUES ('10859', '13', '16', '38', 'and Obed-edom with their brethren, threescore and eight; Obed-edom also the son of Jeduthun and Hosah to be doorkeepers;');
INSERT INTO `bible_verses_asv` VALUES ('10860', '13', '16', '39', 'and Zadok the priest, and his brethren the priests, before the tabernacle of Jehovah in the high place that was at Gibeon,');
INSERT INTO `bible_verses_asv` VALUES ('10861', '13', '16', '40', 'to offer burnt-offerings unto Jehovah upon the altar of burnt-offering continually morning and evening, even according to all that is written in the law of Jehovah, which he commanded unto Israel;');
INSERT INTO `bible_verses_asv` VALUES ('10862', '13', '16', '41', 'and with them Heman and Jeduthun, and the rest that were chosen, who were mentioned by name, to give thanks to Jehovah, because his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('10863', '13', '16', '42', 'and with them Heman and Jeduthun [with] trumpets and cymbals for those that should sound aloud, and [with] instruments for the songs of God; and the sons of Jeduthun to be at the gate.');
INSERT INTO `bible_verses_asv` VALUES ('10864', '13', '16', '43', 'And all the people departed every man to his house: and David returned to bless his house.');
INSERT INTO `bible_verses_asv` VALUES ('10865', '13', '17', '1', 'And it came to pass, when David dwelt in his house, that David said to Nathan the prophet, Lo, I dwell in a house of cedar, but the ark of the covenant of Jehovah [dwelleth] under curtains.');
INSERT INTO `bible_verses_asv` VALUES ('10866', '13', '17', '2', 'And Nathan said unto David, Do all that is in thy heart; for God is with thee.');
INSERT INTO `bible_verses_asv` VALUES ('10867', '13', '17', '3', 'And it came to pass the same night, that the word of God came to Nathan, saying,');
INSERT INTO `bible_verses_asv` VALUES ('10868', '13', '17', '4', 'Go and tell David my servant, Thus saith Jehovah, Thou shalt not build me a house to dwell in:');
INSERT INTO `bible_verses_asv` VALUES ('10869', '13', '17', '5', 'for I have not dwelt in a house since the day that I brought up Israel, unto this day, but have gone from tent to tent, and from [one] tabernacle [to another] .');
INSERT INTO `bible_verses_asv` VALUES ('10870', '13', '17', '6', 'In all places wherein I have walked with all Israel, spake I a word with any of the judges of Israel, whom I commanded to be shepherd of my people, saying, Why have ye not built me a house of cedar?');
INSERT INTO `bible_verses_asv` VALUES ('10871', '13', '17', '7', 'Now therefore thus shalt thou say unto my servant David, Thus saith Jehovah of hosts, I took thee from the sheepcote, from following the sheep, that thou shouldest be prince over my people Israel:');
INSERT INTO `bible_verses_asv` VALUES ('10872', '13', '17', '8', 'and I have been with thee whithersoever thou hast gone, and have cut off all thine enemies from before thee; and I will make thee a name, like unto the name of the great ones that are in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('10873', '13', '17', '9', 'And I will appoint a place for my people Israel, and will plant them, that they may dwell in their own place, and be moved no more; neither shall the children of wickedness waste them any more, as at the first,');
INSERT INTO `bible_verses_asv` VALUES ('10874', '13', '17', '10', 'and [as] from the day that I commanded judges to be over my people Israel; and I will subdue all thine enemies. Moreover I tell thee that Jehovah will build thee a house.');
INSERT INTO `bible_verses_asv` VALUES ('10875', '13', '17', '11', 'And it shall come to pass, when thy days are fulfilled that thou must go to be with thy fathers, that I will set up thy seed after thee, who shall be of thy sons; and I will establish his kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('10876', '13', '17', '12', 'He shall build me a house, and I will establish his throne for ever.');
INSERT INTO `bible_verses_asv` VALUES ('10877', '13', '17', '13', 'I will be his father, and he shall be my son: and I will not take my lovingkindness away from him, as I took it from him that was before thee;');
INSERT INTO `bible_verses_asv` VALUES ('10878', '13', '17', '14', 'but I will settle him in my house and in my kingdom for ever; and his throne shall be established for ever.');
INSERT INTO `bible_verses_asv` VALUES ('10879', '13', '17', '15', 'According to all these words, and according to all this vision, so did Nathan speak unto David.');
INSERT INTO `bible_verses_asv` VALUES ('10880', '13', '17', '16', 'Then David the king went in, and sat before Jehovah; and he said, Who am I, O Jehovah God, and what is my house, that thou hast brought me thus far?');
INSERT INTO `bible_verses_asv` VALUES ('10881', '13', '17', '17', 'And this was a small thing in thine eyes, O God; but thou hast spoken of thy servant\'s house for a great while to come, and hast regarded me according to the estate of a man of high degree, O Jehovah God.');
INSERT INTO `bible_verses_asv` VALUES ('10882', '13', '17', '18', 'What can David [say] yet more unto thee concerning the honor which is done to thy servant? for thou knowest thy servant.');
INSERT INTO `bible_verses_asv` VALUES ('10883', '13', '17', '19', 'O Jehovah, for thy servant\'s sake, and according to thine own heart, hast thou wrought all this greatness, to make known all [these] great things.');
INSERT INTO `bible_verses_asv` VALUES ('10884', '13', '17', '20', 'O Jehovah, there is none like thee, neither is there any God besides thee, according to all that we have heard with our ears.');
INSERT INTO `bible_verses_asv` VALUES ('10885', '13', '17', '21', 'And what one nation in the earth is like thy people Israel, whom God went to redeem unto himself for a people, to make thee a name by great and terrible things, in driving out nations from before thy people, whom thou redeemest out of Egypt?');
INSERT INTO `bible_verses_asv` VALUES ('10886', '13', '17', '22', 'For thy people Israel didst thou make thine own people for ever; and thou, Jehovah, becamest their God.');
INSERT INTO `bible_verses_asv` VALUES ('10887', '13', '17', '23', 'And now, O Jehovah, let the word that thou hast spoken concerning thy servant, and concerning his house, be established for ever, and do as thou hast spoken.');
INSERT INTO `bible_verses_asv` VALUES ('10888', '13', '17', '24', 'And let thy name be established and magnified for ever, saying, Jehovah of hosts is the God of Israel, even a God to Israel: and the house of David thy servant is established before thee.');
INSERT INTO `bible_verses_asv` VALUES ('10889', '13', '17', '25', 'For thou, O my God, hast revealed to thy servant that thou wilt build him a house: therefore hath thy servant found [in his heart] to pray before thee.');
INSERT INTO `bible_verses_asv` VALUES ('10890', '13', '17', '26', 'And now, O Jehovah, thou art God, and hast promised this good thing unto thy servant:');
INSERT INTO `bible_verses_asv` VALUES ('10891', '13', '17', '27', 'and now it hath pleased thee to bless the house of thy servant, that it may continue for ever before thee: for thou, O Jehovah, hast blessed, and it is blessed for ever.');
INSERT INTO `bible_verses_asv` VALUES ('10892', '13', '18', '1', 'And after this it came to pass, that David smote the Philistines, and subdued them, and took Gath and its towns out of the hand of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('10893', '13', '18', '2', 'And he smote Moab; and the Moabites became servants to David, and brought tribute.');
INSERT INTO `bible_verses_asv` VALUES ('10894', '13', '18', '3', 'And David smote Hadarezer king of Zobah unto Hamath, as he went to establish his dominion by the river Euphrates.');
INSERT INTO `bible_verses_asv` VALUES ('10895', '13', '18', '4', 'And David took from him a thousand chariots, and seven thousand horsemen, and twenty thousand footmen; and David hocked all the chariot horses, but reserved of them for a hundred chariots.');
INSERT INTO `bible_verses_asv` VALUES ('10896', '13', '18', '5', 'And when the Syrians of Damascus came to succor Hadarezer king of Zobah, David smote of the Syrians two and twenty thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('10897', '13', '18', '6', 'Then David put [garrisons] in Syria of Damascus; and the Syrians became servants to David, and brought tribute. And Jehovah gave victory to David whithersoever he went.');
INSERT INTO `bible_verses_asv` VALUES ('10898', '13', '18', '7', 'And David took the shields of gold that were on the servants of Hadarezer, and brought them to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10899', '13', '18', '8', 'And from Tibhath and from Cun, cities of Hadarezer, David took very much brass, wherewith Solomon made the brazen sea, and the pillars, and the vessels of brass.');
INSERT INTO `bible_verses_asv` VALUES ('10900', '13', '18', '9', 'And when Tou king of Hamath heard that David had smitten all the host of Hadarezer king of Zobah,');
INSERT INTO `bible_verses_asv` VALUES ('10901', '13', '18', '10', 'he sent Hadoram his son to king David, to salute him, and to bless him, because he had fought against Hadarezer and smitten him; (for Hadarezer had wars with Tou;) and [he had with him] all manner of vessels of gold and silver and brass.');
INSERT INTO `bible_verses_asv` VALUES ('10902', '13', '18', '11', 'These also did king David dedicate unto Jehovah, with the silver and the gold that he carried away from all the nations; from Edom, and from Moab, and from the children of Ammon, and from the Philistines, and from Amalek.');
INSERT INTO `bible_verses_asv` VALUES ('10903', '13', '18', '12', 'Moreover Abishai the son of Zeruiah smote of the Edomites in the Valley of Salt eighteen thousand.');
INSERT INTO `bible_verses_asv` VALUES ('10904', '13', '18', '13', 'And he put garrisons in Edom; and all the Edomites became servants to David. And Jehovah gave victory to David whithersoever he went.');
INSERT INTO `bible_verses_asv` VALUES ('10905', '13', '18', '14', 'And David reigned over all Israel; and he executed justice and righteousness unto all his people.');
INSERT INTO `bible_verses_asv` VALUES ('10906', '13', '18', '15', 'And Joab the son of Zeruiah was over the host; and Jehoshaphat the son of Ahilud was recorder;');
INSERT INTO `bible_verses_asv` VALUES ('10907', '13', '18', '16', 'and Zadok the son of Ahitub, and Abimelech the son of Abiathar, were priests; and Shavsha was scribe;');
INSERT INTO `bible_verses_asv` VALUES ('10908', '13', '18', '17', 'and Benaiah the son of Jehoiada was over the Cherethites and the Pelethites; and the sons of David were chief about the king.');
INSERT INTO `bible_verses_asv` VALUES ('10909', '13', '19', '1', 'And it came to pass after this, that Nahash the king of the children of Ammon died, and his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('10910', '13', '19', '2', 'And David said, I will show kindness unto Hanun the son of Nahash, because his father showed kindness to me. So David sent messengers to comfort him concerning his father. And David\'s servants came into the land of the children of Ammon to Hanun, to comfort him.');
INSERT INTO `bible_verses_asv` VALUES ('10911', '13', '19', '3', 'But the princes of the children of Ammon said to Hanun, Thinkest thou that David doth honor thy father, in that he hath sent comforters unto thee? are not his servants come unto thee to search, and to overthrow, and to spy out the land?');
INSERT INTO `bible_verses_asv` VALUES ('10912', '13', '19', '4', 'So Hanun took David\'s servants, and shaved them, and cut off their garments in the middle, even to their buttocks, and sent them away.');
INSERT INTO `bible_verses_asv` VALUES ('10913', '13', '19', '5', 'Then there went certain persons, and told David how the men were served. And he sent to meet them; for the men were greatly ashamed. And the king said, Tarry at Jericho until your beards be grown, and then return.');
INSERT INTO `bible_verses_asv` VALUES ('10914', '13', '19', '6', 'And when the children of Ammon saw that they had made themselves odious to David, Hanun and the children of Ammon sent a thousand talents of silver to hire them chariots and horsemen out of Mesopotamia, and out of Arammaacah, and out of Zobah.');
INSERT INTO `bible_verses_asv` VALUES ('10915', '13', '19', '7', 'So they hired them thirty and two thousand chariots, and the king of Maacah and his people, who came and encamped before Medeba. And the children of Ammon gathered themselves together from their cities, and came to battle.');
INSERT INTO `bible_verses_asv` VALUES ('10916', '13', '19', '8', 'And when David heard of it, he sent Joab, and all the host of the mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('10917', '13', '19', '9', 'And the children of Ammon came out, and put the battle in array at the gate of the city: and the kings that were come were by themselves in the field.');
INSERT INTO `bible_verses_asv` VALUES ('10918', '13', '19', '10', 'Now when Joab saw that the battle was set against him before and behind, he chose of all the choice men of Israel, and put them in array against the Syrians.');
INSERT INTO `bible_verses_asv` VALUES ('10919', '13', '19', '11', 'And the rest of the people he committed into the hand of Abishai his brother; and they put themselves in array against the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('10920', '13', '19', '12', 'And he said, If the Syrians be too strong for me, then thou shalt help me; but if the children of Ammon be too strong for thee, then I will help thee.');
INSERT INTO `bible_verses_asv` VALUES ('10921', '13', '19', '13', 'Be of good courage, and let us play the man for our people, and for the cities of our God: and Jehovah do that which seemeth him good.');
INSERT INTO `bible_verses_asv` VALUES ('10922', '13', '19', '14', 'So Joab and the people that were with him drew nigh before the Syrians unto the battle; and they fled before him.');
INSERT INTO `bible_verses_asv` VALUES ('10923', '13', '19', '15', 'And when the children of Ammon saw that the Syrians were fled, they likewise fled before Abishai his brother, and entered into the city. Then Joab came to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10924', '13', '19', '16', 'And when the Syrians saw that they were put to the worse before Israel, they sent messengers, and drew forth the Syrians that were beyond the River, with Shophach the captain of the host of Hadarezer at their head.');
INSERT INTO `bible_verses_asv` VALUES ('10925', '13', '19', '17', 'And it was told David; and he gathered all Israel together, and passed over the Jordan, and came upon them, and set the battle in array against them. So when David had put the battle in array against the Syrians, they fought with him.');
INSERT INTO `bible_verses_asv` VALUES ('10926', '13', '19', '18', 'And the Syrians fled before Israel; and David slew of the Syrians [the men of] seven thousand chariots, and forty thousand footmen, and killed Shophach the captain of the host.');
INSERT INTO `bible_verses_asv` VALUES ('10927', '13', '19', '19', 'And when the servants of Hadarezer saw that they were put to the worse before Israel, they made peace with David, and served him: neither would the Syrians help the children of Ammon any more.');
INSERT INTO `bible_verses_asv` VALUES ('10928', '13', '20', '1', 'And it came to pass, at the time of the return of the year, at the time when kings go out [to battle], that Joab led forth the army, and wasted the country of the children of Ammon, and came and besieged Rabbah. But David tarried at Jerusalem. And Joab smote Rabbah, and overthrew it.');
INSERT INTO `bible_verses_asv` VALUES ('10929', '13', '20', '2', 'And David took the crown of their king from off his head, and found it to weigh a talent of gold, and there were precious stones in it; and it was set upon David\'s head: and he brought forth the spoil of the city, exceeding much.');
INSERT INTO `bible_verses_asv` VALUES ('10930', '13', '20', '3', 'And he brought forth the people that were therein, and cut [them] with saws, and with harrows of iron, and with axes. And thus did David unto all the cities of the children of Ammon. And David and all the people returned to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10931', '13', '20', '4', 'And it came to pass after this, that there arose war at Gezer with the Philistines: then Sibbecai the Hushathite slew Sippai, of the sons of the giant; and they were subdued.');
INSERT INTO `bible_verses_asv` VALUES ('10932', '13', '20', '5', 'And there was again war with the Philistines; and Elhanan the son of Jair slew Lahmi the brother of Goliath the Gittite, the staff of whose spear was like a weaver\'s beam.');
INSERT INTO `bible_verses_asv` VALUES ('10933', '13', '20', '6', 'And there was again war at Gath, where was a man of great stature, whose fingers and toes were four and twenty, six [on each hand], and six [on each foot] ; and he also was born unto the giant.');
INSERT INTO `bible_verses_asv` VALUES ('10934', '13', '20', '7', 'And when he defied Israel, Jonathan the son of Shimea David\'s brother slew him.');
INSERT INTO `bible_verses_asv` VALUES ('10935', '13', '20', '8', 'These were born unto the giant in Gath; and they fell by the hand of David, and by the hand of his servants.');
INSERT INTO `bible_verses_asv` VALUES ('10936', '13', '21', '1', 'And Satan stood up against Israel, and moved David to number Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10937', '13', '21', '2', 'And David said to Joab and to the princes of the people, Go, number Israel from Beer-sheba even to Dan; and bring me word, that I may know the sum of them.');
INSERT INTO `bible_verses_asv` VALUES ('10938', '13', '21', '3', 'And Joab said, Jehovah make his people a hundred times as many as they are: but, my lord the king, are they not all my lord\'s servants? why doth my lord require this thing? why will he be a cause of guilt unto Israel?');
INSERT INTO `bible_verses_asv` VALUES ('10939', '13', '21', '4', 'Nevertheless the king\'s word prevailed against Joab. Wherefore Joab departed, and went throughout all Israel, and came to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('10940', '13', '21', '5', 'And Joab gave up the sum of the numbering of the people unto David. And all they of Israel were a thousand thousand and a hundred thousand men that drew sword: and Judah was four hundred threescore and ten thousand men that drew sword.');
INSERT INTO `bible_verses_asv` VALUES ('10941', '13', '21', '6', 'But Levi and Benjamin counted he not among them; for the king\'s word was abominable to Joab.');
INSERT INTO `bible_verses_asv` VALUES ('10942', '13', '21', '7', 'And God was displeased with this thing; therefore he smote Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10943', '13', '21', '8', 'And David said unto God, I have sinned greatly, in that I have done this thing: but now, put away, I beseech thee, the iniquity of thy servant; for I have done very foolishly.');
INSERT INTO `bible_verses_asv` VALUES ('10944', '13', '21', '9', 'And Jehovah spake unto Gad, David\'s seer, saying,');
INSERT INTO `bible_verses_asv` VALUES ('10945', '13', '21', '10', 'Go and speak unto David, saying, Thus saith Jehovah, I offer thee three things: choose thee one of them, that I may do it unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('10946', '13', '21', '11', 'So Gad came to David, and said unto him, Thus saith Jehovah, Take which thou wilt:');
INSERT INTO `bible_verses_asv` VALUES ('10947', '13', '21', '12', 'either three years of famine; or three months to be consumed before thy foes, while the sword of thine enemies overtaketh thee; or else three days the sword of Jehovah, even pestilence in the land, and the angel of Jehovah destroying throughout all the borders of Israel. Now therefore consider what answer I shall return to him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('10948', '13', '21', '13', 'And David said unto Gad, I am in a great strait: let me fall, I pray, into the hand of Jehovah; for very great are his mercies: and let me not fall into the hand of man.');
INSERT INTO `bible_verses_asv` VALUES ('10949', '13', '21', '14', 'So Jehovah sent a pestilence upon Israel; and there fell of Israel seventy thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('10950', '13', '21', '15', 'And God sent an angel unto Jerusalem to destroy it: and as he was about to destroy, Jehovah beheld, and he repented him of the evil, and said to the destroying angel, It is enough; now stay thy hand. And the angel of Jehovah was standing by the threshing-floor of Ornan the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('10951', '13', '21', '16', 'And David lifted up his eyes, and saw the angel of Jehovah standing between earth and heaven, having a drawn sword in his hand stretched out over Jerusalem. Then David and the elders, clothed in sackcloth, fell upon their faces.');
INSERT INTO `bible_verses_asv` VALUES ('10952', '13', '21', '17', 'And David said unto God, Is it not I that commanded the people to be numbered? even I it is that have sinned and done very wickedly; but these sheep, what have they done? let thy hand, I pray thee, O Jehovah my God, be against me, and against my father\'s house; but not against thy people, that they should be plagued.');
INSERT INTO `bible_verses_asv` VALUES ('10953', '13', '21', '18', 'Then the angel of Jehovah commanded Gad to say to David, that David should go up, and rear an altar unto Jehovah in the threshing-floor of Ornan the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('10954', '13', '21', '19', 'And David went up at the saying of Gad, which he spake in the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10955', '13', '21', '20', 'And Ornan turned back, and saw the angel; and his four sons that were with him hid themselves. Now Ornan was threshing wheat.');
INSERT INTO `bible_verses_asv` VALUES ('10956', '13', '21', '21', 'And as David came to Ornan, Ornan looked and saw David, and went out of the threshing-floor, and bowed himself to David with his face to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('10957', '13', '21', '22', 'Then David said to Ornan, Give me the place of this threshing-floor, that I may build thereon an altar unto Jehovah: for the full price shalt thou give it me, that the plague may be stayed from the people.');
INSERT INTO `bible_verses_asv` VALUES ('10958', '13', '21', '23', 'And Ornan said unto David, Take it to thee, and let my lord the king do that which is good in his eyes: lo, I give [thee] the oxen for burnt-offerings, and the threshing instruments for wood, and the wheat for the meal-offering; I give it all.');
INSERT INTO `bible_verses_asv` VALUES ('10959', '13', '21', '24', 'And king David said to Ornan, Nay; but I will verily buy it for the full price: for I will not take that which is thine for Jehovah, nor offer a burnt-offering without cost.');
INSERT INTO `bible_verses_asv` VALUES ('10960', '13', '21', '25', 'So David gave to Ornan for the place six hundred shekels of gold by weight.');
INSERT INTO `bible_verses_asv` VALUES ('10961', '13', '21', '26', 'And David built there an altar unto Jehovah, and offered burnt-offerings and peace-offerings, and called upon Jehovah; and he answered him from heaven by fire upon the altar of burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('10962', '13', '21', '27', 'And Jehovah commanded the angel; and he put up his sword again into the sheath thereof.');
INSERT INTO `bible_verses_asv` VALUES ('10963', '13', '21', '28', 'At that time, when David saw that Jehovah had answered him in the threshing-floor of Ornan the Jebusite, then he sacrificed there.');
INSERT INTO `bible_verses_asv` VALUES ('10964', '13', '21', '29', 'For the tabernacle of Jehovah, which Moses made in the wilderness, and the altar of burnt-offering, were at that time in the high place at Gibeon.');
INSERT INTO `bible_verses_asv` VALUES ('10965', '13', '21', '30', 'But David could not go before it to inquire of God; for he was afraid because of the sword of the angel of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10966', '13', '22', '1', 'Then David said, This is the house of Jehovah God, and this is the altar of burnt-offering for Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10967', '13', '22', '2', 'And David commanded to gather together the sojourners that were in the land of Israel; and he set masons to hew wrought stones to build the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('10968', '13', '22', '3', 'And David prepared iron in abundance for the nails for the doors of the gates, and for the couplings; and brass in abundance without weight;');
INSERT INTO `bible_verses_asv` VALUES ('10969', '13', '22', '4', 'and cedar-trees without number: for the Sidonians and they of Tyre brought cedar-trees in abundance to David.');
INSERT INTO `bible_verses_asv` VALUES ('10970', '13', '22', '5', 'And David said, Solomon my son is young and tender, and the house that is to be builded for Jehovah must be exceeding magnificent, of fame and of glory throughout all countries: I will therefore make preparation for it. So David prepared abundantly before his death.');
INSERT INTO `bible_verses_asv` VALUES ('10971', '13', '22', '6', 'Then he called for Solomon his son, and charged him to build a house for Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10972', '13', '22', '7', 'And David said to Solomon his son, As for me, it was in my heart to build a house unto the name of Jehovah my God.');
INSERT INTO `bible_verses_asv` VALUES ('10973', '13', '22', '8', 'But the word of Jehovah came to me, saying, Thou hast shed blood abundantly, and hast made great wars: thou shalt not build a house unto my name, because thou hast shed much blood upon the earth in my sight.');
INSERT INTO `bible_verses_asv` VALUES ('10974', '13', '22', '9', 'Behold, a son shall be born to thee, who shall be a man of rest; and I will give him rest from all his enemies round about; for his name shall be Solomon, and I will give peace and quietness unto Israel in his days:');
INSERT INTO `bible_verses_asv` VALUES ('10975', '13', '22', '10', 'he shall build a house for my name; and he shall be my son, and I will be his father; and I will establish the throne of his kingdom over Israel for ever.');
INSERT INTO `bible_verses_asv` VALUES ('10976', '13', '22', '11', 'Now, my son, Jehovah be with thee; and prosper thou, and build the house of Jehovah thy God, as he hath spoken concerning thee.');
INSERT INTO `bible_verses_asv` VALUES ('10977', '13', '22', '12', 'Only Jehovah give thee discretion and understanding, and give thee charge concerning Israel; that so thou mayest keep the law of Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('10978', '13', '22', '13', 'Then shalt thou prosper, if thou observe to do the statutes and the ordinances which Jehovah charged Moses with concerning Israel: be strong, and of good courage; fear not, neither be dismayed.');
INSERT INTO `bible_verses_asv` VALUES ('10979', '13', '22', '14', 'Now, behold, in my affliction I have prepared for the house of Jehovah a hundred thousand talents of gold, and a thousand thousand talents of silver, and of brass and iron without weight; for it is in abundance: timber also and stone have I prepared; and thou mayest add thereto.');
INSERT INTO `bible_verses_asv` VALUES ('10980', '13', '22', '15', 'Moreover there are workmen with thee in abundance, hewers and workers of stone and timber, and all men that are skilful in every manner of work:');
INSERT INTO `bible_verses_asv` VALUES ('10981', '13', '22', '16', 'of the gold, the silver, and the brass, and the iron, there is no number. Arise and be doing, and Jehovah be with thee.');
INSERT INTO `bible_verses_asv` VALUES ('10982', '13', '22', '17', 'David also commanded all the princes of Israel to help Solomon his son, [saying] ,');
INSERT INTO `bible_verses_asv` VALUES ('10983', '13', '22', '18', 'Is not Jehovah your God with you? and hath he not given you rest on every side? for he hath delivered the inhabitants of the land into my hand; and the land is subdued before Jehovah, and before his people.');
INSERT INTO `bible_verses_asv` VALUES ('10984', '13', '22', '19', 'Now set your heart and your soul to seek after Jehovah your God; arise therefore, and build ye the sanctuary of Jehovah God, to bring the ark of the covenant of Jehovah, and the holy vessels of God, into the house that is to be built to the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('10985', '13', '23', '1', 'Now David was old and full of days; and he made Solomon his son king over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('10986', '13', '23', '2', 'And he gathered together all the princes of Israel, with the priests and the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('10987', '13', '23', '3', 'And the Levites were numbered from thirty years old and upward: and their number by their polls, man by man, was thirty and eight thousand.');
INSERT INTO `bible_verses_asv` VALUES ('10988', '13', '23', '4', 'Of these, twenty and four thousand were to oversee the work of the house of Jehovah; and six thousand were officers and judges;');
INSERT INTO `bible_verses_asv` VALUES ('10989', '13', '23', '5', 'and four thousand were doorkeepers; and four thousand praised Jehovah with the instruments which I made, [said David], to praise therewith.');
INSERT INTO `bible_verses_asv` VALUES ('10990', '13', '23', '6', 'And David divided them into courses according to the sons of Levi: Gershon, Kohath, and Merari.');
INSERT INTO `bible_verses_asv` VALUES ('10991', '13', '23', '7', 'Of the Gershonites: Ladan and Shimei.');
INSERT INTO `bible_verses_asv` VALUES ('10992', '13', '23', '8', 'The sons of Ladan: Jehiel the chief, and Zetham, and Joel, three.');
INSERT INTO `bible_verses_asv` VALUES ('10993', '13', '23', '9', 'The sons of Shimei: Shelomoth, and Haziel, and Haran, three. These were the heads of the fathers\' [houses] of Ladan.');
INSERT INTO `bible_verses_asv` VALUES ('10994', '13', '23', '10', 'And the sons of Shimei: Jahath, Zina, and Jeush, and Beriah. These four were the sons of Shimei.');
INSERT INTO `bible_verses_asv` VALUES ('10995', '13', '23', '11', 'And Jahath was the chief, and Zizah the second: but Jeush and Beriah had not many sons; therefore they became a fathers\' house in one reckoning.');
INSERT INTO `bible_verses_asv` VALUES ('10996', '13', '23', '12', 'The sons of Kohath: Amram, Izhar, Hebron, and Uzziel, four.');
INSERT INTO `bible_verses_asv` VALUES ('10997', '13', '23', '13', 'The sons of Amram: Aaron and Moses; and Aaron was separated, that he should sanctify the most holy things, he and his sons, for ever, to burn incense before Jehovah, to minister unto him, and to bless in his name, for ever.');
INSERT INTO `bible_verses_asv` VALUES ('10998', '13', '23', '14', 'But as for Moses the man of God, his sons were named among the tribe of Levi.');
INSERT INTO `bible_verses_asv` VALUES ('10999', '13', '23', '15', 'The sons of Moses: Gershom and Eliezer.');
INSERT INTO `bible_verses_asv` VALUES ('11000', '13', '23', '16', 'The sons of Gershom: Shebuel the chief.');
INSERT INTO `bible_verses_asv` VALUES ('11001', '13', '23', '17', 'And the sons of Eliezer were: Rehabiah the chief; and Eliezer had no other sons; but the sons of Rehabiah were very many.');
INSERT INTO `bible_verses_asv` VALUES ('11002', '13', '23', '18', 'The sons of Izhar: Shelomith the chief.');
INSERT INTO `bible_verses_asv` VALUES ('11003', '13', '23', '19', 'The sons of Hebron: Jeriah the chief, Amariah the second, Jahaziel the third, and Jekameam the fourth.');
INSERT INTO `bible_verses_asv` VALUES ('11004', '13', '23', '20', 'The sons of Uzziel: Micah the chief, and Isshiah the second.');
INSERT INTO `bible_verses_asv` VALUES ('11005', '13', '23', '21', 'The sons of Merari: Mahli and Mushi. The sons of Mahli: Eleazar and Kish.');
INSERT INTO `bible_verses_asv` VALUES ('11006', '13', '23', '22', 'And Eleazar died, and had no sons, but daughters only: and their brethren the sons of Kish took them [to wife] .');
INSERT INTO `bible_verses_asv` VALUES ('11007', '13', '23', '23', 'The sons of Mushi: Mahli, and Eder, and Jeremoth, three.');
INSERT INTO `bible_verses_asv` VALUES ('11008', '13', '23', '24', 'These were the sons of Levi after their fathers\' houses, even the heads of the fathers\' [houses] of those of them that were counted, in the number of names by their polls, who did the work for the service of the house of Jehovah, from twenty years old and upward.');
INSERT INTO `bible_verses_asv` VALUES ('11009', '13', '23', '25', 'For David said, Jehovah, the God of Israel, hath given rest unto his people; and he dwelleth in Jerusalem for ever:');
INSERT INTO `bible_verses_asv` VALUES ('11010', '13', '23', '26', 'and also the Levites shall no more have need to carry the tabernacle and all the vessels of it for the service thereof.');
INSERT INTO `bible_verses_asv` VALUES ('11011', '13', '23', '27', 'For by the last words of David the sons of Levi were numbered, from twenty years old and upward.');
INSERT INTO `bible_verses_asv` VALUES ('11012', '13', '23', '28', 'For their office was to wait on the sons of Aaron for the service of the house of Jehovah, in the courts, and in the chambers, and in the purifying of all holy things, even the work of the service of the house of God;');
INSERT INTO `bible_verses_asv` VALUES ('11013', '13', '23', '29', 'for the showbread also, and for the fine flour for a meal-offering, whether of unleavened wafers, or of that which is baked in the pan, or of that which is soaked, and for all manner of measure and size;');
INSERT INTO `bible_verses_asv` VALUES ('11014', '13', '23', '30', 'and to stand every morning to thank and praise Jehovah, and likewise at even;');
INSERT INTO `bible_verses_asv` VALUES ('11015', '13', '23', '31', 'and to offer all burnt-offerings unto Jehovah, on the sabbaths, on the new moons, and on the set feasts, in number according to the ordinance concerning them, continually before Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('11016', '13', '23', '32', 'and that they should keep the charge of the tent of meeting, and the charge of the holy place, and the charge of the sons of Aaron their brethren, for the service of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11017', '13', '24', '1', 'And the courses of the sons of Aaron [were these] . The sons of Aaron: Nadab and Abihu, Eleazar and Ithamar.');
INSERT INTO `bible_verses_asv` VALUES ('11018', '13', '24', '2', 'But Nadab and Abihu died before their father, and had no children: therefore Eleazar and Ithamar executed the priest\'s office.');
INSERT INTO `bible_verses_asv` VALUES ('11019', '13', '24', '3', 'And David with Zadok of the sons of Eleazar, and Ahimelech of the sons of Ithamar, divided them according to their ordering in their service.');
INSERT INTO `bible_verses_asv` VALUES ('11020', '13', '24', '4', 'And there were more chief men found of the sons of Eleazar than of the sons of Ithamar; and [thus] were they divided: of the sons of Eleazar there were sixteen, heads of fathers\' houses; and of the sons of Ithamar, according to their fathers\' houses, eight.');
INSERT INTO `bible_verses_asv` VALUES ('11021', '13', '24', '5', 'Thus were they divided by lot, one sort with another; for there were princes of the sanctuary, and princes of God, both of the sons of Eleazar, and of the sons of Ithamar.');
INSERT INTO `bible_verses_asv` VALUES ('11022', '13', '24', '6', 'And Shemaiah the son of Nethanel the scribe, who was of the Levites, wrote them in the presence of the king, and the princes, and Zadok the priest, and Ahimelech the son of Abiathar, and the heads of the fathers\' [houses] of the priests and of the Levites; one fathers\' house being taken for Eleazar, and one taken for Ithamar.');
INSERT INTO `bible_verses_asv` VALUES ('11023', '13', '24', '7', 'Now the first lot came forth to Jehoiarib, the second to Jedaiah,');
INSERT INTO `bible_verses_asv` VALUES ('11024', '13', '24', '8', 'the third to Harim, the fourth to Seorim,');
INSERT INTO `bible_verses_asv` VALUES ('11025', '13', '24', '9', 'the fifth to Malchijah, the sixth to Mijamin,');
INSERT INTO `bible_verses_asv` VALUES ('11026', '13', '24', '10', 'the seventh to Hakkoz, the eighth to Abijah,');
INSERT INTO `bible_verses_asv` VALUES ('11027', '13', '24', '11', 'the ninth to Jeshua, the tenth to Shecaniah,');
INSERT INTO `bible_verses_asv` VALUES ('11028', '13', '24', '12', 'the eleventh to Eliashib, the twelfth to Jakim,');
INSERT INTO `bible_verses_asv` VALUES ('11029', '13', '24', '13', 'the thirteenth to Huppah, the fourteenth to Jeshebeab,');
INSERT INTO `bible_verses_asv` VALUES ('11030', '13', '24', '14', 'the fifteenth to Bilgah, the sixteenth to Immer,');
INSERT INTO `bible_verses_asv` VALUES ('11031', '13', '24', '15', 'the seventeenth to Hezir, the eighteenth to Happizzez,');
INSERT INTO `bible_verses_asv` VALUES ('11032', '13', '24', '16', 'the nineteenth to Pethahiah, the twentieth to Jehezkel,');
INSERT INTO `bible_verses_asv` VALUES ('11033', '13', '24', '17', 'the one and twentieth to Jachin, the two and twentieth to Gamul,');
INSERT INTO `bible_verses_asv` VALUES ('11034', '13', '24', '18', 'the three and twentieth to Delaiah, the four and twentieth to Maaziah.');
INSERT INTO `bible_verses_asv` VALUES ('11035', '13', '24', '19', 'This was the ordering of them in their service, to come into the house of Jehovah according to the ordinance [given] unto them by Aaron their father, as Jehovah, the God of Israel, had commanded him.');
INSERT INTO `bible_verses_asv` VALUES ('11036', '13', '24', '20', 'And of the rest of the sons of Levi: of the sons of Amram, Shubael; of the sons of Shubael, Jehdeiah.');
INSERT INTO `bible_verses_asv` VALUES ('11037', '13', '24', '21', 'Of Rehabiah: of the sons of Rehabiah, Isshiah the chief.');
INSERT INTO `bible_verses_asv` VALUES ('11038', '13', '24', '22', 'Of the Izharites, Shelomoth; of the sons of Shelomoth, Jahath.');
INSERT INTO `bible_verses_asv` VALUES ('11039', '13', '24', '23', 'And the sons [of Hebron] : Jeriah [the chief], Amariah the second, Jahaziel the third, Jekameam the fourth.');
INSERT INTO `bible_verses_asv` VALUES ('11040', '13', '24', '24', 'The sons of Uzziel, Micah; of the sons of Micah, Shamir.');
INSERT INTO `bible_verses_asv` VALUES ('11041', '13', '24', '25', 'The brother of Micah, Isshiah; of the sons of Isshiah, Zechariah.');
INSERT INTO `bible_verses_asv` VALUES ('11042', '13', '24', '26', 'The sons of Merari: Mahli and Mushi; the sons of Jaaziah: Beno.');
INSERT INTO `bible_verses_asv` VALUES ('11043', '13', '24', '27', 'The sons of Merari: of Jaaziah, Beno, and Shoham, and Zaccur, and Ibri.');
INSERT INTO `bible_verses_asv` VALUES ('11044', '13', '24', '28', 'Of Mahli: Eleazar, who had no sons.');
INSERT INTO `bible_verses_asv` VALUES ('11045', '13', '24', '29', 'Of Kish; the sons of Kish: Jerahmeel.');
INSERT INTO `bible_verses_asv` VALUES ('11046', '13', '24', '30', 'And the sons of Mushi: Mahli, and Eder, and Jerimoth. These were the sons of the Levites after their fathers\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('11047', '13', '24', '31', 'These likewise cast lots even as their brethren the sons of Aaron in the presence of David the king, and Zadok, and Ahimelech, and the heads of the fathers\' [houses] of the priests and of the Levites; the fathers\' [houses] of the chief even as those of his younger brother.');
INSERT INTO `bible_verses_asv` VALUES ('11048', '13', '25', '1', 'Moreover David and the captains of the host set apart for the service certain of the sons of Asaph, and of Heman, and of Jeduthun, who should prophesy with harps, with psalteries, and with cymbals: and the number of them that did the work according to their service was:');
INSERT INTO `bible_verses_asv` VALUES ('11049', '13', '25', '2', 'of the sons of Asaph: Zaccur, and Joseph, and Nethaniah, and Asharelah, the sons of Asaph, under the hand of Asaph, who prophesied after the order of the king.');
INSERT INTO `bible_verses_asv` VALUES ('11050', '13', '25', '3', 'Of Jeduthun; the sons of Jeduthun: Gedaliah, and Zeri, and Jeshaiah, Hashabiah, and Mattithiah, six, under the hands of their father Jeduthun with the harp, who prophesied in giving thanks and praising Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11051', '13', '25', '4', 'Of Heman; the sons of Heman: Bukkiah, Mattaniah, Uzziel, Shebuel, and Jerimoth, Hananiah, Hanani, Eliathah, Giddalti, and Romamti-ezer, Joshbekashah, Mallothi, Hothir, Mahazioth.');
INSERT INTO `bible_verses_asv` VALUES ('11052', '13', '25', '5', 'All these were the sons of Heman the king\'s seer in the words of God, to lift up the horn. And God gave to Heman fourteen sons and three daughters.');
INSERT INTO `bible_verses_asv` VALUES ('11053', '13', '25', '6', 'All these were under the hands of their father for song in the house of Jehovah, with cymbals, psalteries, and harps, for the service of the house of God; Asaph, Jeduthun, and Heman being under the order of the king.');
INSERT INTO `bible_verses_asv` VALUES ('11054', '13', '25', '7', 'And the number of them, with their brethren that were instructed in singing unto Jehovah, even all that were skilful, was two hundred fourscore and eight.');
INSERT INTO `bible_verses_asv` VALUES ('11055', '13', '25', '8', 'And they cast lots for their offices, all alike, as well the small as the great, the teacher as the scholar.');
INSERT INTO `bible_verses_asv` VALUES ('11056', '13', '25', '9', 'Now the first lot came forth for Asaph to Joseph: the second to Gedaliah; he and his brethren and sons were twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11057', '13', '25', '10', 'the third to Zaccur, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11058', '13', '25', '11', 'the fourth to Izri, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11059', '13', '25', '12', 'the fifth to Nethaniah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11060', '13', '25', '13', 'the sixth to Bukkiah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11061', '13', '25', '14', 'the seventh to Jesharelah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11062', '13', '25', '15', 'the eighth to Jeshaiah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11063', '13', '25', '16', 'the ninth to Mattaniah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11064', '13', '25', '17', 'the tenth to Shimei, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11065', '13', '25', '18', 'the eleventh to Azarel, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11066', '13', '25', '19', 'the twelfth to Hashabiah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11067', '13', '25', '20', 'for the thirteenth, Shubael, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11068', '13', '25', '21', 'for the fourteenth, Mattithiah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11069', '13', '25', '22', 'for the fifteenth to Jeremoth, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11070', '13', '25', '23', 'for the sixteenth to Hananiah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11071', '13', '25', '24', 'for the seventeenth to Joshbekashah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11072', '13', '25', '25', 'for the eighteenth to Hanani, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11073', '13', '25', '26', 'for the nineteenth to Mallothi, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11074', '13', '25', '27', 'for the twentieth to Eliathah, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11075', '13', '25', '28', 'for the one and twentieth to Hothir, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11076', '13', '25', '29', 'for the two and twentieth to Giddalti, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11077', '13', '25', '30', 'for the three and twentieth to Mahazioth, his sons and his brethren, twelve:');
INSERT INTO `bible_verses_asv` VALUES ('11078', '13', '25', '31', 'for the four and twentieth to Romamtiezer, his sons and his brethren, twelve.');
INSERT INTO `bible_verses_asv` VALUES ('11079', '13', '26', '1', 'For the courses of the doorkeepers: of the Korahites, Meshelemiah the son of Kore, of the sons of Asaph.');
INSERT INTO `bible_verses_asv` VALUES ('11080', '13', '26', '2', 'And Meshelemiah had sons: Zechariah the first-born, Jediael the second, Zebadiah the third, Jathniel the fourth,');
INSERT INTO `bible_verses_asv` VALUES ('11081', '13', '26', '3', 'Elam the fifth, Jehohanan the sixth, Eliehoenai the seventh.');
INSERT INTO `bible_verses_asv` VALUES ('11082', '13', '26', '4', 'And Obed-edom had sons: Shemaiah the first-born, Jehozabad the second, Joah the third, and Sacar the fourth, and Nethanel the fifth,');
INSERT INTO `bible_verses_asv` VALUES ('11083', '13', '26', '5', 'Ammiel the sixth, Issachar the seventh, Peullethai the eighth; for God blessed him.');
INSERT INTO `bible_verses_asv` VALUES ('11084', '13', '26', '6', 'Also unto Shemaiah his son were sons born, that ruled over the house of their father; for they were mighty men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('11085', '13', '26', '7', 'The sons of Shemaiah: Othni, and Rephael, and Obed, Elzabad, whose brethren were valiant men, Elihu, and Semachiah.');
INSERT INTO `bible_verses_asv` VALUES ('11086', '13', '26', '8', 'All these were of the sons of Obed-edom: they and their sons and their brethren, able men in strength for the service; threescore and two of Obed-edom.');
INSERT INTO `bible_verses_asv` VALUES ('11087', '13', '26', '9', 'And Meshelemiah had sons and brethren, valiant men, eighteen.');
INSERT INTO `bible_verses_asv` VALUES ('11088', '13', '26', '10', 'Also Hosah, of the children of Merari, had sons: Shimri the chief, (for though he was not the first-born, yet his father made him chief),');
INSERT INTO `bible_verses_asv` VALUES ('11089', '13', '26', '11', 'Hilkiah the second, Tebaliah the third, Zechariah the fourth: all the sons and brethren of Hosah were thirteen.');
INSERT INTO `bible_verses_asv` VALUES ('11090', '13', '26', '12', 'Of these were the courses of the doorkeepers, even of the chief men, having offices like their brethren, to minister in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11091', '13', '26', '13', 'And they cast lots, as well the small as the great, according to their fathers\' houses, for every gate.');
INSERT INTO `bible_verses_asv` VALUES ('11092', '13', '26', '14', 'And the lot eastward fell to Shelemiah. Then for Zechariah his son, a discreet counsellor, they cast lots; and his lot came out northward.');
INSERT INTO `bible_verses_asv` VALUES ('11093', '13', '26', '15', 'To Obed-edom southward; and to his sons the store-house.');
INSERT INTO `bible_verses_asv` VALUES ('11094', '13', '26', '16', 'To Shuppim and Hosah westward, by the gate of Shallecheth, at the causeway that goeth up, watch against watch.');
INSERT INTO `bible_verses_asv` VALUES ('11095', '13', '26', '17', 'Eastward were six Levites, northward four a day, southward four a day, and for the store-house two and two.');
INSERT INTO `bible_verses_asv` VALUES ('11096', '13', '26', '18', 'For Parbar westward, four at the causeway, and two at Parbar.');
INSERT INTO `bible_verses_asv` VALUES ('11097', '13', '26', '19', 'These were the courses of the doorkeepers; of the sons of the Korahites, and of the sons of Merari.');
INSERT INTO `bible_verses_asv` VALUES ('11098', '13', '26', '20', 'And of the Levites, Ahijah was over the treasures of the house of God, and over the treasures of the dedicated things.');
INSERT INTO `bible_verses_asv` VALUES ('11099', '13', '26', '21', 'The sons of Ladan, the sons of the Gershonites belonging to Ladan, the heads of the fathers\' [houses] belonging to Ladan the Gershonite: Jehieli.');
INSERT INTO `bible_verses_asv` VALUES ('11100', '13', '26', '22', 'The sons of Jehieli: Zetham, and Joel his brother, over the treasures of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11101', '13', '26', '23', 'Of the Amramites, of the Izharites, of the Hebronites, of the Uzzielites:');
INSERT INTO `bible_verses_asv` VALUES ('11102', '13', '26', '24', 'and Shebuel the son of Gershom, the son of Moses, was ruler over the treasures.');
INSERT INTO `bible_verses_asv` VALUES ('11103', '13', '26', '25', 'And his brethren: of Eliezer [came] Rehabiah his son, and Jeshaiah his son, and Joram his son, and Zichri his son, and Shelomoth his son.');
INSERT INTO `bible_verses_asv` VALUES ('11104', '13', '26', '26', 'This Shelomoth and his brethren were over all the treasures of the dedicated things, which David the king, and the heads of the fathers\' [houses], the captains over thousands and hundreds, and the captains of the host, had dedicated.');
INSERT INTO `bible_verses_asv` VALUES ('11105', '13', '26', '27', 'Out of the spoil won in battles did they dedicate to repair the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11106', '13', '26', '28', 'And all that Samuel the seer, and Saul the son of Kish, and Abner the son of Ner, and Joab the son of Zeruiah, had dedicated, whosoever had dedicated anything, it was under the hand of Shelomoth, and of his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('11107', '13', '26', '29', 'Of the Izharites, Chenaniah and his sons were for the outward business over Israel, for officers and judges.');
INSERT INTO `bible_verses_asv` VALUES ('11108', '13', '26', '30', 'Of the Hebronites, Hashabiah and his brethren, men of valor, a thousand and seven hundred, had the oversight of Israel beyond the Jordan westward, for all the business of Jehovah, and for the service of the king.');
INSERT INTO `bible_verses_asv` VALUES ('11109', '13', '26', '31', 'Of the Hebronites was Jerijah the chief, even of the Hebronites, according to their generations by fathers\' [houses] . In the fortieth year of the reign of David they were sought for, and there were found among them mighty men of valor at Jazer of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('11110', '13', '26', '32', 'And his brethren, men of valor, were two thousand and seven hundred, heads of fathers\' [houses], whom king David made overseers over the Reubenites, and the Gadites, and the half-tribe of the Manassites, for every matter pertaining to God, and for the affairs of the king.');
INSERT INTO `bible_verses_asv` VALUES ('11111', '13', '27', '1', 'Now the children of Israel after their number, [to wit], the heads of fathers\' [houses] and the captains of thousands and of hundreds, and their officers that served the king, in any matter of the courses which came in and went out month by month throughout all the months of the year--of every course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11112', '13', '27', '2', 'Over the first course for the first month was Jashobeam the son of Zabdiel: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11113', '13', '27', '3', '[ He was] of the children of Perez, the chief of all the captains of the host for the first month.');
INSERT INTO `bible_verses_asv` VALUES ('11114', '13', '27', '4', 'And over the course of the second month was Dodai the Ahohite, and his course; and Mikloth the ruler: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11115', '13', '27', '5', 'The third captain of the host for the third month was Benaiah, the son of Jehoiada the priest, chief: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11116', '13', '27', '6', 'This is that Benaiah, who was the mighty man of the thirty, and over the thirty: and [of] his course was Ammizabad his son.');
INSERT INTO `bible_verses_asv` VALUES ('11117', '13', '27', '7', 'The fourth [captain] for the fourth month was Asahel the brother of Joab, and Zebadiah his son after him: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11118', '13', '27', '8', 'The fifth captain for this fifth month was Shamhuth the Izrahite: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11119', '13', '27', '9', 'The sixth [captain] for the sixth month was Ira the son of Ikkesh the Tekoite: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11120', '13', '27', '10', 'The seventh [captain] for the seventh month was Helez the Pelonite, of the children of Ephraim: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11121', '13', '27', '11', 'The eighth [captain] for the eighth month was Sibbecai the Hushathite, of the Zerahites: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11122', '13', '27', '12', 'The ninth [captain] for the ninth month was Abiezer the Anathothite, of the Benjamites: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11123', '13', '27', '13', 'The tenth [captain] for the tenth month was Maharai the Netophathite, of the Zerahites: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11124', '13', '27', '14', 'The eleventh [captain] for the eleventh month was Benaiah the Pirathonite, of the children of Ephraim: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11125', '13', '27', '15', 'The twelfth [captain] for the twelfth month was Heldai the Netophathite, of Othniel: and in his course were twenty and four thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11126', '13', '27', '16', 'Furthermore over the tribes of Israel: of the Reubenites was Eliezer the son of Zichri the ruler: of the Simeonites, Shephatiah the son of Maacah:');
INSERT INTO `bible_verses_asv` VALUES ('11127', '13', '27', '17', 'of Levi, Hashabiah the son of Kemuel: of Aaron, Zadok:');
INSERT INTO `bible_verses_asv` VALUES ('11128', '13', '27', '18', 'of Judah, Elihu, one of the brethren of David: of Issachar, Omri the son of Michael:');
INSERT INTO `bible_verses_asv` VALUES ('11129', '13', '27', '19', 'of Zebulun, Ishmaiah the son of Obadiah: of Naphtali, Jeremoth the son of Azriel:');
INSERT INTO `bible_verses_asv` VALUES ('11130', '13', '27', '20', 'of the children of Ephraim, Hoshea the son of Azaziah: of the half-[ tribe] of Manasseh, Joel the son of Pedaiah:');
INSERT INTO `bible_verses_asv` VALUES ('11131', '13', '27', '21', 'of the half-[ tribe] of Manasseh in Gilead, Iddo the son of Zechariah: of Benjamin, Jaasiel the son of Abner:');
INSERT INTO `bible_verses_asv` VALUES ('11132', '13', '27', '22', 'of Dan, Azarel the son of Jeroham. These were the captains of the tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11133', '13', '27', '23', 'But David took not the number of them from twenty years old and under, because Jehovah had said he would increase Israel like to the stars of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('11134', '13', '27', '24', 'Joab the son of Zeruiah began to number, but finished not; and there came wrath for this upon Israel; neither was the number put into the account in the chronicles of king David.');
INSERT INTO `bible_verses_asv` VALUES ('11135', '13', '27', '25', 'And over the king\'s treasures was Azmaveth the son of Adiel: and over the treasures in the fields, in the cities, and in the villages, and in the castles, was Jonathan the son of Uzziah:');
INSERT INTO `bible_verses_asv` VALUES ('11136', '13', '27', '26', 'And over them that did the work of the field for tillage of the ground was Ezri the son of Chelub:');
INSERT INTO `bible_verses_asv` VALUES ('11137', '13', '27', '27', 'and over the vineyards was Shimei the Ramathite: and over the increase of the vineyards for the wine-cellars was Zabdi the Shiphmite:');
INSERT INTO `bible_verses_asv` VALUES ('11138', '13', '27', '28', 'and over the olive-trees and the sycomore-trees that were in the lowland was Baal-hanan the Gederite: and over the cellars of oil was Joash:');
INSERT INTO `bible_verses_asv` VALUES ('11139', '13', '27', '29', 'and over the herds that fed in Sharon was Shitrai the Sharonite: and over the herds that were in the valleys was Shaphat the son of Adlai:');
INSERT INTO `bible_verses_asv` VALUES ('11140', '13', '27', '30', 'and over the camels was Obil the Ishmaelite: and over the asses was Jehdeiah the Meronothite:');
INSERT INTO `bible_verses_asv` VALUES ('11141', '13', '27', '31', 'and over the flocks was Jaziz the Hagrite.<sync value=\"H27:31\" /> All these were the rulers of the substance which was king David\'s.');
INSERT INTO `bible_verses_asv` VALUES ('11142', '13', '27', '32', 'Also Jonathan, David\'s uncle, was a counsellor, a man of understanding, and a scribe: and Jehiel the son of Hachmoni was with the king\'s sons:');
INSERT INTO `bible_verses_asv` VALUES ('11143', '13', '27', '33', 'And Ahithophel was the king\'s counsellor: and Hushai the Archite was the king\'s friend:');
INSERT INTO `bible_verses_asv` VALUES ('11144', '13', '27', '34', 'and after Ahithophel was Jehoiada the son of Benaiah, and Abiathar: and the captain of the king\'s host was Joab.');
INSERT INTO `bible_verses_asv` VALUES ('11145', '13', '28', '1', 'And David assembled all the princes of Israel, the princes of the tribes, and the captains of the companies that served the king by course, and the captains of thousands, and the captains of hundreds, and the rulers over all the substance and possessions of the king and of his sons, with the officers, and the mighty men, even all the mighty men of valor, unto Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11146', '13', '28', '2', 'Then David the king stood up upon his feet, and said, Hear me, my brethren, and my people: as for me, it was in my heart to build a house of rest for the ark of the covenant of Jehovah, and for the footstool of our God; and I had made ready for the building.');
INSERT INTO `bible_verses_asv` VALUES ('11147', '13', '28', '3', 'But God said unto me, Thou shalt not build a house for my name, because thou art a man of war, and hast shed blood.');
INSERT INTO `bible_verses_asv` VALUES ('11148', '13', '28', '4', 'Howbeit Jehovah, the God of Israel, chose me out of all the house of my father to be king over Israel for ever: for he hath chosen Judah to be prince; and in the house of Judah, the house of my father; and among the sons of my father he took pleasure in me to make me king over all Israel;');
INSERT INTO `bible_verses_asv` VALUES ('11149', '13', '28', '5', 'And of all my sons (for Jehovah hath given me many sons), he hath chosen Solomon my son to sit upon the throne of the kingdom of Jehovah over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11150', '13', '28', '6', 'And he said unto me, Solomon thy son, he shall build my house and my courts; for I have chosen him to be my son, and I will be his father.');
INSERT INTO `bible_verses_asv` VALUES ('11151', '13', '28', '7', 'And I will establish his kingdom for ever, if he be constant to do my commandments and mine ordinances, as at this day.');
INSERT INTO `bible_verses_asv` VALUES ('11152', '13', '28', '8', 'Now therefore, in the sight of all Israel, the assembly of Jehovah, and in the audience of our God, observe and seek out all the commandments of Jehovah your God; that ye may possess this good land, and leave it for an inheritance to your children after you for ever.');
INSERT INTO `bible_verses_asv` VALUES ('11153', '13', '28', '9', 'And thou, Solomon my son, know thou the God of thy father, and serve him with a perfect heart and with a willing mind; for Jehovah searcheth all hearts, and understandeth all the imaginations of the thoughts: if thou seek him, he will be found of thee; but if thou forsake him, he will cast thee off for ever.');
INSERT INTO `bible_verses_asv` VALUES ('11154', '13', '28', '10', 'Take heed now; for Jehovah hath chosen thee to build a house for the sanctuary: be strong, and do it.');
INSERT INTO `bible_verses_asv` VALUES ('11155', '13', '28', '11', 'Then David gave to Solomon his son the pattern of the porch [of the temple], and of the houses thereof, and of the treasuries thereof, and of the upper rooms thereof, and of the inner chambers thereof, and of the [ place of the mercy-seat;');
INSERT INTO `bible_verses_asv` VALUES ('11156', '13', '28', '12', 'and the pattern of all that he had by the Spirit, for the courts of the house of Jehovah, and for all the chambers round about, for the treasuries of the house of God, and for the treasuries of the dedicated things;');
INSERT INTO `bible_verses_asv` VALUES ('11157', '13', '28', '13', 'also for the courses of the priests and the Levites, and for all the work of the service of the house of Jehovah, and for all the vessels of service in the house of Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('11158', '13', '28', '14', 'of gold by weight for the [vessels of] gold, for all vessels of every kind of service; [of silver] for all the vessels of silver by weight, for all vessels of every kind of service;');
INSERT INTO `bible_verses_asv` VALUES ('11159', '13', '28', '15', 'by weight also for the candlesticks of gold, and for the lamps thereof, of gold, by weight for every candlestick and for the lamps thereof; and for the candlesticks of silver, [silver] by weight for [every] candlestick and for the lamps thereof, according to the use of every candlestick;');
INSERT INTO `bible_verses_asv` VALUES ('11160', '13', '28', '16', 'and the gold by weight for the tables of showbread, for every table; and silver for the tables of silver;');
INSERT INTO `bible_verses_asv` VALUES ('11161', '13', '28', '17', 'and the flesh-hooks, and the basins, and the cups, of pure gold; and for the golden bowls by weight for every bowl; and for the silver bowls by weight for every bowl;');
INSERT INTO `bible_verses_asv` VALUES ('11162', '13', '28', '18', 'and for the altar of incense refined gold by weight; and gold for the pattern of the chariot, [even] the cherubim, that spread out [their wings], and covered the ark of the covenant of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11163', '13', '28', '19', 'All this, [said David], have I been made to understand in writing from the hand of Jehovah, even all the works of this pattern.');
INSERT INTO `bible_verses_asv` VALUES ('11164', '13', '28', '20', 'And David said to Solomon his son, Be strong and of good courage, and do it: fear not, nor be dismayed; for Jehovah God, even my God, is with thee; he will not fail thee, nor forsake thee, until all the work for the service of the house of Jehovah be finished.');
INSERT INTO `bible_verses_asv` VALUES ('11165', '13', '28', '21', 'And, behold, there are the courses of the priests and the Levites, for all the service of the house of God: and there shall be with thee in all manner of work every willing man that hath skill, for any manner of service: also the captains and all the people will be wholly at thy commandment.');
INSERT INTO `bible_verses_asv` VALUES ('11166', '13', '29', '1', 'And David the king said unto all the assembly, Solomon my son, whom alone God hath chosen, is yet young and tender, and the work is great; for the palace is not for man, but for Jehovah God.');
INSERT INTO `bible_verses_asv` VALUES ('11167', '13', '29', '2', 'Now I have prepared with all my might for the house of my God the gold for the [things of] gold, and the silver for the [things of] silver, and the brass for the [things of] brass, the iron for the [things of] iron, and wood for the [things of] wood; onyx stones, and [stones] to be set, stones for inlaid work, and of divers colors, and all manner of precious stones, and marble stones in abundance. [');
INSERT INTO `bible_verses_asv` VALUES ('11168', '13', '29', '3', 'Moreover also, because I have set my affection on the house of my God, seeing that I have a treasure of mine own of gold and silver, I give it unto the house of my God, over and above all that I have prepared for the holy house,');
INSERT INTO `bible_verses_asv` VALUES ('11169', '13', '29', '4', 'even three thousand talents of gold, of the gold of Ophir, and seven thousand talents of refined silver, wherewith to overlay the walls of the houses;');
INSERT INTO `bible_verses_asv` VALUES ('11170', '13', '29', '5', 'of gold for the [things of] gold, and of silver for the [things of] silver, and for all manner of work [to be made] by the hands of artificers. Who then offereth willingly to consecrate himself this day unto Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('11171', '13', '29', '6', 'Then the princes of the fathers\' [houses], and the princes of the tribes of Israel, and the captains of thousands and of hundreds, with the rulers over the king\'s work, offered willingly;');
INSERT INTO `bible_verses_asv` VALUES ('11172', '13', '29', '7', 'and they gave for the service of the house of God of gold five thousand talents and ten thousand darics, and of silver ten thousand talents, and of brass eighteen thousand talents, and of iron a hundred thousand talents.');
INSERT INTO `bible_verses_asv` VALUES ('11173', '13', '29', '8', 'And they with whom [precious] stones were found gave them to the treasure of the house of Jehovah, under the hand of Jehiel the Gershonite.');
INSERT INTO `bible_verses_asv` VALUES ('11174', '13', '29', '9', 'Then the people rejoiced, for that they offered willingly, because with a perfect heart they offered willingly to Jehovah: and David the king also rejoiced with great joy.');
INSERT INTO `bible_verses_asv` VALUES ('11175', '13', '29', '10', 'Wherefore David blessed Jehovah before all the assembly; and David said, Blessed be thou, O Jehovah, the God of Israel our father, for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('11176', '13', '29', '11', 'Thine, O Jehovah, is the greatness, and the power, and the glory, and the victory, and the majesty: for all that is in the heavens and in the earth [is thine] ; thine is the kingdom, O Jehovah, and thou art exalted as head above all.');
INSERT INTO `bible_verses_asv` VALUES ('11177', '13', '29', '12', 'Both riches and honor come of thee, and thou rulest over all; and in thy hand is power and might; and in thy hand it is to make great, and to give strength unto all.');
INSERT INTO `bible_verses_asv` VALUES ('11178', '13', '29', '13', 'Now therefore, our God, we thank thee, and praise thy glorious name.');
INSERT INTO `bible_verses_asv` VALUES ('11179', '13', '29', '14', 'But who am I, and what is my people, that we should be able to offer so willingly after this sort? for all things come of thee, and of thine own have we given thee. [');
INSERT INTO `bible_verses_asv` VALUES ('11180', '13', '29', '15', 'For we are strangers before thee, and sojourners, as all our fathers were: our days on the earth are as a shadow, and there is no abiding.');
INSERT INTO `bible_verses_asv` VALUES ('11181', '13', '29', '16', 'O Jehovah our God, all this store that we have prepared to build thee a house for thy holy name cometh of thy hand, and is all thine own.');
INSERT INTO `bible_verses_asv` VALUES ('11182', '13', '29', '17', 'I know also, my God, that thou triest the heart, and hast pleasure in uprightness. As for me, in the uprightness of my heart I have willingly offered all these things: and now have I seen with joy thy people, that are present here, offer willingly unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('11183', '13', '29', '18', 'O Jehovah, the God of Abraham, of Isaac, and of Israel, our fathers, keep this for ever in the imagination of the thoughts of the heart of thy people, and prepare their heart unto thee;');
INSERT INTO `bible_verses_asv` VALUES ('11184', '13', '29', '19', 'and give unto Solomon my son a perfect heart, to keep thy commandments, thy testimonies, and thy statutes, and to do all these things, and to build the palace, for which I have made provision.');
INSERT INTO `bible_verses_asv` VALUES ('11185', '13', '29', '20', 'And David said to all the assembly, Now bless Jehovah your God. And all the assembly blessed Jehovah, the God of their fathers, and bowed down their heads, and worshipped Jehovah, and the king.');
INSERT INTO `bible_verses_asv` VALUES ('11186', '13', '29', '21', 'And they sacrificed sacrifices unto Jehovah, and offered burnt-offerings unto Jehovah, on the morrow after that day, even a thousand bullocks, a thousand rams, and a thousand lambs, with their drink-offerings, and sacrifices in abundance for all Israel,');
INSERT INTO `bible_verses_asv` VALUES ('11187', '13', '29', '22', 'and did eat and drink before Jehovah on that day with great gladness. And they made Solomon the son of David king the second time, and anointed him unto Jehovah to be prince, and Zadok to be priest.');
INSERT INTO `bible_verses_asv` VALUES ('11188', '13', '29', '23', 'Then Solomon sat on the throne of Jehovah as king instead of David his father, and prospered; and all Israel obeyed him.');
INSERT INTO `bible_verses_asv` VALUES ('11189', '13', '29', '24', 'And all the princes, and the mighty men, and all the sons likewise of king David, submitted themselves unto Solomon the king.');
INSERT INTO `bible_verses_asv` VALUES ('11190', '13', '29', '25', 'And Jehovah magnified Solomon exceedingly in the sight of all Israel, and bestowed upon him such royal majesty as had not been on any king before him in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11191', '13', '29', '26', 'Now David the son of Jesse reigned over all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11192', '13', '29', '27', 'And the time that he reigned over Israel was forty years; seven years reigned he in Hebron, and thirty and three [years] reigned he in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11193', '13', '29', '28', 'And he died in a good old age, full of days, riches, and honor: and Solomon his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11194', '13', '29', '29', 'Now the acts of David the king, first and last, behold, they are written in the history of Samuel the seer, and in the history of Nathan the prophet, and in the history of Gad the seer,');
INSERT INTO `bible_verses_asv` VALUES ('11195', '13', '29', '30', 'with all his reign and his might, and the times that went over him, and over Israel, and over all the kingdoms of the countries.');
INSERT INTO `bible_verses_asv` VALUES ('11196', '14', '1', '1', 'And Solomon the son of David was strengthened in his kingdom, and Jehovah his God was with him, and magnified him exceedingly.');
INSERT INTO `bible_verses_asv` VALUES ('11197', '14', '1', '2', 'And Solomon spake unto all Israel, to the captains of thousands and of hundreds, and to the judges, and to every prince in all Israel, the heads of the fathers\' [houses] .');
INSERT INTO `bible_verses_asv` VALUES ('11198', '14', '1', '3', 'So Solomon, and all the assembly with him, went to the high place that was at Gibeon; for there was the tent of meeting of God, which Moses the servant of Jehovah had made in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('11199', '14', '1', '4', 'But the ark of God had David brought up from Kiriath-jearim to [the place] that David had prepared for it; for he had pitched a tent for it at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11200', '14', '1', '5', 'Moreover the brazen altar, that Bezalel the son of Uri, the son of Hur, had made, was there before the tabernacle of Jehovah: and Solomon and the assembly sought unto it.');
INSERT INTO `bible_verses_asv` VALUES ('11201', '14', '1', '6', 'And Solomon went up thither to the brazen altar before Jehovah, which was at the tent of meeting, and offered a thousand burnt-offerings upon it.');
INSERT INTO `bible_verses_asv` VALUES ('11202', '14', '1', '7', 'In that night did God appear unto Solomon, and said unto him, Ask what I shall give thee.');
INSERT INTO `bible_verses_asv` VALUES ('11203', '14', '1', '8', 'And Solomon said unto God, Thou hast showed great lovingkindness unto David my father, and hast made me king in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11204', '14', '1', '9', 'Now, O Jehovah God, let thy promise unto David my father be established; for thou hast made me king over a people like the dust of the earth in multitude.');
INSERT INTO `bible_verses_asv` VALUES ('11205', '14', '1', '10', 'Give me now wisdom and knowledge, that I may go out and come in before this people; for who can judge this thy people, that is so great?');
INSERT INTO `bible_verses_asv` VALUES ('11206', '14', '1', '11', 'And God said to Solomon, Because this was in thy heart, and thou hast not asked riches, wealth, or honor, nor the life of them that hate thee, neither yet hast asked long life; but hast asked wisdom and knowledge for thyself, that thou mayest judge my people, over whom I have made thee king:');
INSERT INTO `bible_verses_asv` VALUES ('11207', '14', '1', '12', 'wisdom and knowledge is granted unto thee; and I will give thee riches, and wealth, and honor, such as none of the kings have had that have been before thee; neither shall there any after thee have the like.');
INSERT INTO `bible_verses_asv` VALUES ('11208', '14', '1', '13', 'So Solomon came from the high place that was at Gibeon, from before the tent of meeting, unto Jerusalem; and he reigned over Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11209', '14', '1', '14', 'And Solomon gathered chariots and horsemen: and he had a thousand and four hundred chariots, and twelve thousand horsemen, that he placed in the chariot cities, and with the king at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11210', '14', '1', '15', 'And the king made silver and gold to be in Jerusalem as stones, and cedars made he to be as the sycomore-trees that are in the lowland, for abundance.');
INSERT INTO `bible_verses_asv` VALUES ('11211', '14', '1', '16', 'And the horses which Solomon had were brought out of Egypt; the king\'s merchants received them in droves, each drove at a price.');
INSERT INTO `bible_verses_asv` VALUES ('11212', '14', '1', '17', 'And they fetched up and brought out of Egypt a chariot for six hundred [shekels] of silver, and a horse for a hundred and fifty: and so for all the kings of the Hittites, and the kings of Syria, did they bring them out by their means.');
INSERT INTO `bible_verses_asv` VALUES ('11213', '14', '2', '1', 'Now Solomon purposed to build a house for the name of Jehovah, and a house for his kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('11214', '14', '2', '2', 'And Solomon counted out threescore and ten thousand men to bear burdens, and fourscore thousand men that were hewers in the mountains, and three thousand and six hundred to oversee them.');
INSERT INTO `bible_verses_asv` VALUES ('11215', '14', '2', '3', 'And Solomon sent to Huram the king of Tyre, saying, As thou didst deal with David my father, and didst send him cedars to build him a house to dwell therein, [even so deal with me] .');
INSERT INTO `bible_verses_asv` VALUES ('11216', '14', '2', '4', 'Behold, I am about to build a house for the name of Jehovah my God, to dedicate it to him, and to burn before him incense of sweet spices, and for the continual showbread, and for the burnt-offerings morning and evening, on the sabbaths, and on the new moons, and on the set feasts of Jehovah our God. This is [an ordinance] for ever to Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11217', '14', '2', '5', 'And the house which I build is great; for great is our God above all gods.');
INSERT INTO `bible_verses_asv` VALUES ('11218', '14', '2', '6', 'But who is able to build him a house, seeing heaven and the heaven of heavens cannot contain him? who am I then, that I should build him a house, save only to burn incense before him?');
INSERT INTO `bible_verses_asv` VALUES ('11219', '14', '2', '7', 'Now therefore send me a man skilful to work in gold, and in silver, and in brass, and in iron, and in purple, and crimson, and blue, and that knoweth how to grave [all manner of] gravings, [to be] with the skilful men that are with me in Judah and in Jerusalem, whom David my father did provide.');
INSERT INTO `bible_verses_asv` VALUES ('11220', '14', '2', '8', 'Send me also cedar-trees, fir-trees, and algum-trees, out of Lebanon; for I know that thy servants know how to cut timber in Lebanon: and, behold, my servants shall be with thy servants,');
INSERT INTO `bible_verses_asv` VALUES ('11221', '14', '2', '9', 'even to prepare me timber in abundance; for the house which I am about to build shall be great and wonderful.');
INSERT INTO `bible_verses_asv` VALUES ('11222', '14', '2', '10', 'And, behold, I will give to thy servants, the hewers that cut timber, twenty thousand measures of beaten wheat, and twenty thousand measures of barley, and twenty thousand baths of wine, and twenty thousand baths of oil.');
INSERT INTO `bible_verses_asv` VALUES ('11223', '14', '2', '11', 'Then Huram the king of Tyre answered in writing, which he sent to Solomon, Because Jehovah loveth his people, he hath made thee king over them.');
INSERT INTO `bible_verses_asv` VALUES ('11224', '14', '2', '12', 'Huram said moreover, Blessed be Jehovah, the God of Israel, that made heaven and earth, who hath given to David the king a wise son, endued with discretion and understanding, that should build a house for Jehovah, and a house for his kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('11225', '14', '2', '13', 'And now I have sent a skilful man, endued with understanding, of Huram my father\'s,');
INSERT INTO `bible_verses_asv` VALUES ('11226', '14', '2', '14', 'the son of a woman of the daughters of Dan; and his father was a man of Tyre, skilful to work in gold, and in silver, in brass, in iron, in stone, and in timber, in purple, in blue, and in fine linen, and in crimson, also to grave any manner of graving, and to devise any device; that there may be [a place] appointed unto him with thy skilful men, and with the skilful men of my lord David thy father.');
INSERT INTO `bible_verses_asv` VALUES ('11227', '14', '2', '15', 'Now therefore the wheat and the barley, the oil and the wine, which my lord hath spoken of, let him send unto his servants:');
INSERT INTO `bible_verses_asv` VALUES ('11228', '14', '2', '16', 'and we will cut wood out of Lebanon, as much as thou shalt need; and we will bring it to thee in floats by sea to Joppa; and thou shalt carry it up to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11229', '14', '2', '17', 'And Solomon numbered all the sojourners that were in the land of Israel, after the numbering wherewith David his father had numbered them; and they were found a hundred and fifty thousand and three thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('11230', '14', '2', '18', 'And he set threescore and ten thousand of them to bear burdens, and fourscore thousand that were hewers in the mountains, and three thousand and six hundred overseers to set the people at work.');
INSERT INTO `bible_verses_asv` VALUES ('11231', '14', '3', '1', 'Then Solomon began to build the house of Jehovah at Jerusalem on mount Moriah, where [Jehovah] appeared unto David his father, which he made ready in the place that David had appointed, in the threshing-floor of Ornan the Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('11232', '14', '3', '2', 'And he began to build in the second [day] of the second month, in the fourth year of his reign.');
INSERT INTO `bible_verses_asv` VALUES ('11233', '14', '3', '3', 'Now these are the foundations which Solomon laid for the building of the house of God. The length by cubits after the first measure was threescore cubits, and the breadth twenty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('11234', '14', '3', '4', 'And the porch that was before [the house], the length of it, according to the breadth of the house, was twenty cubits, and the height a hundred and twenty; and he overlaid it within with pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('11235', '14', '3', '5', 'And the greater house he ceiled with fir-wood, which he overlaid with fine gold, and wrought thereon palm-trees and chains.');
INSERT INTO `bible_verses_asv` VALUES ('11236', '14', '3', '6', 'And he garnished the house with precious stones for beauty: and the gold was gold of Parvaim.');
INSERT INTO `bible_verses_asv` VALUES ('11237', '14', '3', '7', 'He overlaid also the house, the beams, the thresholds, and the walls thereof, and the doors thereof, with gold; and graved cherubim on the walls.');
INSERT INTO `bible_verses_asv` VALUES ('11238', '14', '3', '8', 'And he made the most holy house: the length thereof, according to the breadth of the house, was twenty cubits, and the breadth thereof twenty cubits; and he overlaid it with fine gold, amounting to six hundred talents.');
INSERT INTO `bible_verses_asv` VALUES ('11239', '14', '3', '9', 'And the weight of the nails was fifty shekels of gold. And he overlaid the upper chambers with gold.');
INSERT INTO `bible_verses_asv` VALUES ('11240', '14', '3', '10', 'And in the most holy house he made two cherubim of image work; and they overlaid them with gold.');
INSERT INTO `bible_verses_asv` VALUES ('11241', '14', '3', '11', 'And the wings of the cherubim were twenty cubits long: the wing of the one [cherub] was five cubits, reaching to the wall of the house; and the other wing was [likewise] five cubits, reaching to the wing of the other cherub.');
INSERT INTO `bible_verses_asv` VALUES ('11242', '14', '3', '12', 'And the wing of the other cherub was five cubits, reaching to the wall of the house; and the other wing was five cubits [also], joining to the wing of the other cherub.');
INSERT INTO `bible_verses_asv` VALUES ('11243', '14', '3', '13', 'The wings of these cherubim spread themselves forth twenty cubits: and they stood on their feet, and their faces were toward the house.');
INSERT INTO `bible_verses_asv` VALUES ('11244', '14', '3', '14', 'And he made the veil of blue, and purple, and crimson, and fine linen, and wrought cherubim thereon.');
INSERT INTO `bible_verses_asv` VALUES ('11245', '14', '3', '15', 'Also he made before the house two pillars of thirty and five cubits high, and the capital that was on the top of each of them was five cubits.');
INSERT INTO `bible_verses_asv` VALUES ('11246', '14', '3', '16', 'And he made chains in the oracle, and put [them] on the tops of the pillars; and he made a hundred pomegranates, and put them on the chains.');
INSERT INTO `bible_verses_asv` VALUES ('11247', '14', '3', '17', 'And he set up the pillars before the temple, one on the right hand, and the other on the left; and called the name of that on the right hand Jachin, and the name of that on the left Boaz.');
INSERT INTO `bible_verses_asv` VALUES ('11248', '14', '4', '1', 'Moreover he made an altar of brass, twenty cubits the length thereof, and twenty cubits the breadth thereof, and ten cubits the height thereof.');
INSERT INTO `bible_verses_asv` VALUES ('11249', '14', '4', '2', 'Also he made the molten sea of ten cubits from brim to brim, round in compass; and the height thereof was five cubits; and a line of thirty cubits compassed it round about.');
INSERT INTO `bible_verses_asv` VALUES ('11250', '14', '4', '3', 'And under it was the likeness of oxen, which did compass it round about, for ten cubits, compassing the sea round about. The oxen were in two rows, cast when it was cast.');
INSERT INTO `bible_verses_asv` VALUES ('11251', '14', '4', '4', 'It stood upon twelve oxen, three looking toward the north, and three looking toward the west, and three looking toward the south, and three looking toward the east: and the sea was set upon them above, and all their hinder parts were inward.');
INSERT INTO `bible_verses_asv` VALUES ('11252', '14', '4', '5', 'And it was a handbreadth thick; and the brim thereof was wrought like the brim of a cup, like the flower of a lily: it received and held three thousand baths.');
INSERT INTO `bible_verses_asv` VALUES ('11253', '14', '4', '6', 'He made also ten lavers, and put five on the right hand, and five on the left, to wash in them; such things as belonged to the burnt-offering they washed in them; but the sea was for the priests to wash in.');
INSERT INTO `bible_verses_asv` VALUES ('11254', '14', '4', '7', 'And he made the ten candlesticks of gold according to the ordinance concerning them; and he set them in the temple, five on the right hand, and five on the left.');
INSERT INTO `bible_verses_asv` VALUES ('11255', '14', '4', '8', 'He made also ten tables, and placed them in the temple, five on the right side, and five on the left. And he made a hundred basins of gold.');
INSERT INTO `bible_verses_asv` VALUES ('11256', '14', '4', '9', 'Furthermore he made the court of the priests, and the great court, and doors for the court, and overlaid the doors of them with brass.');
INSERT INTO `bible_verses_asv` VALUES ('11257', '14', '4', '10', 'And he set the sea on the right side [of the house] eastward, toward the south.');
INSERT INTO `bible_verses_asv` VALUES ('11258', '14', '4', '11', 'And Huram made the pots, and the shovels, and the basins. So Huram made an end of doing the work that he wrought for king Solomon in the house of God:');
INSERT INTO `bible_verses_asv` VALUES ('11259', '14', '4', '12', 'the two pillars, and the bowls, and the two capitals which were on the top of the pillars, and the two networks to cover the two bowls of the capitals that were on the top of the pillars,');
INSERT INTO `bible_verses_asv` VALUES ('11260', '14', '4', '13', 'and the four hundred pomegranates for the two networks; two rows of pomegranates for each network, to cover the two bowls of the capitals that were upon the pillars.');
INSERT INTO `bible_verses_asv` VALUES ('11261', '14', '4', '14', 'He made also the bases, and the lavers made he upon the bases;');
INSERT INTO `bible_verses_asv` VALUES ('11262', '14', '4', '15', 'one sea, and the twelve oxen under it.');
INSERT INTO `bible_verses_asv` VALUES ('11263', '14', '4', '16', 'The pots also, and the shovels, and the flesh-hooks, and all the vessels thereof, did Huram his father make for king Solomon for the house of Jehovah of bright brass.');
INSERT INTO `bible_verses_asv` VALUES ('11264', '14', '4', '17', 'In the plain of the Jordan did the king cast them, in the clay ground between Succoth and Zeredah.');
INSERT INTO `bible_verses_asv` VALUES ('11265', '14', '4', '18', 'Thus Solomon made all these vessels in great abundance: for the weight of the brass could not be found out.');
INSERT INTO `bible_verses_asv` VALUES ('11266', '14', '4', '19', 'And Solomon made all the vessels that were in the house of God, the golden altar also, and the tables whereon was the showbread;');
INSERT INTO `bible_verses_asv` VALUES ('11267', '14', '4', '20', 'and the candlesticks with their lamps, to burn according to the ordinance before the oracle, of pure gold;');
INSERT INTO `bible_verses_asv` VALUES ('11268', '14', '4', '21', 'and the flowers, and the lamps, and the tongs, of gold, and that perfect gold;');
INSERT INTO `bible_verses_asv` VALUES ('11269', '14', '4', '22', 'and the snuffers, and the basins, and the spoons, and the firepans, of pure gold: and as for the entry of the house, the inner doors thereof for the most holy place, and the doors of the house, [to wit], of the temple, were of gold.');
INSERT INTO `bible_verses_asv` VALUES ('11270', '14', '5', '1', 'Thus all the work that Solomon wrought for the house of Jehovah was finished. And Solomon brought in the things that David his father had dedicated, even the silver, and the gold, and all the vessels, and put them in the treasuries of the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('11271', '14', '5', '2', 'Then Solomon assembled the elders of Israel, and all the heads of the tribes, the princes of the fathers\' [houses] of the children of Israel, unto Jerusalem, to bring up the ark of the covenant of Jehovah out of the city of David, which is Zion.');
INSERT INTO `bible_verses_asv` VALUES ('11272', '14', '5', '3', 'And all the men of Israel assembled themselves unto the king at the feast, which was [in] the seventh month.');
INSERT INTO `bible_verses_asv` VALUES ('11273', '14', '5', '4', 'And all the elders of Israel came: and the Levites took up the ark;');
INSERT INTO `bible_verses_asv` VALUES ('11274', '14', '5', '5', 'and they brought up the ark, and the tent of meeting, and all the holy vessels that were in the Tent; these did the priests the Levites bring up.');
INSERT INTO `bible_verses_asv` VALUES ('11275', '14', '5', '6', 'And king Solomon and all the congregation of Israel, that were assembled unto him, were before the ark, sacrificing sheep and oxen, that could not be counted nor numbered for multitude.');
INSERT INTO `bible_verses_asv` VALUES ('11276', '14', '5', '7', 'And the priests brought in the ark of the covenant of Jehovah unto its place, into the oracle of the house, to the most holy place, even under the wings of the cherubim.');
INSERT INTO `bible_verses_asv` VALUES ('11277', '14', '5', '8', 'For the cherubim spread forth their wings over the place of the ark, and the cherubim covered the ark and the staves thereof above.');
INSERT INTO `bible_verses_asv` VALUES ('11278', '14', '5', '9', 'And the staves were so long that the ends of the staves were seen from the ark before the oracle; but they were not seen without: and there it is unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('11279', '14', '5', '10', 'There was nothing in the ark save the two tables which Moses put [there] at Horeb, when Jehovah made a covenant with the children of Israel, when they came out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('11280', '14', '5', '11', 'And it came to pass, when the priests were come out of the holy place, (for all the priests that were present had sanctified themselves, and did not keep their courses;');
INSERT INTO `bible_verses_asv` VALUES ('11281', '14', '5', '12', 'also the Levites who were the singers, all of them, even Asaph, Heman, Jeduthun, and their sons and their brethren, arrayed in fine linen, with cymbals and psalteries and harps, stood at the east end of the altar, and with them a hundred and twenty priests sounding with trumpets;)');
INSERT INTO `bible_verses_asv` VALUES ('11282', '14', '5', '13', 'it came to pass, when the trumpeters and singers were as one, to make one sound to be heard in praising and thanking Jehovah; and when they lifted up their voice with the trumpets and cymbals and instruments of music, and praised Jehovah, [saying], For he is good; for his lovingkindness [endureth] for ever; that then the house was filled with a cloud, even the house of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('11283', '14', '5', '14', 'so that the priests could not stand to minister by reason of the cloud: for the glory of Jehovah filled the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('11284', '14', '6', '1', 'Then spake Solomon, Jehovah hath said that he would dwell in the thick darkness.');
INSERT INTO `bible_verses_asv` VALUES ('11285', '14', '6', '2', 'But I have built thee a house of habitation, and a place for thee to dwell in for ever.');
INSERT INTO `bible_verses_asv` VALUES ('11286', '14', '6', '3', 'And the king turned his face, and blessed all the assembly of Israel: and all the assembly of Israel stood.');
INSERT INTO `bible_verses_asv` VALUES ('11287', '14', '6', '4', 'And he said, Blessed be Jehovah, the God of Israel, who spake with his mouth unto David my father, and hath with his hands fulfilled it, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11288', '14', '6', '5', 'Since the day that I brought forth my people out of the land of Egypt, I chose no city out of all the tribes of Israel to build a house in, that my name might be there; neither chose I any man to be prince over my people Israel:');
INSERT INTO `bible_verses_asv` VALUES ('11289', '14', '6', '6', 'but I have chosen Jerusalem, that my name might be there; and have chosen David to be over my people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11290', '14', '6', '7', 'Now it was in the heart of David my father to build a house for the name of Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11291', '14', '6', '8', 'But Jehovah said unto David my father, Whereas it was in thy heart to build a house for my name, thou didst well that it was in thy heart:');
INSERT INTO `bible_verses_asv` VALUES ('11292', '14', '6', '9', 'nevertheless thou shalt not build the house; but thy son that shall come forth out of thy loins, he shall build the house for my name.');
INSERT INTO `bible_verses_asv` VALUES ('11293', '14', '6', '10', 'And Jehovah hath performed his word that he spake; for I am risen up in the room of David my father, and sit on the throne of Israel, as Jehovah promised, and have built the house for the name of Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11294', '14', '6', '11', 'And there have I set the ark, wherein is the covenant of Jehovah, which he made with the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11295', '14', '6', '12', 'And he stood before the altar of Jehovah in the presence of all the assembly of Israel, and spread forth his hands;');
INSERT INTO `bible_verses_asv` VALUES ('11296', '14', '6', '13', '(for Solomon had made a brazen scaffold, five cubits long, and five cubits broad, and three cubits high, and had set it in the midst of the court; and upon it he stood, and kneeled down upon his knees before all the assembly of Israel, and spread forth his hands toward heaven;)');
INSERT INTO `bible_verses_asv` VALUES ('11297', '14', '6', '14', 'and he said, O Jehovah, the God of Israel, there is no God like thee, in heaven, or on earth; who keepest covenant and lovingkindness with thy servants, that walk before thee with all their heart;');
INSERT INTO `bible_verses_asv` VALUES ('11298', '14', '6', '15', 'who hast kept with thy servant David my father that which thou didst promise him: yea, thou spakest with thy mouth, and hast fulfilled it with thy hand, as it is this day.');
INSERT INTO `bible_verses_asv` VALUES ('11299', '14', '6', '16', 'Now therefore, O Jehovah, the God of Israel, keep with thy servant David my father that which thou hast promised him, saying, There shall not fail thee a man in my sight to sit on the throne of Israel, if only thy children take heed to their way, to walk in my law as thou hast walked before me.');
INSERT INTO `bible_verses_asv` VALUES ('11300', '14', '6', '17', 'Now therefore, O Jehovah, the God of Israel, let thy word be verified, which thou spakest unto thy servant David.');
INSERT INTO `bible_verses_asv` VALUES ('11301', '14', '6', '18', 'But will God in very deed dwell with men on the earth? behold, heaven and the heaven of heavens cannot contain thee; how much less this house which I have builded!');
INSERT INTO `bible_verses_asv` VALUES ('11302', '14', '6', '19', 'Yet have thou respect unto the prayer of thy servant, and to his supplication, O Jehovah my God, to hearken unto the cry and to the prayer which thy servant prayeth before thee;');
INSERT INTO `bible_verses_asv` VALUES ('11303', '14', '6', '20', 'that thine eyes may be open toward this house day and night, even toward the place whereof thou hast said that thou wouldest put thy name there; to hearken unto the prayer which thy servant shall pray toward this place.');
INSERT INTO `bible_verses_asv` VALUES ('11304', '14', '6', '21', 'And hearken thou to the supplications of thy servant, and of thy people Israel, when they shall pray toward this place: yea, hear thou from thy dwelling-place, even from heaven; and when thou hearest forgive.');
INSERT INTO `bible_verses_asv` VALUES ('11305', '14', '6', '22', 'If a man sin against his neighbor, and an oath be laid upon him to cause him to swear, and he come [and] swear before thine altar in this house;');
INSERT INTO `bible_verses_asv` VALUES ('11306', '14', '6', '23', 'then hear thou from heaven, and do, and judge thy servants, requiting the wicked, to bring his way upon his own head; and justifying the righteous, to give him according to his righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('11307', '14', '6', '24', 'And if thy people Israel be smitten down before the enemy, because they have sinned against thee, and shall turn again and confess thy name, and pray and make supplication before thee in this house;');
INSERT INTO `bible_verses_asv` VALUES ('11308', '14', '6', '25', 'then hear thou from heaven, and forgive the sin of thy people Israel, and bring them again unto the land which thou gavest to them and to their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11309', '14', '6', '26', 'When the heavens are shut up, and there is no rain, because they have sinned against thee; if they pray toward this place, and confess thy name, and turn from their sin, when thou dost afflict them:');
INSERT INTO `bible_verses_asv` VALUES ('11310', '14', '6', '27', 'then hear thou in heaven, and forgive the sin of thy servants, and of thy people Israel, when thou teachest them the good way wherein they should walk; and send rain upon thy land, which thou hast given to thy people for an inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('11311', '14', '6', '28', 'If there be in the land famine, if there be pestilence, if there be blasting or mildew, locust or caterpillar; if their enemies besiege them in the land of their cities; whatsoever plague or whatsoever sickness there be;');
INSERT INTO `bible_verses_asv` VALUES ('11312', '14', '6', '29', 'what prayer and supplication soever be made by any man, or by all thy people Israel, who shall know every man his own plague and his own sorrow, and shall spread forth his hands toward this house:');
INSERT INTO `bible_verses_asv` VALUES ('11313', '14', '6', '30', 'then hear thou from heaven thy dwelling-place and forgive, and render unto every man according to all his ways, whose heart thou knowest; (for thou, even thou only, knowest the hearts of the children of men;)');
INSERT INTO `bible_verses_asv` VALUES ('11314', '14', '6', '31', 'that they may fear thee, to walk in thy ways, so long as they live in the land which thou gavest unto our fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11315', '14', '6', '32', 'Moreover concerning the foreigner, that is not of thy people Israel, when he shall come from a far country for thy great name\'s sake, and thy mighty hand, and thine outstretched arm; when they shall come and pray toward this house:');
INSERT INTO `bible_verses_asv` VALUES ('11316', '14', '6', '33', 'then hear thou from heaven, even from thy dwelling-place, and do according to all that the foreigner calleth to thee for; that all the peoples of the earth may know thy name, and fear thee, as doth thy people Israel, and that they may know that this house which I have built is called by thy name.');
INSERT INTO `bible_verses_asv` VALUES ('11317', '14', '6', '34', 'If thy people go out to battle against their enemies, by whatsoever way thou shalt send them, and they pray unto thee toward this city which thou hast chosen, and the house which I have built for thy name;');
INSERT INTO `bible_verses_asv` VALUES ('11318', '14', '6', '35', 'then hear thou from heaven their prayer and their supplication, and maintain their cause.');
INSERT INTO `bible_verses_asv` VALUES ('11319', '14', '6', '36', 'If they sin against thee (for there is no man that sinneth not), and thou be angry with them, and deliver them to the enemy, so that they carry them away captive unto a land far off or near; [');
INSERT INTO `bible_verses_asv` VALUES ('11320', '14', '6', '37', 'yet if they shall bethink themselves in the land whither they are carried captive, and turn again, and make supplication unto thee in the land of their captivity, saying, We have sinned, we have done perversely, and have dealt wickedly;');
INSERT INTO `bible_verses_asv` VALUES ('11321', '14', '6', '38', 'if they return unto thee with all their heart and with all their soul in the land of their captivity, whither they have carried them captive, and pray toward their land, which thou gavest unto their fathers, and the city which thou hast chosen, and toward the house which I have built for thy name:');
INSERT INTO `bible_verses_asv` VALUES ('11322', '14', '6', '39', 'then hear thou from heaven, even from thy dwelling-place, their prayer and their supplications, and maintain their cause, and forgive thy people who have sinned against thee.');
INSERT INTO `bible_verses_asv` VALUES ('11323', '14', '6', '40', 'Now, O my God, let, I beseech thee, thine eyes be open, and let thine ears be attent, unto the prayer that is made in this place.');
INSERT INTO `bible_verses_asv` VALUES ('11324', '14', '6', '41', 'Now therefore arise, O Jehovah God, into thy resting-place, thou, and the ark of thy strength: let thy priests, O Jehovah God, be clothed with salvation, and let thy saints rejoice in goodness. [');
INSERT INTO `bible_verses_asv` VALUES ('11325', '14', '6', '42', 'O Jehovah God, turn not away the face of thine anointed: remember [thy] lovingkindnesses to David thy servant.');
INSERT INTO `bible_verses_asv` VALUES ('11326', '14', '7', '1', 'Now when Solomon had made an end of praying, the fire came down from heaven, and consumed the burnt-offering and the sacrifices; and the glory of Jehovah filled the house.');
INSERT INTO `bible_verses_asv` VALUES ('11327', '14', '7', '2', 'And the priests could not enter into the house of Jehovah, because the glory of Jehovah filled Jehovah\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('11328', '14', '7', '3', 'And all the children of Israel looked on, when the fire came down, and the glory of Jehovah was upon the house; and they bowed themselves with their faces to the ground upon the pavement, and worshipped, and gave thanks unto Jehovah, [saying], For he is good; for his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('11329', '14', '7', '4', 'Then the king and all the people offered sacrifice before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11330', '14', '7', '5', 'And king Solomon offered a sacrifice of twenty and two thousand oxen, and a hundred and twenty thousand sheep. So the king and all the people dedicated the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('11331', '14', '7', '6', 'And the priests stood, according to their offices; the Levites also with instruments of music of Jehovah, which David the king had made to give thanks unto Jehovah, (for his lovingkindness [endureth] for ever,) when David praised by their ministry: and the priests sounded trumpets before them; and all Israel stood.');
INSERT INTO `bible_verses_asv` VALUES ('11332', '14', '7', '7', 'Moreover Solomon hallowed the middle of the court that was before the house of Jehovah; for there he offered the burnt-offerings, and the fat of the peace-offerings, because the brazen altar which Solomon had made was not able to receive the burnt-offering, and the meal-offering, and the fat.');
INSERT INTO `bible_verses_asv` VALUES ('11333', '14', '7', '8', 'So Solomon held the feast at that time seven days, and all Israel with him, a very great assembly, from the entrance of Hamath unto the brook of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('11334', '14', '7', '9', 'And on the eighth day they held a solemn assembly: for they kept the dedication of the altar seven days, and the feast seven days.');
INSERT INTO `bible_verses_asv` VALUES ('11335', '14', '7', '10', 'And on the three and twentieth day of the seventh month he sent the people away unto their tents, joyful and glad of heart for the goodness that Jehovah had showed unto David, and to Solomon, and to Israel his people.');
INSERT INTO `bible_verses_asv` VALUES ('11336', '14', '7', '11', 'Thus Solomon finished the house of Jehovah, and the king\'s house: and all that came into Solomon\'s heart to make in the house of Jehovah, and in his own house, he prosperously effected.');
INSERT INTO `bible_verses_asv` VALUES ('11337', '14', '7', '12', 'And Jehovah appeared to Solomon by night, and said unto him, I have heard thy prayer, and have chosen this place to myself for a house of sacrifice.');
INSERT INTO `bible_verses_asv` VALUES ('11338', '14', '7', '13', 'If I shut up the heavens so that there is no rain, or if I command the locust to devour the land, or if I send pestilence among my people;');
INSERT INTO `bible_verses_asv` VALUES ('11339', '14', '7', '14', 'if my people, who are called by my name, shall humble themselves, and pray, and seek my face, and turn from their wicked ways; then will I hear from heaven, and will forgive their sin, and will heal their land.');
INSERT INTO `bible_verses_asv` VALUES ('11340', '14', '7', '15', 'Now mine eyes shall be open, and mine ears attent, unto the prayer that is made in this place.');
INSERT INTO `bible_verses_asv` VALUES ('11341', '14', '7', '16', 'For now have I chosen and hallowed this house, that my name may be there for ever; and mine eyes and my heart shall be there perpetually.');
INSERT INTO `bible_verses_asv` VALUES ('11342', '14', '7', '17', 'And as for thee, if thou wilt walk before me as David thy father walked, and do according to all that I have commanded thee, and wilt keep my statutes and mine ordinances;');
INSERT INTO `bible_verses_asv` VALUES ('11343', '14', '7', '18', 'then I will establish the throne of thy kingdom, according as I covenanted with David thy father, saying, There shall not fail thee a man to be ruler in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11344', '14', '7', '19', 'But if ye turn away, and forsake my statutes and my commandments which I have set before you, and shall go and serve other gods, and worship them;');
INSERT INTO `bible_verses_asv` VALUES ('11345', '14', '7', '20', 'then will I pluck them up by the roots out of my land which I have given them; and this house, which I have hallowed for my name, will I cast out of my sight, and I will make it a proverb and a byword among all peoples.');
INSERT INTO `bible_verses_asv` VALUES ('11346', '14', '7', '21', 'And this house, which is so high, every one that passeth by it shall be astonished, and shall say, Why hath Jehovah done thus unto this land, and to this house?');
INSERT INTO `bible_verses_asv` VALUES ('11347', '14', '7', '22', 'And they shall answer, Because they forsook Jehovah, the God of their fathers, who brought them forth out of the land of Egypt, and laid hold on other gods, and worshipped them, and served them: therefore hath he brought all this evil upon them.');
INSERT INTO `bible_verses_asv` VALUES ('11348', '14', '8', '1', 'And it came to pass at the end of twenty years, wherein Solomon had built the house of Jehovah, and his own house,');
INSERT INTO `bible_verses_asv` VALUES ('11349', '14', '8', '2', 'that the cities which Huram had given to Solomon, Solomon built them, and caused the children of Israel to dwell there.');
INSERT INTO `bible_verses_asv` VALUES ('11350', '14', '8', '3', 'And Solomon went to Hamath-zobah, and prevailed against it.');
INSERT INTO `bible_verses_asv` VALUES ('11351', '14', '8', '4', 'And he built Tadmor in the wilderness, and all the store-cities, which he built in Hamath.');
INSERT INTO `bible_verses_asv` VALUES ('11352', '14', '8', '5', 'Also he built Beth-horon the upper, and Beth-horon the nether, fortified cities, with walls, gates, and bars;');
INSERT INTO `bible_verses_asv` VALUES ('11353', '14', '8', '6', 'and Baalath, and all the store-cities that Solomon had, and all the cities for his chariots, and the cities for his horsemen, and all that Solomon desired to build for his pleasure in Jerusalem, and in Lebanon, and in all the land of his dominion.');
INSERT INTO `bible_verses_asv` VALUES ('11354', '14', '8', '7', 'As for all the people that were left of the Hittites, and the Amorites, and the Perizzites, and the Hivites, and the Jebusites, that were not of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('11355', '14', '8', '8', 'of their children that were left after them in the land, whom the children of Israel consumed not, of them did Solomon raise a levy [of bondservants] unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('11356', '14', '8', '9', 'But of the children of Israel did Solomon make no servants for his work; but they were men of war, and chief of his captains, and rulers of his chariots and of his horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('11357', '14', '8', '10', 'And these were the chief officers of king Solomon, even two hundred and fifty, that bare rule over the people.');
INSERT INTO `bible_verses_asv` VALUES ('11358', '14', '8', '11', 'And Solomon brought up the daughter of Pharaoh out of the city of David unto the house that he had built for her; for he said, My wife shall not dwell in the house of David king of Israel, because the places are holy, whereunto the ark of Jehovah hath come.');
INSERT INTO `bible_verses_asv` VALUES ('11359', '14', '8', '12', 'Then Solomon offered burnt-offerings unto Jehovah on the altar of Jehovah, which he had built before the porch,');
INSERT INTO `bible_verses_asv` VALUES ('11360', '14', '8', '13', 'even as the duty of every day required, offering according to the commandment of Moses, on the sabbaths, and on the new moons, and on the set feasts, three times in the year, [even] in the feast of unleavened bread, and in the feast of weeks, and in the feast of tabernacles.');
INSERT INTO `bible_verses_asv` VALUES ('11361', '14', '8', '14', 'And he appointed, according to the ordinance of David his father, the courses of the priests to their service, and the Levites to their offices, to praise, and to minister before the priests, as the duty of every day required; the doorkeepers also by their courses at every gate: for so had David the man of God commanded.');
INSERT INTO `bible_verses_asv` VALUES ('11362', '14', '8', '15', 'And they departed not from the commandment of the king unto the priests and Levites concerning any matter, or concerning the treasures.');
INSERT INTO `bible_verses_asv` VALUES ('11363', '14', '8', '16', 'Now all the work of Solomon was prepared unto the day of the foundation of the house of Jehovah, and until it was finished. [So] the house of Jehovah was completed.');
INSERT INTO `bible_verses_asv` VALUES ('11364', '14', '8', '17', 'Then went Solomon to Ezion-geber, and to Eloth, on the seashore in the land of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('11365', '14', '8', '18', 'And Huram sent him by the hands of his servants ships, and servants that had knowledge of the sea; and they came with the servants of Solomon to Ophir, and fetched from thence four hundred and fifty talents of gold, and brought them to king Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('11366', '14', '9', '1', 'And when the queen of Sheba heard of the fame of Solomon, she came to prove Solomon with hard questions at Jerusalem, with a very great train, and camels that bare spices, and gold in abundance, and precious stones: and when she was come to Solomon, she communed with him of all that was in her heart.');
INSERT INTO `bible_verses_asv` VALUES ('11367', '14', '9', '2', 'And Solomon told her all her questions; and there was not anything hid from Solomon which he told her not.');
INSERT INTO `bible_verses_asv` VALUES ('11368', '14', '9', '3', 'And when the queen of Sheba had seen the wisdom of Solomon, and the house that he had built,');
INSERT INTO `bible_verses_asv` VALUES ('11369', '14', '9', '4', 'and the food of his table, and the sitting of his servants, and the attendance of his ministers, and their apparel, his cupbearers also, and their apparel, and his ascent by which he went up unto the house of Jehovah; there was no more spirit in her.');
INSERT INTO `bible_verses_asv` VALUES ('11370', '14', '9', '5', 'And she said to the king, It was a true report that I heard in mine own land of thine acts, and of thy wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('11371', '14', '9', '6', 'Howbeit I believed not their words, until I came, and mine eyes had seen it; and, behold, the half of the greatness of thy wisdom was not told me: thou exceedest the fame that I heard.');
INSERT INTO `bible_verses_asv` VALUES ('11372', '14', '9', '7', 'Happy are thy men, and happy are these thy servants, that stand continually before thee, and hear thy wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('11373', '14', '9', '8', 'Blessed be Jehovah thy God, who delighted in thee, to set thee on his throne, to be king for Jehovah thy God: because thy God loved Israel, to establish them for ever, therefore made he thee king over them, to do justice and righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('11374', '14', '9', '9', 'And she gave the king a hundred and twenty talents of gold, and spices in great abundance, and precious stones: neither was there any such spice as the queen of Sheba gave to king Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('11375', '14', '9', '10', 'And the servants also of Huram, and the servants of Solomon, that brought gold from Ophir, brought algum-trees and precious stones.');
INSERT INTO `bible_verses_asv` VALUES ('11376', '14', '9', '11', 'And the king made of the algum-trees terraces for the house of Jehovah, and for the king\'s house, and harps and psalteries for the singers: and there were none such seen before in the land of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11377', '14', '9', '12', 'And king Solomon gave to the queen of Sheba all her desire, whatsoever she asked, besides that which she had brought unto the king. So she turned, and went to her own land, she and her servants.');
INSERT INTO `bible_verses_asv` VALUES ('11378', '14', '9', '13', 'Now the weight of gold that came to Solomon in one year was six hundred and threescore and six talents of gold,');
INSERT INTO `bible_verses_asv` VALUES ('11379', '14', '9', '14', 'besides that which the traders and merchants brought: and all the kings of Arabia and the governors of the country brought gold and silver to Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('11380', '14', '9', '15', 'And king Solomon made two hundred bucklers of beaten gold; six hundred [shekels] of beaten gold went to one buckler.');
INSERT INTO `bible_verses_asv` VALUES ('11381', '14', '9', '16', 'And [he made] three hundred shields of beaten gold; three hundred [shekels] of gold went to one shield: and the king put them in the house of the forest of Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('11382', '14', '9', '17', 'Moreover the king made a great throne of ivory, and overlaid it with pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('11383', '14', '9', '18', 'And there were six steps to the throne, with a footstool of gold, which were fastened to the throne, and stays on either side by the place of the seat, and two lions standing beside the stays. [');
INSERT INTO `bible_verses_asv` VALUES ('11384', '14', '9', '19', 'And twelve lions stood there on the one side and on the other upon the six steps: there was not the like made in any kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('11385', '14', '9', '20', 'And all king Solomon\'s drinking vessels were of gold, and all the vessels of the house of the forest of Lebanon were of pure gold: silver was nothing accounted of in the days of Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('11386', '14', '9', '21', 'For the king had ships that went to Tarshish with the servants of Huram; once every three years came the ships of Tarshish, bringing gold, and silver, ivory, and apes, and peacocks.');
INSERT INTO `bible_verses_asv` VALUES ('11387', '14', '9', '22', 'So king Solomon exceeded all the kings of the earth in riches and wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('11388', '14', '9', '23', 'And all the kings of the earth sought the presence of Solomon, to hear his wisdom, which God had put in his heart.');
INSERT INTO `bible_verses_asv` VALUES ('11389', '14', '9', '24', 'And they brought every man his tribute, vessels of silver, and vessels of gold, and raiment, armor, and spices, horses, and mules, a rate year by year.');
INSERT INTO `bible_verses_asv` VALUES ('11390', '14', '9', '25', 'And Solomon had four thousand stalls for horses and chariots, and twelve thousand horsemen, that he bestowed in the chariot cities, and with the king at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11391', '14', '9', '26', 'And he ruled over all the kings from the River even unto the land of the Philistines, and to the border of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('11392', '14', '9', '27', 'And the king made silver to be in Jerusalem as stones, and cedars made he to be as the sycomore-trees that are in the lowland, for abundance.');
INSERT INTO `bible_verses_asv` VALUES ('11393', '14', '9', '28', 'And they brought horses for Solomon out of Egypt, and out of all lands.');
INSERT INTO `bible_verses_asv` VALUES ('11394', '14', '9', '29', 'Now the rest of the acts of Solomon, first and last, are they not written in the history of Nathan the prophet, and in the prophecy of Ahijah the Shilonite, and in the visions of Iddo the seer concerning Jeroboam the son of Nebat?');
INSERT INTO `bible_verses_asv` VALUES ('11395', '14', '9', '30', 'And Solomon reigned in Jerusalem over all Israel forty years.');
INSERT INTO `bible_verses_asv` VALUES ('11396', '14', '9', '31', 'And Solomon slept with his fathers, and he was buried in the city of David his father: and Rehoboam his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11397', '14', '10', '1', 'And Rehoboam went to Shechem; for all Israel were come to Shechem to make him king.');
INSERT INTO `bible_verses_asv` VALUES ('11398', '14', '10', '2', 'And it came to pass, when Jeroboam the son of Nebat heard of it, (for he was in Egypt, whither he had fled from the presence of king Solomon,) that Jeroboam returned out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('11399', '14', '10', '3', 'And they sent and called him; and Jeroboam and all Israel came, and they spake to Rehoboam, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11400', '14', '10', '4', 'Thy father made our yoke grievous: now therefore make thou the grievous service of thy father, and his heavy yoke which he put upon us, lighter, and we will serve thee.');
INSERT INTO `bible_verses_asv` VALUES ('11401', '14', '10', '5', 'And he said unto them, Come again unto me after three days. And the people departed.');
INSERT INTO `bible_verses_asv` VALUES ('11402', '14', '10', '6', 'And king Rehoboam took counsel with the old men, that had stood before Solomon his father while he yet lived, saying, What counsel give ye me to return answer to this people?');
INSERT INTO `bible_verses_asv` VALUES ('11403', '14', '10', '7', 'And they spake unto him, saying, If thou be kind to this people, and please them, and speak good words to them, then they will be thy servants for ever.');
INSERT INTO `bible_verses_asv` VALUES ('11404', '14', '10', '8', 'But he forsook the counsel of the old men which they had given him, and took counsel with the young men that were grown up with him, that stood before him.');
INSERT INTO `bible_verses_asv` VALUES ('11405', '14', '10', '9', 'And he said unto them, What counsel give ye, that we may return answer to this people, who have spoken to me, saying, Make the yoke that thy father did put upon us lighter?');
INSERT INTO `bible_verses_asv` VALUES ('11406', '14', '10', '10', 'And the young men that were grown up with him spake unto him, saying, Thus shalt thou say unto the people that spake unto thee, saying, Thy father made our yoke heavy, but make thou it lighter unto us; thus shalt thou say unto them, My little finger is thicker than my father\'s loins.');
INSERT INTO `bible_verses_asv` VALUES ('11407', '14', '10', '11', 'And now whereas my father did lade you with a heavy yoke, I will add to your yoke: my father chastised you with whips, but I [will chastise you] with scorpions.');
INSERT INTO `bible_verses_asv` VALUES ('11408', '14', '10', '12', 'So Jeroboam and all the people came to Rehoboam the third day, as the king bade, saying, Come to me again the third day.');
INSERT INTO `bible_verses_asv` VALUES ('11409', '14', '10', '13', 'And the king answered them roughly; and king Rehoboam forsook the counsel of the old men,');
INSERT INTO `bible_verses_asv` VALUES ('11410', '14', '10', '14', 'and spake to them after the counsel of the young men, saying, My father made your yoke heavy, but I will add thereto: my father chastised you with whips, but I [will chastise you] with scorpions.');
INSERT INTO `bible_verses_asv` VALUES ('11411', '14', '10', '15', 'So the king hearkened not unto the people; for it was brought about of God, that Jehovah might establish his word, which he spake by Ahijah the Shilonite to Jeroboam the son of Nebat.');
INSERT INTO `bible_verses_asv` VALUES ('11412', '14', '10', '16', 'And when all Israel saw that the king hearkened not unto them, the people answered the king, saying, What portion have we in David? neither have we inheritance in the son of Jesse: every man to your tents, O Israel: now see to thine own house, David. So all Israel departed unto their tents.');
INSERT INTO `bible_verses_asv` VALUES ('11413', '14', '10', '17', 'But as for the children of Israel that dwelt in the cities of Judah, Rehoboam reigned over them.');
INSERT INTO `bible_verses_asv` VALUES ('11414', '14', '10', '18', 'Then king Rehoboam sent Hadoram, who was over the men subject to taskwork; and the children of Israel stoned him to death with stones. And king Rehoboam made speed to get him up to his chariot, to flee to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11415', '14', '10', '19', 'So Israel rebelled against the house of David unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('11416', '14', '11', '1', 'And when Rehoboam was come to Jerusalem, he assembled the house of Judah and Benjamin, a hundred and fourscore thousand chosen men, that were warriors, to fight against Israel, to bring the kingdom again to Rehoboam.');
INSERT INTO `bible_verses_asv` VALUES ('11417', '14', '11', '2', 'But the word of Jehovah came to Shemaiah the man of God, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11418', '14', '11', '3', 'Speak unto Rehoboam the son of Solomon, king of Judah, and to all Israel in Judah and Benjamin, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11419', '14', '11', '4', 'Thus saith Jehovah, Ye shall not go up, nor fight against your brethren: return every man to his house; for this thing is of me. So they hearkened unto the words of Jehovah, and returned from going against Jeroboam.');
INSERT INTO `bible_verses_asv` VALUES ('11420', '14', '11', '5', 'And Rehoboam dwelt in Jerusalem, and built cities for defence in Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11421', '14', '11', '6', 'He built Beth-lehem, and Etam, and Tekoa,');
INSERT INTO `bible_verses_asv` VALUES ('11422', '14', '11', '7', 'And Beth-zur, and Soco, and Adullam,');
INSERT INTO `bible_verses_asv` VALUES ('11423', '14', '11', '8', 'and Gath, and Mareshah, and Ziph,');
INSERT INTO `bible_verses_asv` VALUES ('11424', '14', '11', '9', 'and Adoraim, and Lachish, and Azekah,');
INSERT INTO `bible_verses_asv` VALUES ('11425', '14', '11', '10', 'and Zorah, and Aijalon, and Hebron, which are in Judah and in Benjamin, fortified cities.');
INSERT INTO `bible_verses_asv` VALUES ('11426', '14', '11', '11', 'And he fortified the strongholds, and put captains in them, and stores of victuals, and oil and wine.');
INSERT INTO `bible_verses_asv` VALUES ('11427', '14', '11', '12', 'And in every city [he put] shields and spears, and made them exceeding strong. And Judah and Benjamin belonged to him.');
INSERT INTO `bible_verses_asv` VALUES ('11428', '14', '11', '13', 'And the priests and the Levites that were in all Israel resorted to him out of all their border.');
INSERT INTO `bible_verses_asv` VALUES ('11429', '14', '11', '14', 'For the Levites left their suburbs and their possession, and came to Judah and Jerusalem: for Jeroboam and his sons cast them off, that they should not execute the priest\'s office unto Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('11430', '14', '11', '15', 'and he appointed him priests for the high places, and for the he-goats, and for the calves which he had made.');
INSERT INTO `bible_verses_asv` VALUES ('11431', '14', '11', '16', 'And after them, out of all the tribes of Israel, such as set their hearts to seek Jehovah, the God of Israel, came to Jerusalem to sacrifice unto Jehovah, the God of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11432', '14', '11', '17', 'So they strengthened the kingdom of Judah, and made Rehoboam the son of Solomon strong, three years; for they walked three years in the way of David and Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('11433', '14', '11', '18', 'And Rehoboam took him a wife, Mahalath the daughter of Jerimoth the son of David, [and of] Abihail the daughter of Eliab the son of Jesse;');
INSERT INTO `bible_verses_asv` VALUES ('11434', '14', '11', '19', 'and she bare him sons: Jeush, and Shemariah, and Zaham.');
INSERT INTO `bible_verses_asv` VALUES ('11435', '14', '11', '20', 'And after her he took Maacah the daughter of Absalom; and she bare him Abijah, and Attai, and Ziza, and Shelomith.');
INSERT INTO `bible_verses_asv` VALUES ('11436', '14', '11', '21', 'And Rehoboam loved Maacah the daughter of Absalom above all his wives and his concubines: (for he took eighteen wives, and threescore concubines, and begat twenty and eight sons and threescore daughters.)');
INSERT INTO `bible_verses_asv` VALUES ('11437', '14', '11', '22', 'And Rehoboam appointed Abijah the son of Maacah to be chief, [even] the prince among his brethren; for [he was minded] to make him king.');
INSERT INTO `bible_verses_asv` VALUES ('11438', '14', '11', '23', 'And he dealt wisely, and dispersed of all his sons throughout all the lands of Judah and Benjamin, unto every fortified city: and he gave them victuals in abundance. And he sought [for them] many wives.');
INSERT INTO `bible_verses_asv` VALUES ('11439', '14', '12', '1', 'And it came to pass, when the kingdom of Rehoboam was established, and he was strong, that he forsook the law of Jehovah, and all Israel with him.');
INSERT INTO `bible_verses_asv` VALUES ('11440', '14', '12', '2', 'And it came to pass in the fifth year of king Rehoboam, that Shishak king of Egypt came up against Jerusalem, because they had trespassed against Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('11441', '14', '12', '3', 'with twelve hundred chariots, and threescore thousand horsemen. And the people were without number that came with him out of Egypt: the Lubim, the Sukkiim, and the Ethiopians.');
INSERT INTO `bible_verses_asv` VALUES ('11442', '14', '12', '4', 'And he took the fortified cities which pertained to Judah, and came unto Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11443', '14', '12', '5', 'Now Shemaiah the prophet came to Rehoboam, and to the princes of Judah, that were gathered together to Jerusalem because of Shishak, and said unto them, Thus saith Jehovah, Ye have forsaken me, therefore have I also left you in the hand of Shishak.');
INSERT INTO `bible_verses_asv` VALUES ('11444', '14', '12', '6', 'Then the princes of Israel and the king humbled themselves; and they said, Jehovah is righteous.');
INSERT INTO `bible_verses_asv` VALUES ('11445', '14', '12', '7', 'And when Jehovah saw that they humbled themselves, the word of Jehovah came to Shemaiah, saying, They have humbled themselves: I will not destroy them; but I will grant them some deliverance, and my wrath shall not be poured out upon Jerusalem by the hand of Shishak.');
INSERT INTO `bible_verses_asv` VALUES ('11446', '14', '12', '8', 'Nevertheless they shall be his servants, that they may know my service, and the service of the kingdoms of the countries.');
INSERT INTO `bible_verses_asv` VALUES ('11447', '14', '12', '9', 'So Shishak king of Egypt came up against Jerusalem, and took away the treasures of the house of Jehovah, and the treasures of the king\'s house: he took all away: he took away also the shields of gold which Solomon had made.');
INSERT INTO `bible_verses_asv` VALUES ('11448', '14', '12', '10', 'And king Rehoboam made in their stead shields of brass, and committed them to the hands of the captains of the guard, that kept the door of the king\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('11449', '14', '12', '11', 'And it was so, that, as oft as the king entered into the house of Jehovah, the guard came and bare them, and brought them back into the guard-chamber.');
INSERT INTO `bible_verses_asv` VALUES ('11450', '14', '12', '12', 'And when he humbled himself, the wrath of Jehovah turned from him, so as not to destroy him altogether: and moreover in Judah there were good things [found] .');
INSERT INTO `bible_verses_asv` VALUES ('11451', '14', '12', '13', 'So king Rehoboam strengthened himself in Jerusalem, and reigned: for Rehoboam was forty and one years old when he began to reign, and he reigned seventeen years in Jerusalem, the city which Jehovah had chosen out of all the tribes of Israel, to put his name there: and his mother\'s name was Naamah the Ammonitess.');
INSERT INTO `bible_verses_asv` VALUES ('11452', '14', '12', '14', 'And he did that which was evil, because he set not his heart to seek Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11453', '14', '12', '15', 'Now the acts of Rehoboam, first and last, are they not written in the histories of Shemaiah the prophet and of Iddo the seer, after the manner of genealogies? And there were wars between Rehoboam and Jeroboam continually.');
INSERT INTO `bible_verses_asv` VALUES ('11454', '14', '12', '16', 'And Rehoboam slept with his fathers, and was buried in the city of David: and Abijah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11455', '14', '13', '1', 'In the eighteenth year of king Jeroboam began Abijah to reign over Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11456', '14', '13', '2', 'Three years reigned he in Jerusalem: and his mother\'s name was Micaiah the daughter of Uriel of Gibeah. And there was war between Abijah and Jeroboam.');
INSERT INTO `bible_verses_asv` VALUES ('11457', '14', '13', '3', 'And Abijah joined battle with an army of valiant men of war, even four hundred thousand chosen men: and Jeroboam set the battle in array against him with eight hundred thousand chosen men, who were mighty men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('11458', '14', '13', '4', 'And Abijah stood up upon mount Zemaraim, which is in the hill-country of Ephraim, and said, Hear me, O Jeroboam and all Israel:');
INSERT INTO `bible_verses_asv` VALUES ('11459', '14', '13', '5', 'Ought ye not to know that Jehovah, the God of Israel, gave the kingdom over Israel to David for ever, even to him and to his sons by a covenant of salt?');
INSERT INTO `bible_verses_asv` VALUES ('11460', '14', '13', '6', 'Yet Jeroboam the son of Nebat, the servant of Solomon the son of David, rose up, and rebelled against his lord.');
INSERT INTO `bible_verses_asv` VALUES ('11461', '14', '13', '7', 'And there were gathered unto him worthless men, base fellows, that strengthened themselves against Rehoboam the son of Solomon, when Rehoboam was young and tender-hearted, and could not withstand them.');
INSERT INTO `bible_verses_asv` VALUES ('11462', '14', '13', '8', 'And now ye think to withstand the kingdom of Jehovah in the hand of the sons of David; and ye are a great multitude, and there are with you the golden calves which Jeroboam made you for gods.');
INSERT INTO `bible_verses_asv` VALUES ('11463', '14', '13', '9', 'Have ye not driven out the priests of Jehovah, the sons of Aaron, and the Levites, and made you priests after the manner of the peoples of [other] lands? so that whosoever cometh to consecrate himself with a young bullock and seven rams, the same may be a priest of [them that are] no gods.');
INSERT INTO `bible_verses_asv` VALUES ('11464', '14', '13', '10', 'But as for us, Jehovah is our God, and we have not forsaken him; and [we have] priests ministering unto Jehovah, the sons of Aaron, and the Levites in their work:');
INSERT INTO `bible_verses_asv` VALUES ('11465', '14', '13', '11', 'and they burn unto Jehovah every morning and every evening burnt-offerings and sweet incense: the showbread also [set they] in order upon the pure table; and the candlestick of gold with the lamps thereof, to burn every evening: for we keep the charge of Jehovah our God; but ye have forsaken him.');
INSERT INTO `bible_verses_asv` VALUES ('11466', '14', '13', '12', 'And, behold, God is with us at our head, and his priests with the trumpets of alarm to sound an alarm against you. O children of Israel, fight ye not against Jehovah, the God of your fathers; for ye shall not prosper.');
INSERT INTO `bible_verses_asv` VALUES ('11467', '14', '13', '13', 'But Jeroboam caused an ambushment to come about behind them: so they were before Judah, and the ambushment was behind them.');
INSERT INTO `bible_verses_asv` VALUES ('11468', '14', '13', '14', 'And when Judah looked back, behold, the battle was before and behind them; and they cried unto Jehovah, and the priests sounded with the trumpets.');
INSERT INTO `bible_verses_asv` VALUES ('11469', '14', '13', '15', 'Then the men of Judah gave a shout: and as the men of Judah shouted, it came to pass, that God smote Jeroboam and all Israel before Abijah and Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11470', '14', '13', '16', 'And the children of Israel fled before Judah; and God delivered them into their hand.');
INSERT INTO `bible_verses_asv` VALUES ('11471', '14', '13', '17', 'And Abijah and his people slew them with a great slaughter: so there fell down slain of Israel five hundred thousand chosen men.');
INSERT INTO `bible_verses_asv` VALUES ('11472', '14', '13', '18', 'Thus the children of Israel were brought under at that time, and the children of Judah prevailed, because they relied upon Jehovah, the God of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11473', '14', '13', '19', 'And Abijah pursued after Jeroboam, and took cities from him, Beth-el with the towns thereof, and Jeshanah with the towns thereof, and Ephron with the towns thereof.');
INSERT INTO `bible_verses_asv` VALUES ('11474', '14', '13', '20', 'Neither did Jeroboam recover strength again in the days of Abijah: and Jehovah smote him, and he died.');
INSERT INTO `bible_verses_asv` VALUES ('11475', '14', '13', '21', 'But Abijah waxed mighty, and took unto himself fourteen wives, and begat twenty and two sons, and sixteen daughters.');
INSERT INTO `bible_verses_asv` VALUES ('11476', '14', '13', '22', 'And the rest of the acts of Abijah, and his ways, and his sayings, are written in the commentary of the prophet Iddo.');
INSERT INTO `bible_verses_asv` VALUES ('11477', '14', '14', '1', 'So Abijah slept with his fathers, and they buried him in the city of David; and Asa his son reigned in his stead. In his days the land was quiet ten years.');
INSERT INTO `bible_verses_asv` VALUES ('11478', '14', '14', '2', 'And Asa did that which was good and right in the eyes of Jehovah his God:');
INSERT INTO `bible_verses_asv` VALUES ('11479', '14', '14', '3', 'for he took away the foreign altars, and the high places, and brake down the pillars, and hewed down the Asherim,');
INSERT INTO `bible_verses_asv` VALUES ('11480', '14', '14', '4', 'and commanded Judah to seek Jehovah, the God of their fathers, and to do the law and the commandment.');
INSERT INTO `bible_verses_asv` VALUES ('11481', '14', '14', '5', 'Also he took away out of all the cities of Judah the high places and the sun-images: and the kingdom was quiet before him.');
INSERT INTO `bible_verses_asv` VALUES ('11482', '14', '14', '6', 'And he built fortified cities in Judah; for the land was quiet, and he had no war in those years, because Jehovah had given him rest.');
INSERT INTO `bible_verses_asv` VALUES ('11483', '14', '14', '7', 'For he said unto Judah, Let us build these cities, and make about them walls, and towers, gates, and bars; the land is yet before us, because we have sought Jehovah our God; we have sought him, and he hath given us rest on every side. So they built and prospered.');
INSERT INTO `bible_verses_asv` VALUES ('11484', '14', '14', '8', 'And Asa had an army that bare bucklers and spears, out of Judah three hundred thousand; and out of Benjamin, that bare shields and drew bows, two hundred and fourscore thousand: all these were mighty men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('11485', '14', '14', '9', 'And there came out against them Zerah the Ethiopian with an army of a thousand thousand, and three hundred chariots; and he came unto Mareshah.');
INSERT INTO `bible_verses_asv` VALUES ('11486', '14', '14', '10', 'Then Asa went out to meet him, and they set the battle in array in the valley of Zephathah at Mareshah.');
INSERT INTO `bible_verses_asv` VALUES ('11487', '14', '14', '11', 'And Asa cried unto Jehovah his God, and said, Jehovah, there is none besides thee to help, between the mighty and him that hath no strength: help us, O Jehovah our God; for we rely on thee, and in thy name are we come against this multitude. O Jehovah, thou art our God; let not man prevail against thee.');
INSERT INTO `bible_verses_asv` VALUES ('11488', '14', '14', '12', 'So Jehovah smote the Ethiopians before Asa, and before Judah; and the Ethiopians fled.');
INSERT INTO `bible_verses_asv` VALUES ('11489', '14', '14', '13', 'And Asa and the people that were with him pursued them unto Gerar: and there fell of the Ethiopians so many that they could not recover themselves; for they were destroyed before Jehovah, and before his host; and they carried away very much booty.');
INSERT INTO `bible_verses_asv` VALUES ('11490', '14', '14', '14', 'And they smote all the cities round about Gerar; for the fear of Jehovah came upon them: and they despoiled all the cities; for there was much spoil in them.');
INSERT INTO `bible_verses_asv` VALUES ('11491', '14', '14', '15', 'They smote also the tents of cattle, and carried away sheep in abundance, and camels, and returned to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11492', '14', '15', '1', 'And the Spirit of God came upon Azariah the son of Oded:');
INSERT INTO `bible_verses_asv` VALUES ('11493', '14', '15', '2', 'and he went out to meet Asa, and said unto him, Hear ye me, Asa, and all Judah and Benjamin: Jehovah is with you, while ye are with him; and if ye seek him, he will be found of you; but if ye forsake him, he will forsake you.');
INSERT INTO `bible_verses_asv` VALUES ('11494', '14', '15', '3', 'Now for a long season Israel was without the true God, and without a teaching priest, and without law:');
INSERT INTO `bible_verses_asv` VALUES ('11495', '14', '15', '4', 'But when in their distress they turned unto Jehovah, the God of Israel, and sought him, he was found of them.');
INSERT INTO `bible_verses_asv` VALUES ('11496', '14', '15', '5', 'And in those times there was no peace to him that went out, nor to him that came in; but great vexations were upon all the inhabitants of the lands.');
INSERT INTO `bible_verses_asv` VALUES ('11497', '14', '15', '6', 'And they were broken in pieces, nation against nation, and city against city; for God did vex them with all adversity.');
INSERT INTO `bible_verses_asv` VALUES ('11498', '14', '15', '7', 'But be ye strong, and let not your hands be slack; for your work shall be rewarded.');
INSERT INTO `bible_verses_asv` VALUES ('11499', '14', '15', '8', 'And when Asa heard these words, and the prophecy of Oded the prophet, he took courage, and put away the abominations out of all the land of Judah and Benjamin, and out of the cities which he had taken from the hill-country of Ephraim; and he renewed the altar of Jehovah, that was before the porch of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11500', '14', '15', '9', 'And he gathered all Judah and Benjamin, and them that sojourned with them out of Ephraim and Manasseh, and out of Simeon: for they fell to him out of Israel in abundance, when they saw that Jehovah his God was with him.');
INSERT INTO `bible_verses_asv` VALUES ('11501', '14', '15', '10', 'So they gathered themselves together at Jerusalem in the third month, in the fifteenth year of the reign of Asa.');
INSERT INTO `bible_verses_asv` VALUES ('11502', '14', '15', '11', 'And they sacrificed unto Jehovah in that day, of the spoil which they had brought, seven hundred oxen and seven thousand sheep.');
INSERT INTO `bible_verses_asv` VALUES ('11503', '14', '15', '12', 'And they entered into the covenant to seek Jehovah, the God of their fathers, with all their heart and with all their soul;');
INSERT INTO `bible_verses_asv` VALUES ('11504', '14', '15', '13', 'and that whosoever would not seek Jehovah, the God of Israel, should be put to death, whether small or great, whether man or woman.');
INSERT INTO `bible_verses_asv` VALUES ('11505', '14', '15', '14', 'And they sware unto Jehovah with a loud voice, and with shouting, and with trumpets, and with cornets.');
INSERT INTO `bible_verses_asv` VALUES ('11506', '14', '15', '15', 'And all Judah rejoiced at the oath; for they had sworn with all their heart, and sought him with their whole desire; and he was found of them: and Jehovah gave them rest round about.');
INSERT INTO `bible_verses_asv` VALUES ('11507', '14', '15', '16', 'And also Maacah, the mother of Asa the king, he removed from being queen, because she had made an abominable image for an Asherah; and Asa cut down her image, and made dust of it, and burnt it at the brook Kidron.');
INSERT INTO `bible_verses_asv` VALUES ('11508', '14', '15', '17', 'But the high places were not taken away out of Israel: nevertheless the heart of Asa was perfect all his days.');
INSERT INTO `bible_verses_asv` VALUES ('11509', '14', '15', '18', 'And he brought into the house of God the things that his father had dedicated, and that he himself had dedicated, silver, and gold, and vessels.');
INSERT INTO `bible_verses_asv` VALUES ('11510', '14', '15', '19', 'And there was no more war unto the five and thirtieth year of the reign of Asa.');
INSERT INTO `bible_verses_asv` VALUES ('11511', '14', '16', '1', 'In the six and thirtieth year of the reign of Asa, Baasha king of Israel went up against Judah, and built Ramah, that he might not suffer any one to go out or come in to Asa king of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11512', '14', '16', '2', 'Then Asa brought out silver and gold out of the treasures of the house of Jehovah and of the king\'s house, and sent to Ben-hadad king of Syria, that dwelt at Damascus, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11513', '14', '16', '3', '[There is] a league between me and thee, as [there was] between my father and thy father: behold, I have sent thee silver and gold; go, break thy league with Baasha king of Israel, that he may depart from me.');
INSERT INTO `bible_verses_asv` VALUES ('11514', '14', '16', '4', 'And Ben-hadad hearkened unto king Asa, and sent the captains of his armies against the cities of Israel; and they smote Ijon, and Dan, and Abel-maim, and all the store-cities of Naphtali.');
INSERT INTO `bible_verses_asv` VALUES ('11515', '14', '16', '5', 'And it came to pass, when Baasha heard thereof, that he left off building Ramah, and let his work cease.');
INSERT INTO `bible_verses_asv` VALUES ('11516', '14', '16', '6', 'Then Asa the king took all Judah; and they carried away the stones of Ramah, and the timber thereof, wherewith Baasha had builded; and he built therewith Geba and Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('11517', '14', '16', '7', 'And at that time Hanani the seer came to Asa king of Judah, and said unto him, Because thou hast relied on the king of Syria, and hast not relied on Jehovah thy God, therefore is the host of the king of Syria escaped out of thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('11518', '14', '16', '8', 'Were not the Ethiopians and the Lubim a huge host, with chariots and horsemen exceeding many? yet, because thou didst rely on Jehovah, he delivered them into thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('11519', '14', '16', '9', 'For the eyes of Jehovah run to and fro throughout the whole earth, to show himself strong in the behalf of them whose heart is perfect toward him. Herein thou hast done foolishly; for from henceforth thou shalt have wars.');
INSERT INTO `bible_verses_asv` VALUES ('11520', '14', '16', '10', 'Then Asa was wroth with the seer, and put him in the prison-house; for he was in a rage with him because of this thing. And Asa oppressed some of the people at the same time.');
INSERT INTO `bible_verses_asv` VALUES ('11521', '14', '16', '11', 'And, behold, the acts of Asa, first and last, lo, they are written in the book of the kings of Judah and Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11522', '14', '16', '12', 'And in the thirty and ninth year of his reign Asa was diseased in his feet; his disease was exceeding great: yet in his disease he sought not to Jehovah, but to the physicians.');
INSERT INTO `bible_verses_asv` VALUES ('11523', '14', '16', '13', 'And Asa slept with his fathers, and died in the one and fortieth year of his reign.');
INSERT INTO `bible_verses_asv` VALUES ('11524', '14', '16', '14', 'And they buried him in his own sepulchres, which he had hewn out for himself in the city of David, and laid him in the bed which was filled with sweet odors and divers kinds [of spices] prepared by the perfumers\' art: and they made a very great burning for him.');
INSERT INTO `bible_verses_asv` VALUES ('11525', '14', '17', '1', 'And Jehoshaphat his son reigned in his stead, and strengthened himself against Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11526', '14', '17', '2', 'And he placed forces in all the fortified cities of Judah, and set garrisons in the land of Judah, and in the cities of Ephraim, which Asa his father had taken.');
INSERT INTO `bible_verses_asv` VALUES ('11527', '14', '17', '3', 'And Jehovah was with Jehoshaphat, because he walked in the first ways of his father David, and sought not unto the Baalim,');
INSERT INTO `bible_verses_asv` VALUES ('11528', '14', '17', '4', 'but sought to the God of his father, and walked in his commandments, and not after the doings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11529', '14', '17', '5', 'Therefore Jehovah established the kingdom in his hand; and all Judah brought to Jehoshaphat tribute; and he had riches and honor in abundance.');
INSERT INTO `bible_verses_asv` VALUES ('11530', '14', '17', '6', 'And his heart was lifted up in the ways of Jehovah: and furthermore he took away the high places and the Asherim out of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11531', '14', '17', '7', 'Also in the third year of his reign he sent his princes, even Ben-hail, and Obadiah, and Zechariah, and Nethanel, and Micaiah, to teach in the cities of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('11532', '14', '17', '8', 'and with them the Levites, even Shemaiah, and Nethaniah, and Zebadiah, and Asahel, and Shemiramoth, and Jehonathan, and Adonijah, and Tobijah, and Tob-adonijah, the Levites; and with them Elishama and Jehoram, the priests.');
INSERT INTO `bible_verses_asv` VALUES ('11533', '14', '17', '9', 'And they taught in Judah, having the book of the law of Jehovah with them; and they went about throughout all the cities of Judah, and taught among the people.');
INSERT INTO `bible_verses_asv` VALUES ('11534', '14', '17', '10', 'And the fear of Jehovah fell upon all the kingdoms of the lands that were round about Judah, so that they made no war against Jehoshaphat.');
INSERT INTO `bible_verses_asv` VALUES ('11535', '14', '17', '11', 'And some of the Philistines brought Jehoshaphat presents, and silver for tribute; the Arabians also brought him flocks, seven thousand and seven hundred rams, and seven thousand and seven hundred he-goats.');
INSERT INTO `bible_verses_asv` VALUES ('11536', '14', '17', '12', 'And Jehoshaphat waxed great exceedingly; and he built in Judah castles and cities of store.');
INSERT INTO `bible_verses_asv` VALUES ('11537', '14', '17', '13', 'And he had many works in the cities of Judah; and men of war, mighty men of valor, in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11538', '14', '17', '14', 'And this was the numbering of them according to their fathers\' houses: Of Judah, the captains of thousands: Adnah the captain, and with him mighty men of valor three hundred thousand;');
INSERT INTO `bible_verses_asv` VALUES ('11539', '14', '17', '15', 'and next to him Jehohanan the captain, and with him two hundred and fourscore thousand;');
INSERT INTO `bible_verses_asv` VALUES ('11540', '14', '17', '16', 'and next to him Amasiah the son of Zichri, who willingly offered himself unto Jehovah; and with him two hundred thousand mighty men of valor.');
INSERT INTO `bible_verses_asv` VALUES ('11541', '14', '17', '17', 'And of Benjamin: Eliada a mighty man of valor, and with him two hundred thousand armed with bow and shield;');
INSERT INTO `bible_verses_asv` VALUES ('11542', '14', '17', '18', 'and next to him Jehozabad and with him a hundred and fourscore thousand ready prepared for war.');
INSERT INTO `bible_verses_asv` VALUES ('11543', '14', '17', '19', 'These were they that waited on the king, besides those whom the king put in the fortified cities throughout all Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11544', '14', '18', '1', 'Now Jehoshaphat had riches and honor in abundance; and he joined affinity with Ahab.');
INSERT INTO `bible_verses_asv` VALUES ('11545', '14', '18', '2', 'And after certain years he went down to Ahab to Samaria. And Ahab killed sheep and oxen for him in abundance, and for the people that were with him, and moved him to go up [with him] to Ramoth-gilead.');
INSERT INTO `bible_verses_asv` VALUES ('11546', '14', '18', '3', 'And Ahab king of Israel said unto Jehoshaphat king of Judah, Wilt thou go with me to Ramoth-gilead? And he answered him, I am as thou art, and my people as thy people; and [we will be] with thee in the war.');
INSERT INTO `bible_verses_asv` VALUES ('11547', '14', '18', '4', 'And Jehoshaphat said unto the king of Israel, Inquire first, I pray thee, for the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11548', '14', '18', '5', 'Then the king of Israel gathered the prophets together, four hundred men, and said unto them, Shall we go to Ramoth-gilead to battle, or shall I forbear? And they said, Go up; for God will deliver it into the hand of the king.');
INSERT INTO `bible_verses_asv` VALUES ('11549', '14', '18', '6', 'But Jehoshaphat said, Is there not here a prophet of Jehovah besides, that we may inquire of him?');
INSERT INTO `bible_verses_asv` VALUES ('11550', '14', '18', '7', 'And the king of Israel said unto Jehoshaphat, There is yet one man by whom we may inquire of Jehovah: but I hate him; for he never prophesieth good concerning me, but always evil: the same is Micaiah the son of Imla. And Jehoshaphat said, Let not the king say so.');
INSERT INTO `bible_verses_asv` VALUES ('11551', '14', '18', '8', 'Then the king of Israel called an officer, and said, Fetch quickly Micaiah the son of Imla.');
INSERT INTO `bible_verses_asv` VALUES ('11552', '14', '18', '9', 'Now the king of Israel and Jehoshaphat the king of Judah sat each on his throne, arrayed in their robes, and they were sitting in an open place at the entrance of the gate of Samaria; and all the prophets were prophesying before them.');
INSERT INTO `bible_verses_asv` VALUES ('11553', '14', '18', '10', 'And Zedekiah the son of Chenaanah made him horns of iron, and said, Thus saith Jehovah, With these shalt thou push the Syrians, until they be consumed.');
INSERT INTO `bible_verses_asv` VALUES ('11554', '14', '18', '11', 'And all the prophets prophesied so, saying, Go up to Ramoth-gilead, and prosper; for Jehovah will deliver it into the hand of the king.');
INSERT INTO `bible_verses_asv` VALUES ('11555', '14', '18', '12', 'And the messenger that went to call Micaiah spake to him, saying, Behold, the words of the prophets [declare] good to the king with one mouth: let thy word therefore, I pray thee, be like one of theirs, and speak thou good.');
INSERT INTO `bible_verses_asv` VALUES ('11556', '14', '18', '13', 'And Micaiah said, As Jehovah liveth, what my God saith, that will I speak.');
INSERT INTO `bible_verses_asv` VALUES ('11557', '14', '18', '14', 'And when he was come to the king, the king said unto him, Micaiah, shall we go to Ramoth-gilead to battle, or shall I forbear? And he said, Go ye up, and prosper; and they shall be delivered into your hand.');
INSERT INTO `bible_verses_asv` VALUES ('11558', '14', '18', '15', 'And the king said to him, How many times shall I adjure thee that thou speak unto me nothing but the truth in the name of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('11559', '14', '18', '16', 'And he said, I saw all Israel scattered upon the mountains, as sheep that have no shepherd: and Jehovah said, These have no master; let them return every man to his house in peace.');
INSERT INTO `bible_verses_asv` VALUES ('11560', '14', '18', '17', 'And the king of Israel said to Jehoshaphat, Did I not tell thee that he would not prophesy good concerning me, but evil?');
INSERT INTO `bible_verses_asv` VALUES ('11561', '14', '18', '18', 'And [Micaiah] said, Therefore hear ye the word of Jehovah: I saw Jehovah sitting upon his throne, and all the host of heaven standing on his right hand and on his left.');
INSERT INTO `bible_verses_asv` VALUES ('11562', '14', '18', '19', 'And Jehovah said, Who shall entice Ahab king of Israel, that he may go up and fall at Ramoth-gilead? And one spake saying after this manner, and another saying after that manner.');
INSERT INTO `bible_verses_asv` VALUES ('11563', '14', '18', '20', 'And there came forth a spirit, and stood before Jehovah, and said, I will entice him. And Jehovah said unto him, Wherewith?');
INSERT INTO `bible_verses_asv` VALUES ('11564', '14', '18', '21', 'And he said, I will go forth, and will be a lying spirit in the mouth of all his prophets. And he said, Thou shalt entice him, and shalt prevail also: go forth, and do so.');
INSERT INTO `bible_verses_asv` VALUES ('11565', '14', '18', '22', 'Now therefore, behold, Jehovah hath put a lying spirit in the mouth of these thy prophets; and Jehovah hath spoken evil concerning thee.');
INSERT INTO `bible_verses_asv` VALUES ('11566', '14', '18', '23', 'Then Zedekiah the son of Chenaanah came near, and smote Micaiah upon the cheek, and said, Which way went the Spirit of Jehovah from me to speak unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('11567', '14', '18', '24', 'And Micaiah said, Behold, thou shalt see on that day, when thou shalt go into an inner chamber to hide thyself.');
INSERT INTO `bible_verses_asv` VALUES ('11568', '14', '18', '25', 'And the king of Israel said, Take ye Micaiah, and carry him back unto Amon the governor of the city, and to Joash the king\'s son;');
INSERT INTO `bible_verses_asv` VALUES ('11569', '14', '18', '26', 'and say, Thus saith the king, Put this fellow in the prison, and feed him with bread of affliction and with water of affliction, until I return in peace.');
INSERT INTO `bible_verses_asv` VALUES ('11570', '14', '18', '27', 'And Micaiah said, If thou return at all in peace, Jehovah hath not spoken by me. And he said, Hear, ye peoples, all of you.');
INSERT INTO `bible_verses_asv` VALUES ('11571', '14', '18', '28', 'So the king of Israel and Jehoshaphat the king of Judah went up to Ramoth-gilead.');
INSERT INTO `bible_verses_asv` VALUES ('11572', '14', '18', '29', 'And the king of Israel said unto Jehoshaphat, I will disguise myself, and go into the battle; but put thou on thy robes. So the king of Israel disguised himself; and they went into the battle.');
INSERT INTO `bible_verses_asv` VALUES ('11573', '14', '18', '30', 'Now the king of Syria had commanded the captains of his chariots, saying, Fight neither with small nor great, save only with the king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11574', '14', '18', '31', 'And it came to pass, when the captains of the chariots saw Jehoshaphat, that they said, It is the king of Israel. Therefore they turned about to fight against him: but Jehoshaphat cried out, and Jehovah helped him; and God moved them [to depart] from him.');
INSERT INTO `bible_verses_asv` VALUES ('11575', '14', '18', '32', 'And it came to pass, when the captains of the chariots saw that it was not the king of Israel, that they turned back from pursuing him.');
INSERT INTO `bible_verses_asv` VALUES ('11576', '14', '18', '33', 'And a certain man drew his bow at a venture, and smote the king of Israel between the joints of the armor: wherefore he said to the driver of the chariot, Turn thy hand, and carry me out of the host; for I am sore wounded.');
INSERT INTO `bible_verses_asv` VALUES ('11577', '14', '18', '34', 'And the battle increased that day: howbeit the king of Israel stayed himself up in his chariot against the Syrians until the even; and about the time of the going down of the sun he died.');
INSERT INTO `bible_verses_asv` VALUES ('11578', '14', '19', '1', 'And Jehoshaphat the king of Judah returned to his house in peace to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11579', '14', '19', '2', 'And Jehu the son of Hanani the seer went out to meet him, and said to king Jehoshaphat, Shouldest thou help the wicked, and love them that hate Jehovah? for this thing wrath is upon thee from before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11580', '14', '19', '3', 'Nevertheless there are good things found in thee, in that thou hast put away the Asheroth out of the land, and hast set thy heart to seek God.');
INSERT INTO `bible_verses_asv` VALUES ('11581', '14', '19', '4', 'And Jehoshaphat dwelt at Jerusalem: and he went out again among the people from Beer-sheba to the hill-country of Ephraim, and brought them back unto Jehovah, the God of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11582', '14', '19', '5', 'And he set judges in the land throughout all the fortified cities of Judah, city by city,');
INSERT INTO `bible_verses_asv` VALUES ('11583', '14', '19', '6', 'and said to the judges, Consider what ye do: for ye judge not for man, but for Jehovah; and [he is] with you in the judgment.');
INSERT INTO `bible_verses_asv` VALUES ('11584', '14', '19', '7', 'Now therefore let the fear of Jehovah be upon you; take heed and do it: for there is no iniquity with Jehovah our God, nor respect of persons, nor taking of bribes.');
INSERT INTO `bible_verses_asv` VALUES ('11585', '14', '19', '8', 'Moreover in Jerusalem did Jehoshaphat set of the Levites and the priests, and of the heads of the fathers\' [houses] of Israel, for the judgment of Jehovah, and for controversies. And they returned to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11586', '14', '19', '9', 'And he charged them, saying, Thus shall ye do in the fear of Jehovah, faithfully, and with a perfect heart.');
INSERT INTO `bible_verses_asv` VALUES ('11587', '14', '19', '10', 'And whensoever any controversy shall come to you from your brethren that dwell in their cities, between blood and blood, between law and commandment, statutes and ordinances, ye shall warn them, that they be not guilty towards Jehovah, and so wrath come upon you and upon your brethren: this do, and ye shall not be guilty.');
INSERT INTO `bible_verses_asv` VALUES ('11588', '14', '19', '11', 'And, behold, Amariah the chief priest is over you in all matters of Jehovah; and Zebadiah the son of Ishmael, the ruler of the house of Judah, in all the king\'s matters: also the Levites shall be officers before you. [ Deal courageously, and Jehovah be with the good.');
INSERT INTO `bible_verses_asv` VALUES ('11589', '14', '20', '1', 'And it came to pass after this, that the children of Moab, and the children of Ammon, and with them some of the Ammonites, came against Jehoshaphat to battle.');
INSERT INTO `bible_verses_asv` VALUES ('11590', '14', '20', '2', 'Then there came some that told Jehoshaphat, saying, There cometh a great multitude against thee from beyond the sea from Syria; and, behold, they are in Hazazon-tamar (the same is En-gedi).');
INSERT INTO `bible_verses_asv` VALUES ('11591', '14', '20', '3', 'And Jehoshaphat feared, and set himself to seek unto Jehovah; and he proclaimed a fast throughout all Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11592', '14', '20', '4', 'And Judah gathered themselves together, to seek [help] of Jehovah: even out of all the cities of Judah they came to seek Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11593', '14', '20', '5', 'And Jehoshaphat stood in the assembly of Judah and Jerusalem, in the house of Jehovah, before the new court;');
INSERT INTO `bible_verses_asv` VALUES ('11594', '14', '20', '6', 'and he said, O Jehovah, the God of our fathers, art not thou God in heaven? and art not thou ruler over all the kingdoms of the nations? and in thy hand is power and might, so that none is able to withstand thee.');
INSERT INTO `bible_verses_asv` VALUES ('11595', '14', '20', '7', 'Didst not thou, O our God, drive out the inhabitants of this land before thy people Israel, and give it to the seed of Abraham thy friend for ever?');
INSERT INTO `bible_verses_asv` VALUES ('11596', '14', '20', '8', 'And they dwelt therein, and have built thee a sanctuary therein for thy name, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11597', '14', '20', '9', 'If evil come upon us, the sword, judgment, or pestilence, or famine, we will stand before this house, and before thee, (for thy name is in this house,) and cry unto thee in our affliction, and thou wilt hear and save.');
INSERT INTO `bible_verses_asv` VALUES ('11598', '14', '20', '10', 'And now, behold, the children of Ammon and Moab and mount Seir, whom thou wouldest not let Israel invade, when they came out of the land of Egypt, but they turned aside from them, and destroyed them not;');
INSERT INTO `bible_verses_asv` VALUES ('11599', '14', '20', '11', 'behold, how they reward us, to come to cast us out of thy possession, which thou hast given us to inherit.');
INSERT INTO `bible_verses_asv` VALUES ('11600', '14', '20', '12', 'O our God, wilt thou not judge them? for we have no might against this great company that cometh against us; neither know we what to do: but our eyes are upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('11601', '14', '20', '13', 'And all Judah stood before Jehovah, with their little ones, their wives, and their children.');
INSERT INTO `bible_verses_asv` VALUES ('11602', '14', '20', '14', 'Then upon Jahaziel the son of Zechariah, the son of Benaiah, the son of Jeiel, the son of Mattaniah, the Levite, of the sons of Asaph, came the Spirit of Jehovah in the midst of the assembly;');
INSERT INTO `bible_verses_asv` VALUES ('11603', '14', '20', '15', 'and he said, Hearken ye, all Judah, and ye inhabitants of Jerusalem, and thou king Jehoshaphat: Thus saith Jehovah unto you, Fear not ye, neither be dismayed by reason of this great multitude; for the battle is not yours, but God\'s.');
INSERT INTO `bible_verses_asv` VALUES ('11604', '14', '20', '16', 'To-morrow go ye down against them: behold, they come up by the ascent of Ziz; and ye shall find them at the end of the valley, before the wilderness of Jeruel.');
INSERT INTO `bible_verses_asv` VALUES ('11605', '14', '20', '17', 'Ye shall not need to fight in this [battle] : set yourselves, stand ye still, and see the salvation of Jehovah with you, O Judah and Jerusalem; fear not, nor be dismayed: to-morrow go out against them: for Jehovah is with you.');
INSERT INTO `bible_verses_asv` VALUES ('11606', '14', '20', '18', 'And Jehoshaphat bowed his head with his face to the ground; and all Judah and the inhabitants of Jerusalem fell down before Jehovah, worshipping Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11607', '14', '20', '19', 'And the Levites, of the children of the Kohathites and of the children of the Korahites, stood up to praise Jehovah, the God of Israel, with an exceeding loud voice.');
INSERT INTO `bible_verses_asv` VALUES ('11608', '14', '20', '20', 'And they rose early in the morning, and went forth into the wilderness of Tekoa: and as they went forth, Jehoshaphat stood and said, Hear me, O Judah, and ye inhabitants of Jerusalem: believe in Jehovah your God, so shall ye be established; believe his prophets, so shall ye prosper.');
INSERT INTO `bible_verses_asv` VALUES ('11609', '14', '20', '21', 'And when he had taken counsel with the people, he appointed them that should sing unto Jehovah, and give praise in holy array, as they went out before the army, and say, Give thanks unto Jehovah; for his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('11610', '14', '20', '22', 'And when they began to sing and to praise, Jehovah set liers-in-wait against the children of Ammon, Moab, and mount Seir, that were come against Judah; and they were smitten.');
INSERT INTO `bible_verses_asv` VALUES ('11611', '14', '20', '23', 'For the children of Ammon and Moab stood up against the inhabitants of mount Seir, utterly to slay and destroy them: and when they had made an end of the inhabitants of Seir, every one helped to destroy another.');
INSERT INTO `bible_verses_asv` VALUES ('11612', '14', '20', '24', 'And when Judah came to the watch-tower of the wilderness, they looked upon the multitude; and, behold, they were dead bodies fallen to the earth, and there were none that escaped.');
INSERT INTO `bible_verses_asv` VALUES ('11613', '14', '20', '25', 'And when Jehoshaphat and his people came to take the spoil of them, they found among them in abundance both riches and dead bodies, and precious jewels, which they stripped off for themselves, more than they could carry away: and they were three days in taking the spoil, it was so much.');
INSERT INTO `bible_verses_asv` VALUES ('11614', '14', '20', '26', 'And on the fourth day they assembled themselves in the valley of Beracah; for there they blessed Jehovah: therefore the name of that place was called The valley of Beracah unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('11615', '14', '20', '27', 'Then they returned, every man of Judah and Jerusalem, and Jehoshaphat in the forefront of them, to go again to Jerusalem with joy; for Jehovah had made them to rejoice over their enemies.');
INSERT INTO `bible_verses_asv` VALUES ('11616', '14', '20', '28', 'And they came to Jerusalem with psalteries and harps and trumpets unto the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11617', '14', '20', '29', 'And the fear of God was on all the kingdoms of the countries, when they heard that Jehovah fought against the enemies of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11618', '14', '20', '30', 'So the realm of Jehoshaphat was quiet; for his God gave him rest round about.');
INSERT INTO `bible_verses_asv` VALUES ('11619', '14', '20', '31', 'And Jehoshaphat reigned over Judah: he was thirty and five years old when he began to reign; and he reigned twenty and five years in Jerusalem: and his mother\'s name was Azubah the daughter of Shilhi.');
INSERT INTO `bible_verses_asv` VALUES ('11620', '14', '20', '32', 'And he walked in the way of Asa his father, and turned not aside from it, doing that which was right in the eyes of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11621', '14', '20', '33', 'Howbeit the high places were not taken away; neither as yet had the people set their hearts unto the God of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11622', '14', '20', '34', 'Now the rest of the acts of Jehoshaphat, first and last, behold, they are written in the history of Jehu the son of Hanani, which is inserted in the book of the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11623', '14', '20', '35', 'And after this did Jehoshaphat king of Judah join himself with Ahaziah king of Israel; the same did very wickedly:');
INSERT INTO `bible_verses_asv` VALUES ('11624', '14', '20', '36', 'and he joined himself with him to make ships to go to Tarshish; and they made the ships in Ezion-geber.');
INSERT INTO `bible_verses_asv` VALUES ('11625', '14', '20', '37', 'Then Eliezer the son of Dodavahu of Mareshah prophesied against Jehoshaphat, saying, Because thou hast joined thyself with Ahaziah, Jehovah hath destroyed thy works. And the ships were broken, so that they were not able to go to Tarshish.');
INSERT INTO `bible_verses_asv` VALUES ('11626', '14', '21', '1', 'And Jehoshaphat slept with his fathers, and was buried with his fathers in the city of David: and Jehoram his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11627', '14', '21', '2', 'And he had brethren, the sons of Jehoshaphat: Azariah, and Jehiel, and Zechariah, and Azariah, and Michael, and Shephatiah; all these were the sons of Jehoshaphat king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11628', '14', '21', '3', 'And their father gave them great gifts, of silver, and of gold, and of precious things, with fortified cities in Judah: but the kingdom gave he to Jehoram, because he was the first-born.');
INSERT INTO `bible_verses_asv` VALUES ('11629', '14', '21', '4', 'Now when Jehoram was risen up over the kingdom of his father, and had strengthened himself, he slew all his brethren with the sword, and divers also of the princes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11630', '14', '21', '5', 'Jehoram was thirty and two years old when he began to reign; and he reigned eight years in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11631', '14', '21', '6', 'And he walked in the way of the kings of Israel, as did the house of Ahab; for he had the daughter of Ahab to wife: and he did that which was evil in the sight of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11632', '14', '21', '7', 'Howbeit Jehovah would not destroy the house of David, because of the covenant that he had made with David, and as he promised to give a lamp to him and to his children alway.');
INSERT INTO `bible_verses_asv` VALUES ('11633', '14', '21', '8', 'In his days Edom revolted from under the hand of Judah, and made a king over themselves.');
INSERT INTO `bible_verses_asv` VALUES ('11634', '14', '21', '9', 'Then Jehoram passed over with his captains, and all his chariots with him: and he rose up by night, and smote the Edomites that compassed him about, and the captains of the chariots.');
INSERT INTO `bible_verses_asv` VALUES ('11635', '14', '21', '10', 'So Edom revolted from under the hand of Judah unto this day: then did Libnah revolt at the same time from under his hand, because he had forsaken Jehovah, the God of his fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11636', '14', '21', '11', 'Moreover he made high places in the mountains of Judah, and made the inhabitants of Jerusalem to play the harlot, and led Judah astray.');
INSERT INTO `bible_verses_asv` VALUES ('11637', '14', '21', '12', 'And there came a writing to him from Elijah the prophet, saying, Thus saith Jehovah, the God of David thy father, Because thou hast not walked in the ways of Jehoshaphat thy father, nor in the ways of Asa king of Judah,');
INSERT INTO `bible_verses_asv` VALUES ('11638', '14', '21', '13', 'but hast walked in the way of the kings of Israel, and hast made Judah and the inhabitants of Jerusalem to play the harlot, like as the house of Ahab did, and also hast slain thy brethren of thy father\'s house, who were better than thyself:');
INSERT INTO `bible_verses_asv` VALUES ('11639', '14', '21', '14', 'behold, Jehovah will smite with a great plague thy people, and thy children, and thy wives, and all thy substance;');
INSERT INTO `bible_verses_asv` VALUES ('11640', '14', '21', '15', 'and thou shalt have great sickness by disease of thy bowels, until thy bowels fall out by reason of the sickness, day by day.');
INSERT INTO `bible_verses_asv` VALUES ('11641', '14', '21', '16', 'And Jehovah stirred up against Jehoram the spirit of the Philistines, and of the Arabians that are beside the Ethiopians:');
INSERT INTO `bible_verses_asv` VALUES ('11642', '14', '21', '17', 'and they came up against Judah, and brake into it, and carried away all the substance that was found in the king\'s house, and his sons also, and his wives; so that there was never a son left him, save Jehoahaz, the youngest of his sons.');
INSERT INTO `bible_verses_asv` VALUES ('11643', '14', '21', '18', 'And after all this Jehovah smote him in his bowels with an incurable disease.');
INSERT INTO `bible_verses_asv` VALUES ('11644', '14', '21', '19', 'And it came to pass, in process of time, at the end of two years, that his bowels fell out by reason of his sickness, and he died of sore diseases. And his people made no burning for him, like the burning of his fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11645', '14', '21', '20', 'Thirty and two years old was he when he began to reign, and he reigned in Jerusalem eight years: and he departed without being desired; and they buried him in the city of David, but not in the sepulchres of the kings.');
INSERT INTO `bible_verses_asv` VALUES ('11646', '14', '22', '1', 'And the inhabitants of Jerusalem made Ahaziah his youngest son king in his stead; for the band of men that came with the Arabians to the camp had slain all the eldest. So Ahaziah the son of Jehoram king of Judah reigned.');
INSERT INTO `bible_verses_asv` VALUES ('11647', '14', '22', '2', 'Forty and two years old was Ahaziah when he began to reign; and he reigned one year in Jerusalem: and his mother\'s name was Athaliah the daughter of Omri.');
INSERT INTO `bible_verses_asv` VALUES ('11648', '14', '22', '3', 'He also walked in the ways of the house of Ahab; for his mother was his counsellor to do wickedly.');
INSERT INTO `bible_verses_asv` VALUES ('11649', '14', '22', '4', 'And he did that which was evil in the sight of Jehovah, as did the house of Ahab; for they were his counsellors after the death of his father, to his destruction.');
INSERT INTO `bible_verses_asv` VALUES ('11650', '14', '22', '5', 'He walked also after their counsel, and went with Jehoram the son of Ahab king of Israel to war against Hazael king of Syria at Ramoth-gilead: and the Syrians wounded Joram.');
INSERT INTO `bible_verses_asv` VALUES ('11651', '14', '22', '6', 'And he returned to be healed in Jezreel of the wounds which they had given him at Ramah, when he fought against Hazael king of Syria. And Azariah the son of Jehoram king of Judah went down to see Jehoram the son of Ahab in Jezreel, because he was sick.');
INSERT INTO `bible_verses_asv` VALUES ('11652', '14', '22', '7', 'Now the destruction of Ahaziah was of God, in that he went unto Joram: for when he was come, he went out with Jehoram against Jehu the son of Nimshi, whom Jehovah had anointed to cut off the house of Ahab.');
INSERT INTO `bible_verses_asv` VALUES ('11653', '14', '22', '8', 'And it came to pass, when Jehu was executing judgment upon the house of Ahab, that he found the princes of Judah, and the sons of the brethren of Ahaziah, ministering to Ahaziah, and slew them.');
INSERT INTO `bible_verses_asv` VALUES ('11654', '14', '22', '9', 'And he sought Ahaziah, and they caught him (now he was hiding in Samaria), and they brought him to Jehu, and slew him; and they buried him, for they said, He is the son of Jehoshaphat, who sought Jehovah with all his heart. And the house of Ahaziah had no power to hold the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('11655', '14', '22', '10', 'Now when Athaliah the mother of Ahaziah saw that her son was dead, she arose and destroyed all the seed royal of the house of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11656', '14', '22', '11', 'But Jehoshabeath, the daughter of the king, took Joash the son of Ahaziah, and stole him away from among the king\'s sons that were slain, and put him and his nurse in the bedchamber. So Jehoshabeath, the daughter of king Jehoram, the wife of Jehoiada the priest (for she was the sister of Ahaziah), hid him from Athaliah, so that she slew him not.');
INSERT INTO `bible_verses_asv` VALUES ('11657', '14', '22', '12', 'And he was with them hid in the house of God six years: and Athaliah reigned over the land.');
INSERT INTO `bible_verses_asv` VALUES ('11658', '14', '23', '1', 'And in the seventh year Jehoiada strengthened himself, and took the captains of hundreds, Azariah the son of Jeroham, and Ishmael the son of Jehohanan, and Azariah the son of Obed, and Maaseiah the son of Adaiah, and Elishaphat the son of Zichri, into covenant with him.');
INSERT INTO `bible_verses_asv` VALUES ('11659', '14', '23', '2', 'And they went about in Judah, and gathered the Levites out of all the cities of Judah, and the heads of fathers\' [houses] of Israel, and they came to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11660', '14', '23', '3', 'And all the assembly made a covenant with the king in the house of God. And he said unto them, Behold, the king\'s son shall reign, as Jehovah hath spoken concerning the sons of David.');
INSERT INTO `bible_verses_asv` VALUES ('11661', '14', '23', '4', 'This is the thing that ye shall do: a third part of you, that come in on the sabbath, of the priests and of the Levites, shall be porters of the thresholds;');
INSERT INTO `bible_verses_asv` VALUES ('11662', '14', '23', '5', 'and a third part shall be at the king\'s house; and a third part at the gate of the foundation: and all the people shall be in the courts of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11663', '14', '23', '6', 'But let none come into the house of Jehovah, save the priests, and they that minister of the Levites; they shall come in, for they are holy: but all the people shall keep the charge of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11664', '14', '23', '7', 'And the Levites shall compass the king round about, every man with his weapons in his hand; and whosoever cometh into the house, let him be slain: and be ye with the king when he cometh in, and when he goeth out.');
INSERT INTO `bible_verses_asv` VALUES ('11665', '14', '23', '8', 'So the Levites and all Judah did according to all that Jehoiada the priest commanded: and they took every man his men, those that were to come in on the sabbath; with those that were to go out on the sabbath; for Jehoiada the priest dismissed not the courses.');
INSERT INTO `bible_verses_asv` VALUES ('11666', '14', '23', '9', 'And Jehoiada the priest delivered to the captains of hundreds the spears, and bucklers, and shields, that had been king David\'s, which were in the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('11667', '14', '23', '10', 'And he set all the people, every man with his weapon in his hand, from the right side of the house to the left side of the house, along by the altar and the house, by the king round about.');
INSERT INTO `bible_verses_asv` VALUES ('11668', '14', '23', '11', 'Then they brought out the king\'s son, and put the crown upon him, and [gave him] the testimony, and made him king: and Jehoiada and his sons anointed him; and they said, [Long] live the king.');
INSERT INTO `bible_verses_asv` VALUES ('11669', '14', '23', '12', 'And when Athaliah heard the noise of the people running and praising the king, she came to the people into the house of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('11670', '14', '23', '13', 'and she looked, and, behold, the king stood by his pillar at the entrance, and the captains and the trumpets by the king; and all the people of the land rejoiced, and blew trumpets; the singers also [played] on instruments of music, and led the singing of praise. Then Athaliah rent her clothes, and said, Treason! treason!');
INSERT INTO `bible_verses_asv` VALUES ('11671', '14', '23', '14', 'And Jehoiada the priest brought out the captains of hundreds that were set over the host, and said unto them, Have her forth between the ranks; and whoso followeth her, let him be slain with the sword: for the priest said, Slay her not in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11672', '14', '23', '15', 'So they made way for her; and she went to the entrance of the horse gate to the king\'s house: and they slew her there.');
INSERT INTO `bible_verses_asv` VALUES ('11673', '14', '23', '16', 'And Jehoiada made a covenant between himself, and all the people, and the king, that they should be Jehovah\'s people.');
INSERT INTO `bible_verses_asv` VALUES ('11674', '14', '23', '17', 'And all the people went to the house of Baal, and brake it down, and brake his altars and his images in pieces, and slew Mattan the priest of Baal before the altars.');
INSERT INTO `bible_verses_asv` VALUES ('11675', '14', '23', '18', 'And Jehoiada appointed the officers of the house of Jehovah under the hand of the priests the Levites, whom David had distributed in the house of Jehovah, to offer the burnt-offerings of Jehovah, as it is written in the law of Moses, with rejoicing and with singing, according to the order of David.');
INSERT INTO `bible_verses_asv` VALUES ('11676', '14', '23', '19', 'And he set the porters at the gates of the house of Jehovah, that none that was unclean in anything should enter in.');
INSERT INTO `bible_verses_asv` VALUES ('11677', '14', '23', '20', 'And he took the captains of hundreds, and the nobles, and the governors of the people, and all the people of the land, and brought down the king from the house of Jehovah: and they came through the upper gate unto the king\'s house, and set the king upon the throne of the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('11678', '14', '23', '21', 'So all the people of the land rejoiced, and the city was quiet. And Athaliah they had slain with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('11679', '14', '24', '1', 'Joash was seven years old when he began to reign; and he reigned forty years in Jerusalem: and his mother\'s name was Zibiah, of Beer-sheba.');
INSERT INTO `bible_verses_asv` VALUES ('11680', '14', '24', '2', 'And Joash did that which was right in the eyes of Jehovah all the days of Jehoiada the priest.');
INSERT INTO `bible_verses_asv` VALUES ('11681', '14', '24', '3', 'And Jehoiada took for him two wives; and he begat sons and daughters.');
INSERT INTO `bible_verses_asv` VALUES ('11682', '14', '24', '4', 'And it came to pass after this, that Joash was minded to restore the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11683', '14', '24', '5', 'And he gathered together the priests and the Levites, and said to them, Go out unto the cities of Judah, and gather of all Israel money to repair the house of your God from year to year; and see that ye hasten the matter. Howbeit the Levites hastened it not.');
INSERT INTO `bible_verses_asv` VALUES ('11684', '14', '24', '6', 'And the king called for Jehoiada the chief, and said unto him, Why hast thou not required of the Levites to bring in out of Judah and out of Jerusalem the tax of Moses the servant of Jehovah, and of the assembly of Israel, for the tent of the testimony?');
INSERT INTO `bible_verses_asv` VALUES ('11685', '14', '24', '7', 'For the sons of Athaliah, that wicked woman, had broken up the house of God; and also all the dedicated things of the house of Jehovah did they bestow upon the Baalim.');
INSERT INTO `bible_verses_asv` VALUES ('11686', '14', '24', '8', 'So the king commanded, and they made a chest, and set it without at the gate of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11687', '14', '24', '9', 'And they made a proclamation through Judah and Jerusalem, to bring in for Jehovah the tax that Moses the servant of God laid upon Israel in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('11688', '14', '24', '10', 'And all the princes and all the people rejoiced, and brought in, and cast into the chest, until they had made an end.');
INSERT INTO `bible_verses_asv` VALUES ('11689', '14', '24', '11', 'And it was so, that, at what time the chest was brought unto the king\'s officers by the hand of the Levites, and when they saw that there was much money, the king\'s [ scribe and the chief priest\'s officer came and emptied the chest, and took it, and carried it to its place again. Thus they did day by day, and gathered money in abundance.');
INSERT INTO `bible_verses_asv` VALUES ('11690', '14', '24', '12', 'And the king and Jehoiada gave it to such as did the work of the service of the house of Jehovah; and they hired masons and carpenters to restore the house of Jehovah, and also such as wrought iron and brass to repair the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11691', '14', '24', '13', 'So the workmen wrought, and the work of repairing went forward in their hands, and they set up the house of God in its state, and strengthened it.');
INSERT INTO `bible_verses_asv` VALUES ('11692', '14', '24', '14', 'And when they had made an end, they brought the rest of the money before the king and Jehoiada, whereof were made vessels for the house of Jehovah, even vessels wherewith to minister and to offer, and spoons, and vessels of gold and silver. And they offered burnt-offerings in the house of Jehovah continually all the days of Jehoiada.');
INSERT INTO `bible_verses_asv` VALUES ('11693', '14', '24', '15', 'But Jehoiada waxed old and was full of days, and he died; a hundred and thirty years old was he when he died.');
INSERT INTO `bible_verses_asv` VALUES ('11694', '14', '24', '16', 'And they buried him in the city of David among the kings, because he had done good in Israel, and toward God and his house.');
INSERT INTO `bible_verses_asv` VALUES ('11695', '14', '24', '17', 'Now after the death of Jehoiada came the princes of Judah, and made obeisance to the king. Then the king hearkened unto them.');
INSERT INTO `bible_verses_asv` VALUES ('11696', '14', '24', '18', 'And they forsook the house of Jehovah, the God of their fathers, and served the Asherim and the idols: and wrath came upon Judah and Jerusalem for this their guiltiness.');
INSERT INTO `bible_verses_asv` VALUES ('11697', '14', '24', '19', 'Yet he sent prophets to them, to bring them again unto Jehovah; and they testified against them: but they would not give ear.');
INSERT INTO `bible_verses_asv` VALUES ('11698', '14', '24', '20', 'And the Spirit of God came upon Zechariah the son of Jehoiada the priest; and he stood above the people, and said unto them, Thus saith God, Why transgress ye the commandments of Jehovah, so that ye cannot prosper? because ye have forsaken Jehovah, he hath also forsaken you.');
INSERT INTO `bible_verses_asv` VALUES ('11699', '14', '24', '21', 'And they conspired against him, and stoned him with stones at the commandment of the king in the court of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11700', '14', '24', '22', 'Thus Joash the king remembered not the kindness which Jehoiada his father had done to him, but slew his son. And when he died, he said, Jehovah look upon it, and require it.');
INSERT INTO `bible_verses_asv` VALUES ('11701', '14', '24', '23', 'And it came to pass at the end of the year, that the army of the Syrians came up against him: and they came to Judah and Jerusalem, and destroyed all the princes of the people from among the people, and sent all the spoil of them unto the king of Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('11702', '14', '24', '24', 'For the army of the Syrians came with a small company of men; and Jehovah delivered a very great host into their hand, because they had forsaken Jehovah, the God of their fathers. So they executed judgment upon Joash.');
INSERT INTO `bible_verses_asv` VALUES ('11703', '14', '24', '25', 'And when they were departed for him (for they left him very sick), his own servants conspired against him for the blood of the sons of Jehoiada the priest, and slew him on his bed, and he died; and they buried him in the city of David, but they buried him not in the sepulchres of the kings.');
INSERT INTO `bible_verses_asv` VALUES ('11704', '14', '24', '26', 'And these are they that conspired against him: Zabad the son of Shimeath the Ammonitess, and Jehozabad the son of Shimrith the Moabitess.');
INSERT INTO `bible_verses_asv` VALUES ('11705', '14', '24', '27', 'Now concerning his sons, and the greatness of the burdens [laid] upon him, and the rebuilding of the house of God, behold, they are written in the commentary of the book of the kings. And Amaziah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11706', '14', '25', '1', 'Amaziah was twenty and five years old when he began to reign; and he reigned twenty and nine years in Jerusalem: and his mother\'s name was Jehoaddan, of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11707', '14', '25', '2', 'And he did that which was right in the eyes of Jehovah, but not with a perfect heart.');
INSERT INTO `bible_verses_asv` VALUES ('11708', '14', '25', '3', 'Now it came to pass, when the kingdom was established unto him, that he slew his servants that had killed the king his father.');
INSERT INTO `bible_verses_asv` VALUES ('11709', '14', '25', '4', 'But he put not their children to death, but did according to that which is written in the law in the book of Moses, as Jehovah commanded, saying, The fathers shall not die for the children, neither shall the children die for the fathers; but every man shall die for his own sin.');
INSERT INTO `bible_verses_asv` VALUES ('11710', '14', '25', '5', 'Moreover Amaziah gathered Judah together, and ordered them according to their fathers\' houses, under captains of thousands and captains of hundreds, even all Judah and Benjamin: and he numbered them from twenty years old and upward, and found them three hundred thousand chosen men, able to go forth to war, that could handle spear and shield.');
INSERT INTO `bible_verses_asv` VALUES ('11711', '14', '25', '6', 'He hired also a hundred thousand mighty men of valor out of Israel for a hundred talents of silver.');
INSERT INTO `bible_verses_asv` VALUES ('11712', '14', '25', '7', 'But there came a man of God to him, saying, O king, let not the army of Israel go with thee; for Jehovah is not with Israel, [to wit], with all the children of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('11713', '14', '25', '8', 'But if thou wilt go, do [valiantly], be strong for the battle: God will cast thee down before the enemy; for God hath power to help, and to cast down.');
INSERT INTO `bible_verses_asv` VALUES ('11714', '14', '25', '9', 'And Amaziah said to the man of God, But what shall we do for the hundred talents which I have given to the army of Israel? And the man of God answered, Jehovah is able to give thee much more than this.');
INSERT INTO `bible_verses_asv` VALUES ('11715', '14', '25', '10', 'Then Amaziah separated them, [to wit], the army that was come to him out of Ephraim, to go home again: wherefore their anger was greatly kindled against Judah, and they returned home in fierce anger.');
INSERT INTO `bible_verses_asv` VALUES ('11716', '14', '25', '11', 'And Amaziah took courage, and led forth his people, and went to the Valley of Salt, and smote of the children of Seir ten thousand.');
INSERT INTO `bible_verses_asv` VALUES ('11717', '14', '25', '12', 'And [other] ten thousand did the children of Judah carry away alive, and brought them unto the top of the rock, and cast them down from the top of the rock, so that they all were broken in pieces.');
INSERT INTO `bible_verses_asv` VALUES ('11718', '14', '25', '13', 'But the men of the army whom Amaziah sent back, that they should not go with him to battle, fell upon the cities of Judah, from Samaria even unto Beth-horon, and smote of them three thousand, and took much spoil.');
INSERT INTO `bible_verses_asv` VALUES ('11719', '14', '25', '14', 'Now it came to pass, after that Amaziah was come from the slaughter of the Edomites, that he brought the gods of the children of Seir, and set them up to be his gods, and bowed down himself before them, and burned incense unto them.');
INSERT INTO `bible_verses_asv` VALUES ('11720', '14', '25', '15', 'Wherefore the anger of Jehovah was kindled against Amaziah, and he sent unto him a prophet, who said unto him, Why hast thou sought after the gods of the people, which have not delivered their own people out of thy hand?');
INSERT INTO `bible_verses_asv` VALUES ('11721', '14', '25', '16', 'And it came to pass, as he talked with him, that [the king] said unto him, Have we made thee of the king\'s counsel? forbear; why shouldest thou be smitten? Then the prophet forbare, and said, I know that God hath determined to destroy thee, because thou hast done this, and hast not hearkened unto my counsel.');
INSERT INTO `bible_verses_asv` VALUES ('11722', '14', '25', '17', 'Then Amaziah king of Judah took advice, and sent to Joash, the son of Jehoahaz the son of Jehu, king of Israel, saying, Come, let us look one another in the face.');
INSERT INTO `bible_verses_asv` VALUES ('11723', '14', '25', '18', 'And Joash king of Israel sent to Amaziah king of Judah, saying, The thistle that was in Lebanon sent to the cedar that was in Lebanon, saying, Give thy daughter to my son to wife: and there passed by a wild beast that was in Lebanon, and trod down the thistle.');
INSERT INTO `bible_verses_asv` VALUES ('11724', '14', '25', '19', 'Thou sayest, Lo, thou hast smitten Edom; and thy heart lifteth thee up to boast: abide now at home; why shouldest thou meddle to [thy] hurt, that thou shouldest fall, even thou, and Judah with thee?');
INSERT INTO `bible_verses_asv` VALUES ('11725', '14', '25', '20', 'But Amaziah would not hear; for it was of God, that he might deliver them into the hand [of their enemies], because they had sought after the gods of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('11726', '14', '25', '21', 'So Joash king of Israel went up; and he and Amaziah king of Judah looked one another in the face at Beth-shemesh, which belongeth to Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11727', '14', '25', '22', 'And Judah was put to the worse before Israel; and they fled every man to his tent.');
INSERT INTO `bible_verses_asv` VALUES ('11728', '14', '25', '23', 'And Joash king of Israel took Amaziah king of Judah, the son of Joash the son of Jehoahaz, at Beth-shemesh, and brought him to Jerusalem, and brake down the wall of Jerusalem from the gate of Ephraim unto the corner gate, four hundred cubits.');
INSERT INTO `bible_verses_asv` VALUES ('11729', '14', '25', '24', 'And [he took] all the gold and silver, and all the vessels that were found in the house of God with Obed-edom, and the treasures of the king\'s house, the hostages also, and returned to Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('11730', '14', '25', '25', 'And Amaziah the son of Joash king of Judah lived after the death of Joash son of Jehoahaz king of Israel fifteen years.');
INSERT INTO `bible_verses_asv` VALUES ('11731', '14', '25', '26', 'Now the rest of the acts of Amaziah, first and last, behold, are they not written in the book of the kings of Judah and Israel?');
INSERT INTO `bible_verses_asv` VALUES ('11732', '14', '25', '27', 'Now from the time that Amaziah did turn away from following Jehovah they made a conspiracy against him in Jerusalem; and he fled to Lachish: but they sent after him to Lachish, and slew him there.');
INSERT INTO `bible_verses_asv` VALUES ('11733', '14', '25', '28', 'And they brought him upon horses, and buried him with his fathers in the city of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11734', '14', '26', '1', 'And all the people of Judah took Uzziah, who was sixteen years old, and made him king in the room of his father Amaziah.');
INSERT INTO `bible_verses_asv` VALUES ('11735', '14', '26', '2', 'He built Eloth, and restored it to Judah, after that the king slept with his fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11736', '14', '26', '3', 'Sixteen years old was Uzziah when he began to reign; and he reigned fifty and two years in Jerusalem: and his mother\'s name was Jechiliah, of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11737', '14', '26', '4', 'And he did that which was right in the eyes of Jehovah, according to all that his father Amaziah had done.');
INSERT INTO `bible_verses_asv` VALUES ('11738', '14', '26', '5', 'And he set himself to seek God in the days of Zechariah, who had understanding in the vision of God: and as long as he sought Jehovah, God made him to prosper.');
INSERT INTO `bible_verses_asv` VALUES ('11739', '14', '26', '6', 'And he went forth and warred against the Philistines, and brake down the wall of Gath, and the wall of Jabneh, and the wall of Ashdod; and he built cities in [the country of] Ashdod, and among the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('11740', '14', '26', '7', 'And God helped him against the Philistines, and against the Arabians that dwelt in Gur-baal, and the Meunim.');
INSERT INTO `bible_verses_asv` VALUES ('11741', '14', '26', '8', 'And the Ammonites gave tribute to Uzziah: and his name spread abroad even to the entrance of Egypt; for he waxed exceeding strong.');
INSERT INTO `bible_verses_asv` VALUES ('11742', '14', '26', '9', 'Moreover Uzziah built towers in Jerusalem at the corner gate, and at the valley gate, and at the turning [of the wall], and fortified them.');
INSERT INTO `bible_verses_asv` VALUES ('11743', '14', '26', '10', 'And he built towers in the wilderness, and hewed out many cisterns, for he had much cattle; in the lowland also, and in the plain: [and he had] husbandmen and vinedressers in the mountains and in the fruitful fields; for he loved husbandry.');
INSERT INTO `bible_verses_asv` VALUES ('11744', '14', '26', '11', 'Moreover Uzziah had an army of fighting men, that went out to war by bands, according to the number of their reckoning made by Jeiel the scribe and Maaseiah the officer, under the hand of Hananiah, one of the king\'s captains.');
INSERT INTO `bible_verses_asv` VALUES ('11745', '14', '26', '12', 'The whole number of the heads of fathers\' [houses], even the mighty men of valor, was two thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('11746', '14', '26', '13', 'And under their hand was an army, three hundred thousand and seven thousand and five hundred, that made war with mighty power, to help the king against the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('11747', '14', '26', '14', 'And Uzziah prepared for them, even for all the host, shields, and spears, and helmets, and coats of mail, and bows, and stones for slinging.');
INSERT INTO `bible_verses_asv` VALUES ('11748', '14', '26', '15', 'And he made in Jerusalem engines, invented by skilful men, to be on the towers and upon the battlements, wherewith to shoot arrows and great stones. And his name spread far abroad; for he was marvellously helped, till he was strong.');
INSERT INTO `bible_verses_asv` VALUES ('11749', '14', '26', '16', 'But when he was strong, his heart was lifted up, so that he did corruptly, and he trespassed against Jehovah his God; for he went into the temple of Jehovah to burn incense upon the altar of incense.');
INSERT INTO `bible_verses_asv` VALUES ('11750', '14', '26', '17', 'And Azariah the priest went in after him, and with him fourscore priests of Jehovah, that were valiant men:');
INSERT INTO `bible_verses_asv` VALUES ('11751', '14', '26', '18', 'and they withstood Uzziah the king, and said unto him, It pertaineth not unto thee, Uzziah, to burn incense unto Jehovah, but to the priests the sons of Aaron, that are consecrated to burn incense: go out of the sanctuary; for thou hast trespassed; neither shall it be for thine honor from Jehovah God.');
INSERT INTO `bible_verses_asv` VALUES ('11752', '14', '26', '19', 'Then Uzziah was wroth; and he had a censer in his hand to burn incense; and while he was wroth with the priests, the leprosy brake forth in his forehead before the priests in the house of Jehovah, beside the altar of incense.');
INSERT INTO `bible_verses_asv` VALUES ('11753', '14', '26', '20', 'And Azariah the chief priest, and all the priests, looked upon him, and, behold, he was leprous in his forehead, and they thrust him out quickly from thence; yea, himself hasted also to go out, because Jehovah had smitten him.');
INSERT INTO `bible_verses_asv` VALUES ('11754', '14', '26', '21', 'And Uzziah the king was a leper unto the day of his death, and dwelt in a separate house, being a leper; for he was cut off from the house of Jehovah: and Jotham his son was over the king\'s house, judging the people of the land.');
INSERT INTO `bible_verses_asv` VALUES ('11755', '14', '26', '22', 'Now the rest of the acts of Uzziah, first and last, did Isaiah the prophet, the son of Amoz, write.');
INSERT INTO `bible_verses_asv` VALUES ('11756', '14', '26', '23', 'So Uzziah slept with his fathers; and they buried him with his fathers in the field of burial which belonged to the kings; for they said, He is a leper: and Jotham his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11757', '14', '27', '1', 'Jotham was twenty and five years old when he began to reign; and he reigned sixteen years in Jerusalem: and his mother\'s name was Jerushah the daughter of Zadok.');
INSERT INTO `bible_verses_asv` VALUES ('11758', '14', '27', '2', 'And he did that which was right in the eyes of Jehovah, according to all that his father Uzziah had done: howbeit he entered not into the temple of Jehovah. And the people did yet corruptly.');
INSERT INTO `bible_verses_asv` VALUES ('11759', '14', '27', '3', 'He built the upper gate of the house of Jehovah, and on the wall of Ophel he built much.');
INSERT INTO `bible_verses_asv` VALUES ('11760', '14', '27', '4', 'Moreover he built cities in the hill-country of Judah, and in the forests he built castles and towers.');
INSERT INTO `bible_verses_asv` VALUES ('11761', '14', '27', '5', 'He fought also with the king of the children of Ammon, and prevailed against them. And the children of Ammon gave him the same year a hundred talents of silver, and ten thousand measures of wheat, and ten thousand of barley. So much did the children of Ammon render unto him, in the second year also, and in the third.');
INSERT INTO `bible_verses_asv` VALUES ('11762', '14', '27', '6', 'So Jotham became mighty, because he ordered his ways before Jehovah his God.');
INSERT INTO `bible_verses_asv` VALUES ('11763', '14', '27', '7', 'Now the rest of the acts of Jotham, and all his wars, and his ways, behold, they are written in the book of the kings of Israel and Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11764', '14', '27', '8', 'He was five and twenty years old when he began to reign, and reigned sixteen years in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11765', '14', '27', '9', 'And Jotham slept with his fathers, and they buried him in the city of David: and Ahaz his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11766', '14', '28', '1', 'Ahaz was twenty years old when he began to reign; and he reigned sixteen years in Jerusalem: and he did not that which was right in the eyes of Jehovah, like David his father;');
INSERT INTO `bible_verses_asv` VALUES ('11767', '14', '28', '2', 'but he walked in the ways of the kings of Israel, and made also molten images for the Baalim.');
INSERT INTO `bible_verses_asv` VALUES ('11768', '14', '28', '3', 'Moreover he burnt incense in the valley of the son of Hinnom, and burnt his children in the fire, according to the abominations of the nations whom Jehovah cast out before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11769', '14', '28', '4', 'And he sacrificed and burnt incense in the high places, and on the hills, and under every green tree.');
INSERT INTO `bible_verses_asv` VALUES ('11770', '14', '28', '5', 'Wherefore Jehovah his God delivered him into the hand of the king of Syria; and they smote him, and carried away of his a great multitude of captives, and brought them to Damascus. And he was also delivered into the hand of the king of Israel, who smote him with a great slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('11771', '14', '28', '6', 'For Pekah the son of Remaliah slew in Judah a hundred and twenty thousand in one day, all of them valiant men; because they had forsaken Jehovah, the God of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11772', '14', '28', '7', 'And Zichri, a mighty man of Ephraim, slew Maaseiah the king\'s son, and Azrikam the ruler of the house, and Elkanah that was next to the king.');
INSERT INTO `bible_verses_asv` VALUES ('11773', '14', '28', '8', 'And the children of Israel carried away captive of their brethren two hundred thousand, women, sons, and daughters, and took also away much spoil from them, and brought the spoil to Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('11774', '14', '28', '9', 'But a prophet of Jehovah was there, whose name was Oded: and he went out to meet the host that came to Samaria, and said unto them, Behold, because Jehovah, the God of your fathers, was wroth with Judah, he hath delivered them into your hand, and ye have slain them in a rage which hath reached up to heaven.');
INSERT INTO `bible_verses_asv` VALUES ('11775', '14', '28', '10', 'And now ye purpose to keep under the children of Judah and Jerusalem for bondmen and bondwomen unto you: [but] are there not even with you trespasses of your own against Jehovah your God? [');
INSERT INTO `bible_verses_asv` VALUES ('11776', '14', '28', '11', 'Now hear me therefore, and send back the captives, that ye have taken captive of your brethren; for the fierce wrath of Jehovah is upon you.');
INSERT INTO `bible_verses_asv` VALUES ('11777', '14', '28', '12', 'Then certain of the heads of the children of Ephraim, Azariah the son of Johanan, Berechiah the son of Meshillemoth, and Jehizkiah the son of Shallum, and Amasa the son of Hadlai, stood up against them that came from the war,');
INSERT INTO `bible_verses_asv` VALUES ('11778', '14', '28', '13', 'and said unto them, Ye shall not bring in the captives hither: for ye purpose that which will bring upon us a trespass against Jehovah, to add unto our sins and to our trespass; for our trespass is great, and there is fierce wrath against Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11779', '14', '28', '14', 'So the armed men left the captives and the spoil before the princes and all the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('11780', '14', '28', '15', 'And the men that have been mentioned by name rose up, and took the captives, and with the spoil clothed all that were naked among them, and arrayed them, and shod them, and gave them to eat and to drink, and anointed them, and carried all the feeble of them upon asses, and brought them to Jericho, the city of palm-trees, unto their brethren: then they returned to Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('11781', '14', '28', '16', 'At that time did king Ahaz send unto the kings of Assyria to help him.');
INSERT INTO `bible_verses_asv` VALUES ('11782', '14', '28', '17', 'For again the Edomites had come and smitten Judah, and carried away captives.');
INSERT INTO `bible_verses_asv` VALUES ('11783', '14', '28', '18', 'The Philistines also had invaded the cities of the lowland, and of the South of Judah, and had taken Beth-shemesh, and Aijalon, and Gederoth, and Soco with the towns thereof, and Timnah with the towns thereof, Gimzo also and the towns thereof: and they dwelt there.');
INSERT INTO `bible_verses_asv` VALUES ('11784', '14', '28', '19', 'For Jehovah brought Judah low because of Ahaz king of Israel; for he had dealt wantonly in Judah, and trespassed sore against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11785', '14', '28', '20', 'And Tilgath-pilneser king of Assyria came unto him, and distressed him, but strengthened him not.');
INSERT INTO `bible_verses_asv` VALUES ('11786', '14', '28', '21', 'For Ahaz took away a portion out of the house of Jehovah, and out of the house of the king and of the princes, and gave it unto the king of Assyria: but it helped him not.');
INSERT INTO `bible_verses_asv` VALUES ('11787', '14', '28', '22', 'And in the time of his distress did he trespass yet more against Jehovah, this same king Ahaz.');
INSERT INTO `bible_verses_asv` VALUES ('11788', '14', '28', '23', 'For he sacrificed unto the gods of Damascus, which smote him; and he said, Because the gods of the kings of Syria helped them, [therefore] will I sacrifice to them, that they may help me. But they were the ruin of him, and of all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11789', '14', '28', '24', 'And Ahaz gathered together the vessels of the house of God, and cut in pieces the vessels of the house of God, and shut up the doors of the house of Jehovah; and he made him altars in every corner of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11790', '14', '28', '25', 'And in every city of Judah he made high places to burn incense unto other gods, and provoked to anger Jehovah, the God of his fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11791', '14', '28', '26', 'Now the rest of his acts, and all his ways, first and last, behold, they are written in the book of the kings of Judah and Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11792', '14', '28', '27', 'And Ahaz slept with his fathers, and they buried him in the city, even in Jerusalem; for they brought him not into the sepulchres of the kings of Israel: and Hezekiah his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11793', '14', '29', '1', 'Hezekiah began to reign when he was five and twenty years old; and he reigned nine and twenty years in Jerusalem: and his mother\'s name was Abijah, the daughter of Zechariah.');
INSERT INTO `bible_verses_asv` VALUES ('11794', '14', '29', '2', 'And he did that which was right in the eyes of Jehovah, according to all that David his father had done.');
INSERT INTO `bible_verses_asv` VALUES ('11795', '14', '29', '3', 'He in the first year of his reign, in the first month, opened the doors of the house of Jehovah, and repaired them.');
INSERT INTO `bible_verses_asv` VALUES ('11796', '14', '29', '4', 'And he brought in the priests and the Levites, and gathered them together into the broad place on the east,');
INSERT INTO `bible_verses_asv` VALUES ('11797', '14', '29', '5', 'and said unto them, Hear me, ye Levites; now sanctify yourselves, and sanctify the house of Jehovah, the God of your fathers, and carry forth the filthiness out of the holy place.');
INSERT INTO `bible_verses_asv` VALUES ('11798', '14', '29', '6', 'For our fathers have trespassed, and done that which was evil in the sight of Jehovah our God, and have forsaken him, and have turned away their faces from the habitation of Jehovah, and turned their backs.');
INSERT INTO `bible_verses_asv` VALUES ('11799', '14', '29', '7', 'Also they have shut up the doors of the porch, and put out the lamps, and have not burned incense nor offered burnt-offerings in the holy place unto the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11800', '14', '29', '8', 'Wherefore the wrath of Jehovah was upon Judah and Jerusalem, and he hath delivered them to be tossed to and fro, to be an astonishment, and a hissing, as ye see with your eyes.');
INSERT INTO `bible_verses_asv` VALUES ('11801', '14', '29', '9', 'For, lo, our fathers have fallen by the sword, and our sons and our daughters and our wives are in captivity for this.');
INSERT INTO `bible_verses_asv` VALUES ('11802', '14', '29', '10', 'Now it is in my heart to make a covenant with Jehovah, the God of Israel, that his fierce anger may turn away from us.');
INSERT INTO `bible_verses_asv` VALUES ('11803', '14', '29', '11', 'My sons, be not now negligent; for Jehovah hath chosen you to stand before him, to minister unto him, and that ye should be his ministers, and burn incense.');
INSERT INTO `bible_verses_asv` VALUES ('11804', '14', '29', '12', 'Then the Levites arose, Mahath, the son of Amasai, and Joel the son of Azariah, of the sons of the Kohathites; and of the sons of Merari, Kish the son of Abdi, and Azariah the son of Jehallelel; and of the Gershonites, Joah the son of Zimmah, and Eden the son of Joah;');
INSERT INTO `bible_verses_asv` VALUES ('11805', '14', '29', '13', 'and of the sons of Elizaphan, Shimri and Jeuel; and of the sons of Asaph, Zechariah and Mattaniah;');
INSERT INTO `bible_verses_asv` VALUES ('11806', '14', '29', '14', 'and of the sons of Heman, Jehuel and Shimei; and of the sons of Jeduthun, Shemaiah and Uzziel.');
INSERT INTO `bible_verses_asv` VALUES ('11807', '14', '29', '15', 'And they gathered their brethren, and sanctified themselves, and went in, according to the commandment of the king by the words of Jehovah, to cleanse the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11808', '14', '29', '16', 'And the priests went in unto the inner part of the house of Jehovah, to cleanse it, and brought out all the uncleanness that they found in the temple of Jehovah into the court of the house of Jehovah. And the Levites took it, to carry it out abroad to the brook Kidron.');
INSERT INTO `bible_verses_asv` VALUES ('11809', '14', '29', '17', 'Now they began on the first [day] of the first month to sanctify, and on the eighth day of the month came they to the porch of Jehovah; and they sanctified the house of Jehovah in eight days: and on the sixteenth day of the first month they made an end.');
INSERT INTO `bible_verses_asv` VALUES ('11810', '14', '29', '18', 'Then they went in to Hezekiah the king within [the palace], and said, We have cleansed all the house of Jehovah, and the altar of burnt-offering, with all the vessels thereof, and the table of showbread, with all the vessels thereof.');
INSERT INTO `bible_verses_asv` VALUES ('11811', '14', '29', '19', 'Moreover all the vessels, which king Ahaz in his reign did cast away when he trespassed, have we prepared and sanctified; and, behold, they are before the altar of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11812', '14', '29', '20', 'Then Hezekiah the king arose early, and gathered the princes of the city, and went up to the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11813', '14', '29', '21', 'And they brought seven bullocks, and seven rams, and seven lambs, and seven he-goats, for a sin-offering for the kingdom and for the sanctuary and for Judah. And he commanded the priests the sons of Aaron to offer them on the altar of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11814', '14', '29', '22', 'So they killed the bullocks, and the priests received the blood, and sprinkled it on the altar: and they killed the rams, and sprinkled the blood upon the altar: they killed also the lambs, and sprinkled the blood upon the altar.');
INSERT INTO `bible_verses_asv` VALUES ('11815', '14', '29', '23', 'And they brought near the he-goats for the sin-offering before the king and the assembly; and they laid their hands upon them:');
INSERT INTO `bible_verses_asv` VALUES ('11816', '14', '29', '24', 'and the priests killed them, and they made a sin-offering with their blood upon the altar, to make atonement for all Israel; for the king commanded [that] the burnt-offering and the sin-offering [should be made] for all Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11817', '14', '29', '25', 'And he set the Levites in the house of Jehovah with cymbals, with psalteries, and with harps, according to the commandment of David, and of Gad the king\'s seer, and Nathan the prophet; for the commandment was of Jehovah by his prophets.');
INSERT INTO `bible_verses_asv` VALUES ('11818', '14', '29', '26', 'And the Levites stood with the instruments of David, and the priests with the trumpets.');
INSERT INTO `bible_verses_asv` VALUES ('11819', '14', '29', '27', 'And Hezekiah commanded to offer the burnt-offering upon the altar. And when the burnt-offering began, the song of Jehovah began also, and the trumpets, together with the instruments of David king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11820', '14', '29', '28', 'And all the assembly worshipped, and the singers sang, and the trumpeters sounded; all this [continued] until the burnt-offering was finished.');
INSERT INTO `bible_verses_asv` VALUES ('11821', '14', '29', '29', 'And when they had made an end of offering, the king and all that were present with him bowed themselves and worshipped.');
INSERT INTO `bible_verses_asv` VALUES ('11822', '14', '29', '30', 'Moreover Hezekiah the king and the princes commanded the Levites to sing praises unto Jehovah with the words of David, and of Asaph the seer. And they sang praises with gladness, and they bowed their heads and worshipped.');
INSERT INTO `bible_verses_asv` VALUES ('11823', '14', '29', '31', 'Then Hezekiah answered and said, Now ye have consecrated yourselves unto Jehovah; come near and bring sacrifices and thank-offerings into the house of Jehovah. And the assembly brought in sacrifices and thank-offerings; and as many as were of a willing heart [brought] burnt-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('11824', '14', '29', '32', 'And the number of the burnt-offerings which the assembly brought was threescore and ten bullocks, a hundred rams, and two hundred lambs: all these were for a burnt-offering to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11825', '14', '29', '33', 'And the consecrated things were six hundred oxen and three thousand sheep.');
INSERT INTO `bible_verses_asv` VALUES ('11826', '14', '29', '34', 'But the priests were too few, so that they could not flay all the burnt-offerings: wherefore their brethren the Levites did help them, till the work was ended, and until the priests had sanctified themselves; for the Levites were more upright in heart to sanctify themselves than the priests.');
INSERT INTO `bible_verses_asv` VALUES ('11827', '14', '29', '35', 'And also the burnt-offerings were in abundance, with the fat of the peace-offerings, and with the drink-offerings for every burnt-offering. So the service of the house of Jehovah was set in order.');
INSERT INTO `bible_verses_asv` VALUES ('11828', '14', '29', '36', 'And Hezekiah rejoiced, and all the people, because of that which God had prepared for the people: for the thing was done suddenly.');
INSERT INTO `bible_verses_asv` VALUES ('11829', '14', '30', '1', 'And Hezekiah sent to all Israel and Judah, and wrote letters also to Ephraim and Manasseh, that they should come to the house of Jehovah at Jerusalem, to keep the passover unto Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11830', '14', '30', '2', 'For the king had taken counsel, and his princes, and all the assembly in Jerusalem, to keep the passover in the second month.');
INSERT INTO `bible_verses_asv` VALUES ('11831', '14', '30', '3', 'For they could not keep it at that time, because the priests had not sanctified themselves in sufficient number, neither had the people gathered themselves together to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11832', '14', '30', '4', 'And the thing was right in the eyes of the king and of all the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('11833', '14', '30', '5', 'So they established a decree to make proclamation throughout all Israel, from Beer-sheba even to Dan, that they should come to keep the passover unto Jehovah, the God of Israel, at Jerusalem: for they had not kept it [ in great numbers in such sort as it is written.');
INSERT INTO `bible_verses_asv` VALUES ('11834', '14', '30', '6', 'So the posts went with the letters from the king and his princes throughout all Israel and Judah, and according to the commandment of the king, saying, Ye children of Israel, turn again unto Jehovah, the God of Abraham, Isaac, and Israel, that he may return to the remnant that are escaped of you out of the hand of the kings of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('11835', '14', '30', '7', 'And be not ye like your fathers, and like your brethren, who trespassed against Jehovah, the God of their fathers, so that he gave them up to desolation, as ye see.');
INSERT INTO `bible_verses_asv` VALUES ('11836', '14', '30', '8', 'Now be ye not stiffnecked, as your fathers were; but yield yourselves unto Jehovah, and enter into his sanctuary, which he hath sanctified for ever, and serve Jehovah your God, that his fierce anger may turn away from you.');
INSERT INTO `bible_verses_asv` VALUES ('11837', '14', '30', '9', 'For if ye turn again unto Jehovah, your brethren and your children shall find compassion before them that led them captive, and shall come again into this land: for Jehovah your God is gracious and merciful, and will not turn away his face from you, if ye return unto him.');
INSERT INTO `bible_verses_asv` VALUES ('11838', '14', '30', '10', 'So the posts passed from city to city through the country of Ephraim and Manasseh, even unto Zebulun: but they laughed them to scorn, and mocked them.');
INSERT INTO `bible_verses_asv` VALUES ('11839', '14', '30', '11', 'Nevertheless certain men of Asher and Manasseh and of Zebulun humbled themselves, and came to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11840', '14', '30', '12', 'Also upon Judah came the hand of God to give them one heart, to do the commandment of the king and of the princes by the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11841', '14', '30', '13', 'And there assembled at Jerusalem much people to keep the feast of unleavened bread in the second month, a very great assembly.');
INSERT INTO `bible_verses_asv` VALUES ('11842', '14', '30', '14', 'And they arose and took away the altars that were in Jerusalem, and all the altars for incense took they away, and cast them into the brook Kidron.');
INSERT INTO `bible_verses_asv` VALUES ('11843', '14', '30', '15', 'Then they killed the passover on the fourteenth [day] of the second month: and the priests and the Levites were ashamed, and sanctified themselves, and brought burnt-offerings into the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11844', '14', '30', '16', 'And they stood in their place after their order, according to the law of Moses the man of God: the priests sprinkled the blood [which they received] of the hand of the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('11845', '14', '30', '17', 'For there were many in the assembly that had not sanctified themselves: therefore the Levites had the charge of killing the passovers for every one that was not clean, to sanctify them unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11846', '14', '30', '18', 'For a multitude of the people, even many of Ephraim and Manasseh, Issachar and Zebulun, had not cleansed themselves, yet did they eat the passover otherwise than it is written. For Hezekiah had prayed for them, saying, The good Jehovah pardon every one');
INSERT INTO `bible_verses_asv` VALUES ('11847', '14', '30', '19', 'that setteth his heart to seek God, Jehovah, the God of his fathers, though [he be] not [cleansed] according to the purification of the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('11848', '14', '30', '20', 'And Jehovah hearkened to Hezekiah, and healed the people.');
INSERT INTO `bible_verses_asv` VALUES ('11849', '14', '30', '21', 'And the children of Israel that were present at Jerusalem kept the feast of unleavened bread seven days with great gladness; and the Levites and the priests praised Jehovah day by day, [singing] with loud instruments unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11850', '14', '30', '22', 'And Hezekiah spake comfortably unto all the Levites that had good understanding [in the service] of Jehovah. So they did eat throughout the feast for the seven days, offering sacrifices of peace-offerings, and [ making confession to Jehovah, the God of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11851', '14', '30', '23', 'And the whole assembly took counsel to keep other seven days; and they kept [other] seven days with gladness.');
INSERT INTO `bible_verses_asv` VALUES ('11852', '14', '30', '24', 'For Hezekiah king of Judah did give to the assembly for offerings a thousand bullocks and seven thousand sheep; and the princes gave to the assembly a thousand bullocks and ten thousand sheep: and a great number of priests sanctified themselves.');
INSERT INTO `bible_verses_asv` VALUES ('11853', '14', '30', '25', 'And all the assembly of Judah, with the priests and the Levites, and all the assembly that came out of Israel, and the sojourners that came out of the land of Israel, and that dwelt in Judah, rejoiced.');
INSERT INTO `bible_verses_asv` VALUES ('11854', '14', '30', '26', 'So there was great joy in Jerusalem; for since the time of Solomon the son of David king of Israel there was not the like in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11855', '14', '30', '27', 'Then the priests the Levites arose and blessed the people: and their voice was heard, and their prayer came up to his holy habitation, even unto heaven.');
INSERT INTO `bible_verses_asv` VALUES ('11856', '14', '31', '1', 'Now when all this was finished, all Israel that were present went out to the cities of Judah, and brake in pieces the pillars, and hewed down the Asherim, and brake down the high places and the altars out of all Judah and Benjamin, in Ephraim also and Manasseh, until they had destroyed them all. Then all the children of Israel returned, every man to his possession, into their own cities.');
INSERT INTO `bible_verses_asv` VALUES ('11857', '14', '31', '2', 'And Hezekiah appointed the courses of the priests and the Levites after their courses, every man according to his service, both the priests and the Levites, for burnt-offerings and for peace-offerings, to minister, and to give thanks, and to praise in the gates of the camp of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11858', '14', '31', '3', '[ He appointed] also the king\'s portion of his substance for the burnt-offerings, [to wit], for the morning and evening burnt-offerings, and the burnt-offerings for the sabbaths, and for the new moons, and for the set feasts, as it is written in the law of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11859', '14', '31', '4', 'Moreover he commanded the people that dwelt in Jerusalem to give the portion of the priests and the Levites, that they might give themselves to the law of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11860', '14', '31', '5', 'And as soon as the commandment came abroad, the children of Israel gave in abundance the first-fruits of grain, new wine, and oil, and honey, and of all the increase of the field; and the tithe of all things brought they in abundantly.');
INSERT INTO `bible_verses_asv` VALUES ('11861', '14', '31', '6', 'And the children of Israel and Judah, that dwelt in the cities of Judah, they also brought in the tithe of oxen and sheep, and the tithe of dedicated things which were consecrated unto Jehovah their God, and laid them by heaps.');
INSERT INTO `bible_verses_asv` VALUES ('11862', '14', '31', '7', 'In the third month they began to lay the foundation of the heaps, and finished them in the seventh month.');
INSERT INTO `bible_verses_asv` VALUES ('11863', '14', '31', '8', 'And when Hezekiah and the princes came and saw the heaps, they blessed Jehovah, and his people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11864', '14', '31', '9', 'Then Hezekiah questioned the priests and the Levites concerning the heaps.');
INSERT INTO `bible_verses_asv` VALUES ('11865', '14', '31', '10', 'And Azariah the chief priest, of the house of Zadok, answered him and said, Since [the people] began to bring the oblations into the house of Jehovah, we have eaten and had enough, and have left plenty: for Jehovah hath blessed his people; and that which is left is this great store.');
INSERT INTO `bible_verses_asv` VALUES ('11866', '14', '31', '11', 'Then Hezekiah commanded to prepare chambers in the house of Jehovah; and they prepared them.');
INSERT INTO `bible_verses_asv` VALUES ('11867', '14', '31', '12', 'And they brought in the oblations and the tithes and the dedicated things faithfully: and over them Conaniah the Levite was ruler, and Shimei his brother was second.');
INSERT INTO `bible_verses_asv` VALUES ('11868', '14', '31', '13', 'And Jehiel, and Azaziah, and Nahath, and Asahel, and Jerimoth, and Jozabad, and Eliel, and Ismachiah, and Mahath, and Benaiah, were overseers under the hand of Conaniah and Shimei his brother, by the appointment of Hezekiah the king, and Azariah the ruler of the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('11869', '14', '31', '14', 'And Kore the son of Imnah the Levite, the porter at the east [gate], was over the freewill-offerings of God, to distribute the oblations of Jehovah, and the most holy things.');
INSERT INTO `bible_verses_asv` VALUES ('11870', '14', '31', '15', 'And under him were Eden, and Miniamin, and Jeshua, and Shemaiah, Amariah, and Shecaniah, in the cities of the priests, in their office of trust, to give to their brethren by courses, as well to the great as to the small:');
INSERT INTO `bible_verses_asv` VALUES ('11871', '14', '31', '16', 'besides them that were reckoned by genealogy of males, from three years old and upward, even every one that entered into the house of Jehovah, as the duty of every day required, for their service in their offices according to their courses;');
INSERT INTO `bible_verses_asv` VALUES ('11872', '14', '31', '17', 'and them that were reckoned by genealogy of the priests by their fathers\' houses, and the Levites from twenty years old and upward, in their offices by their courses;');
INSERT INTO `bible_verses_asv` VALUES ('11873', '14', '31', '18', 'and them that were reckoned by genealogy of all their little ones, their wives, and their sons, and their daughters, through all the congregation: for in their office of trust they sanctified themselves in holiness.');
INSERT INTO `bible_verses_asv` VALUES ('11874', '14', '31', '19', 'Also for the sons of Aaron the priests, that were in the fields of the suburbs of their cities, in every city, there were men that were mentioned by name, to give portions to all the males among the priests, and to all that were reckoned by genealogy among the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('11875', '14', '31', '20', 'And thus did Hezekiah throughout all Judah; and he wrought that which was good and right and faithful before Jehovah his God.');
INSERT INTO `bible_verses_asv` VALUES ('11876', '14', '31', '21', 'And in every work that he began in the service of the house of God, and in the law, and in the commandments, to seek his God, he did it with all his heart, and prospered.');
INSERT INTO `bible_verses_asv` VALUES ('11877', '14', '32', '1', 'After these things, and this faithfulness, Sennacherib king of Assyria came, and entered into Judah, and encamped against the fortified cities, and thought to win them for himself.');
INSERT INTO `bible_verses_asv` VALUES ('11878', '14', '32', '2', 'And when Hezekiah saw that Sennacherib was come, and that he was purposed to fight against Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('11879', '14', '32', '3', 'he took counsel with his princes and his mighty men to stop the waters of the fountains which were without the city; and they helped him.');
INSERT INTO `bible_verses_asv` VALUES ('11880', '14', '32', '4', 'So there was gathered much people together, and they stopped all the fountains, and the brook that flowed through the midst of the land, saying, Why should the kings of Assyria come, and find much water?');
INSERT INTO `bible_verses_asv` VALUES ('11881', '14', '32', '5', 'And he took courage, and built up all the wall that was broken down, and raised [it] up to the towers, and the other wall without, and strengthened Millo [in] the city of David, and made weapons and shields in abundance.');
INSERT INTO `bible_verses_asv` VALUES ('11882', '14', '32', '6', 'And he set captains of war over the people, and gathered them together to him in the broad place at the gate of the city, and spake comfortably to them, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11883', '14', '32', '7', 'Be strong and of good courage, be not afraid nor dismayed for the king of Assyria, nor for all the multitude that is with him; for there is a greater with us than with him:');
INSERT INTO `bible_verses_asv` VALUES ('11884', '14', '32', '8', 'with him is an arm of flesh; but with us is Jehovah our God to help us, and to fight our battles. And the people rested themselves upon the words of Hezekiah king of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11885', '14', '32', '9', 'After this did Sennacherib king of Assyria send his servants to Jerusalem, (now he was before Lachish, and all his power with him,) unto Hezekiah king of Judah, and unto all Judah that were at Jerusalem, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11886', '14', '32', '10', 'Thus saith Sennacherib king of Assyria, Whereon do ye trust, that ye abide the siege in Jerusalem?');
INSERT INTO `bible_verses_asv` VALUES ('11887', '14', '32', '11', 'Doth not Hezekiah persuade you, to give you over to die by famine and by thirst, saying, Jehovah our God will deliver us out of the hand of the king of Assyria?');
INSERT INTO `bible_verses_asv` VALUES ('11888', '14', '32', '12', 'Hath not the same Hezekiah taken away his high places and his altars, and commanded Judah and Jerusalem, saying, Ye shall worship before one altar, and upon it shall ye burn incense?');
INSERT INTO `bible_verses_asv` VALUES ('11889', '14', '32', '13', 'Know ye not what I and my fathers have done unto all the peoples of the lands? Were the gods of the nations of the lands in any wise able to deliver their land out of my hand?');
INSERT INTO `bible_verses_asv` VALUES ('11890', '14', '32', '14', 'Who was there among all the gods of those nations which my fathers utterly destroyed, that could deliver his people out of my hand, that your God should be able to deliver you out of my hand? [');
INSERT INTO `bible_verses_asv` VALUES ('11891', '14', '32', '15', 'Now therefore let not Hezekiah deceive you, nor persuade you after this manner, neither believe ye him; for no god of any nation or kingdom was able to deliver his people out of my hand, and out of the hand of my fathers: how much less shall your God deliver you out of my hand?');
INSERT INTO `bible_verses_asv` VALUES ('11892', '14', '32', '16', 'And his servants spake yet more against Jehovah God, and against his servant Hezekiah.');
INSERT INTO `bible_verses_asv` VALUES ('11893', '14', '32', '17', 'He wrote also letters, to rail on Jehovah, the God of Israel, and to speak against him, saying, As the gods of the nations of the lands, which have not delivered their people out of my hand, so shall not the God of Hezekiah deliver his people out of my hand.');
INSERT INTO `bible_verses_asv` VALUES ('11894', '14', '32', '18', 'And they cried with a loud voice in the Jews\' language unto the people of Jerusalem that were on the wall, to affright them, and to trouble them; that they might take the city.');
INSERT INTO `bible_verses_asv` VALUES ('11895', '14', '32', '19', 'And they spake of the God of Jerusalem, as of the gods of the peoples of the earth, which are the work of men\'s hands.');
INSERT INTO `bible_verses_asv` VALUES ('11896', '14', '32', '20', 'And Hezekiah the king, and Isaiah the prophet the son of Amoz, prayed because of this, and cried to heaven.');
INSERT INTO `bible_verses_asv` VALUES ('11897', '14', '32', '21', 'And Jehovah sent an angel, who cut off all the mighty men of valor, and the leaders and captains, in the camp of the king of Assyria. So he returned with shame of face to his own land. And when he was come into the house of his god, they that came forth from his own bowels slew him there with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('11898', '14', '32', '22', 'Thus Jehovah saved Hezekiah and the inhabitants of Jerusalem from the hand of Sennacherib the king of Assyria, and from the hand of all [others], and guided them on every side.');
INSERT INTO `bible_verses_asv` VALUES ('11899', '14', '32', '23', 'And many brought gifts unto Jehovah to Jerusalem, and precious things to Hezekiah king of Judah; so that he was exalted in the sight of all nations from thenceforth.');
INSERT INTO `bible_verses_asv` VALUES ('11900', '14', '32', '24', 'In those days Hezekiah was sick even unto death: and he prayed unto Jehovah; and he spake unto him, and gave him a sign.');
INSERT INTO `bible_verses_asv` VALUES ('11901', '14', '32', '25', 'But Hezekiah rendered not again according to the benefit done unto him; for his heart was lifted up: therefore there was wrath upon him, and upon Judah and Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11902', '14', '32', '26', 'Notwithstanding Hezekiah humbled himself for the pride of his heart, both he and the inhabitants of Jerusalem, so that the wrath of Jehovah came not upon them in the days of Hezekiah.');
INSERT INTO `bible_verses_asv` VALUES ('11903', '14', '32', '27', 'And Hezekiah had exceeding much riches and honor: and he provided him treasuries for silver, and for gold, and for precious stones, and for spices, and for shields, and for all manner of goodly vessels;');
INSERT INTO `bible_verses_asv` VALUES ('11904', '14', '32', '28', 'store-houses also for the increase of grain and new wine and oil; and stalls for all manner of beasts, and flocks in folds.');
INSERT INTO `bible_verses_asv` VALUES ('11905', '14', '32', '29', 'Moreover he provided him cities, and possessions of flocks and herds in abundance; for God had given him very much substance.');
INSERT INTO `bible_verses_asv` VALUES ('11906', '14', '32', '30', 'This same Hezekiah also stopped the upper spring of the waters of Gihon, and brought them straight down on the west side of the city of David. And Hezekiah prospered in all his works.');
INSERT INTO `bible_verses_asv` VALUES ('11907', '14', '32', '31', 'Howbeit in [the business of] the ambassadors of the princes of Babylon, who sent unto him to inquire of the wonder that was done in the land, God left him, to try him, that he might know all that was in his heart.');
INSERT INTO `bible_verses_asv` VALUES ('11908', '14', '32', '32', 'Now the rest of the acts of Hezekiah, and his good deeds, behold, they are written in the vision of Isaiah the prophet the son of Amoz, in the book of the kings of Judah and Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11909', '14', '32', '33', 'And Hezekiah slept with his fathers, and they buried him in the ascent of the sepulchres of the sons of David: and all Judah and the inhabitants of Jerusalem did him honor at his death. And Manasseh his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11910', '14', '33', '1', 'Manasseh was twelve years old when he began to reign; and he reigned fifty and five years in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11911', '14', '33', '2', 'And he did that which was evil in the sight of Jehovah, after the abominations of the nations whom Jehovah cast out before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11912', '14', '33', '3', 'For he built again the high places which Hezekiah his father had broken down; and he reared up altars for the Baalim, and made Asheroth, and worshipped all the host of heaven, and served them.');
INSERT INTO `bible_verses_asv` VALUES ('11913', '14', '33', '4', 'And he built altars in the house of Jehovah, whereof Jehovah said, In Jerusalem shall my name be for ever.');
INSERT INTO `bible_verses_asv` VALUES ('11914', '14', '33', '5', 'And he built altars for all the host of heaven in the two courts of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11915', '14', '33', '6', 'He also made his children to pass through the fire in the valley of the son of Hinnom; and he practised augury, and used enchantments, and practised sorcery, and dealt with them that had familiar spirits, and with wizards: he wrought much evil in the sight of Jehovah, to provoke him to anger.');
INSERT INTO `bible_verses_asv` VALUES ('11916', '14', '33', '7', 'And he set the graven image of the idol, which he had made, in the house of God, of which God said to David and to Solomon his son, In this house, and in Jerusalem, which I have chosen out of all the tribes of Israel, will I put my name for ever:');
INSERT INTO `bible_verses_asv` VALUES ('11917', '14', '33', '8', 'neither will I any more remove the foot of Israel from off the land which I have appointed for your fathers, if only they will observe to do all that I have commanded them, even all the law and the statutes and the ordinances [given] by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('11918', '14', '33', '9', 'And Manasseh seduced Judah and the inhabitants of Jerusalem, so that they did evil more than did the nations whom Jehovah destroyed before the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11919', '14', '33', '10', 'And Jehovah spake to Manasseh, and to his people; but they gave no heed.');
INSERT INTO `bible_verses_asv` VALUES ('11920', '14', '33', '11', 'Wherefore Jehovah brought upon them the captains of the host of the king of Assyria, who took Manasseh in chains, and bound him with fetters, and carried him to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('11921', '14', '33', '12', 'And when he was in distress, he besought Jehovah his God, and humbled himself greatly before the God of his fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11922', '14', '33', '13', 'And he prayed unto him; and he was entreated of him, and heard his supplication, and brought him again to Jerusalem into his kingdom. Then Manasseh knew that Jehovah he was God.');
INSERT INTO `bible_verses_asv` VALUES ('11923', '14', '33', '14', 'Now after this he built an outer wall to the city of David, on the west side of Gihon, in the valley, even to the entrance at the fish gate; and he compassed Ophel about [with it], and raised it up to a very great height: and he put valiant captains in all the fortified cities of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11924', '14', '33', '15', 'And he took away the foreign gods, and the idol out of the house of Jehovah, and all the altars that he had built in the mount of the house of Jehovah, and in Jerusalem, and cast them out of the city.');
INSERT INTO `bible_verses_asv` VALUES ('11925', '14', '33', '16', 'And he built up the altar of Jehovah, and offered thereon sacrifices of peace-offerings and of thanksgiving, and commanded Judah to serve Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11926', '14', '33', '17', 'Nevertheless the people sacrificed still in the high places, but only unto Jehovah their God.');
INSERT INTO `bible_verses_asv` VALUES ('11927', '14', '33', '18', 'Now the rest of the acts of Manasseh, and his prayer unto his God, and the words of the seers that spake to him in the name of Jehovah, the God of Israel, behold, they are written among the acts of the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11928', '14', '33', '19', 'His prayer also, and how [God] was entreated of him, and all his sin and his trespass, and the places wherein he built high places, and set up the Asherim and the graven images, before he humbled himself: behold, they are written in the history of Hozai.');
INSERT INTO `bible_verses_asv` VALUES ('11929', '14', '33', '20', 'So Manasseh slept with his fathers, and they buried him in his own house: and Amon his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11930', '14', '33', '21', 'Amon was twenty and two years old when he began to reign; and he reigned two years in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11931', '14', '33', '22', 'And he did that which was evil in the sight of Jehovah, as did Manasseh his father; and Amon sacrificed unto all the graven images which Manasseh his father had made, and served them.');
INSERT INTO `bible_verses_asv` VALUES ('11932', '14', '33', '23', 'And he humbled not himself before Jehovah, as Manasseh his father had humbled himself; but this same Amon trespassed more and more.');
INSERT INTO `bible_verses_asv` VALUES ('11933', '14', '33', '24', 'And his servants conspired against him, and put him to death in his own house.');
INSERT INTO `bible_verses_asv` VALUES ('11934', '14', '33', '25', 'But the people of the land slew all them that had conspired against king Amon; and the people of the land made Josiah his son king in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('11935', '14', '34', '1', 'Josiah was eight years old when he began to reign; and he reigned thirty and one years in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11936', '14', '34', '2', 'And he did that which was right in the eyes of Jehovah, and walked in the ways of David his father, and turned not aside to the right hand or to the left.');
INSERT INTO `bible_verses_asv` VALUES ('11937', '14', '34', '3', 'For in the eighth year of his reign, while he was yet young, he began to seek after the God of David his father; and in the twelfth year he began to purge Judah and Jerusalem from the high places, and the Asherim, and the graven images, and the molten images.');
INSERT INTO `bible_verses_asv` VALUES ('11938', '14', '34', '4', 'And they brake down the altars of the Baalim in his presence; and the sun-images that were on high above them he hewed down; and the Asherim, and the graven images, and the molten images, he brake in pieces, and made dust of them, and strewed it upon the graves [of them] that had sacrificed unto them.');
INSERT INTO `bible_verses_asv` VALUES ('11939', '14', '34', '5', 'And he burnt the bones of the priests upon their altars, and purged Judah and Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11940', '14', '34', '6', 'And [so did he] in the cities of Manasseh and Ephraim and Simeon, even unto Naphtali, in their ruins round about.');
INSERT INTO `bible_verses_asv` VALUES ('11941', '14', '34', '7', 'And he brake down the altars, and beat the Asherim and the graven images into powder, and hewed down all the sun-images throughout all the land of Israel, and returned to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11942', '14', '34', '8', 'Now in the eighteenth year of his reign, when he had purged the land and the house, he sent Shaphan the son of Azaliah, and Maaseiah the governor of the city, and Joah the son of Joahaz the recorder, to repair the house of Jehovah his God.');
INSERT INTO `bible_verses_asv` VALUES ('11943', '14', '34', '9', 'And they came to Hilkiah the high priest, and delivered the money that was brought into the house of God, which the Levites, the keepers of the threshold, had gathered of the hand of Manasseh and Ephraim, and of all the remnant of Israel, and of all Judah and Benjamin, and of the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11944', '14', '34', '10', 'And they delivered it into the hand of the workmen that had the oversight of the house of Jehovah; and the workmen that wrought in the house of Jehovah gave it to mend and repair the house:');
INSERT INTO `bible_verses_asv` VALUES ('11945', '14', '34', '11', 'even to the carpenters and to the builders gave they it, to buy hewn stone, and timber for couplings, and to make beams for the houses which the kings of Judah had destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('11946', '14', '34', '12', 'And the men did the work faithfully: and the overseers of them were Jahath and Obadiah, the Levites, of the sons of Merari; and Zechariah and Meshullam, of the sons of the Kohathites, to set it forward; and [others of] the Levites, all that were skilful with instruments of music.');
INSERT INTO `bible_verses_asv` VALUES ('11947', '14', '34', '13', 'Also they were over the bearers of burdens, and set forward all that did the work in every manner of service: and of the Levites there were scribes, and officers, and porters.');
INSERT INTO `bible_verses_asv` VALUES ('11948', '14', '34', '14', 'And when they brought out the money that was brought into the house of Jehovah, Hilkiah the priest found the book of the law of Jehovah [given] by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('11949', '14', '34', '15', 'And Hilkiah answered and said to Shaphan the scribe, I have found the book of the law in the house of Jehovah. And Hilkiah delivered the book to Shaphan.');
INSERT INTO `bible_verses_asv` VALUES ('11950', '14', '34', '16', 'And Shaphan carried the book to the king, and moreover brought back word to the king, saying, All that was committed to thy servants, they are doing.');
INSERT INTO `bible_verses_asv` VALUES ('11951', '14', '34', '17', 'And they have emptied out the money that was found in the house of Jehovah, and have delivered it into the hand of the overseers, and into the hand of the workmen.');
INSERT INTO `bible_verses_asv` VALUES ('11952', '14', '34', '18', 'And Shaphan the scribe told the king, saying, Hilkiah the priest hath delivered me a book. And Shaphan read therein before the king.');
INSERT INTO `bible_verses_asv` VALUES ('11953', '14', '34', '19', 'And it came to pass, when the king had heard the words of the law, that he rent his clothes.');
INSERT INTO `bible_verses_asv` VALUES ('11954', '14', '34', '20', 'And the king commanded Hilkiah, and Ahikam the son of Shaphan, and Abdon the son of Micah, and Shaphan the scribe, and Asaiah the king\'s servant, saying,');
INSERT INTO `bible_verses_asv` VALUES ('11955', '14', '34', '21', 'Go ye, inquire of Jehovah for me, and for them that are left in Israel and in Judah, concerning the words of the book that is found; for great is the wrath of Jehovah that is poured out upon us, because our fathers have not kept the word of Jehovah, to do according unto all that is written in this book.');
INSERT INTO `bible_verses_asv` VALUES ('11956', '14', '34', '22', 'So Hilkiah, and they whom the king [had commanded], went to Huldah the prophetess, the wife of Shallum the son of Tokhath, the son of Hasrah, keeper of the wardrobe; (now she dwelt in Jerusalem in the second quarter;) and they spake to her to that effect.');
INSERT INTO `bible_verses_asv` VALUES ('11957', '14', '34', '23', 'And she said unto them, Thus saith Jehovah, the God of Israel: Tell ye the man that sent you unto me,');
INSERT INTO `bible_verses_asv` VALUES ('11958', '14', '34', '24', 'Thus saith Jehovah, Behold, I will bring evil upon this place, and upon the inhabitants thereof, even all the curses that are written in the book which they have read before the king of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11959', '14', '34', '25', 'Because they have forsaken me, and have burned incense unto other gods, that they might provoke me to anger with all the works of their hands; therefore is my wrath poured out upon this place, and it shall not be quenched.');
INSERT INTO `bible_verses_asv` VALUES ('11960', '14', '34', '26', 'But unto the king of Judah, who sent you to inquire of Jehovah, thus shall ye say to him, Thus saith Jehovah, the God of Israel: As touching the words which thou hast heard,');
INSERT INTO `bible_verses_asv` VALUES ('11961', '14', '34', '27', 'because thy heart was tender, and thou didst humble thyself before God, when thou heardest his words against this place, and against the inhabitants thereof, and hast humbled thyself before me, and hast rent thy clothes, and wept before me; I also have heard thee, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11962', '14', '34', '28', 'Behold, I will gather thee to thy fathers, and thou shalt be gathered to thy grave in peace, neither shall thine eyes see all the evil that I will bring upon this place, and upon the inhabitants thereof. And they brought back word to the king.');
INSERT INTO `bible_verses_asv` VALUES ('11963', '14', '34', '29', 'Then the king sent and gathered together all the elders of Judah and Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11964', '14', '34', '30', 'And the king went up to the house of Jehovah, and all the men of Judah and the inhabitants of Jerusalem, and the priests, and the Levites, and all the people, both great and small: and he read in their ears all the words of the book of the covenant that was found in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11965', '14', '34', '31', 'And the king stood in his place, and made a covenant before Jehovah, to walk after Jehovah, and to keep his commandments, and his testimonies, and his statutes, with all his heart, and with all his soul, to perform the words of the covenant that were written in this book.');
INSERT INTO `bible_verses_asv` VALUES ('11966', '14', '34', '32', 'And he caused all that were found in Jerusalem and Benjamin to stand [to it] . And the inhabitants of Jerusalem did according to the covenant of God, the God of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11967', '14', '34', '33', 'And Josiah took away all the abominations out of all the countries that pertained to the children of Israel, and made all that were found in Israel to serve, even to serve Jehovah their God. All his days they departed not from following Jehovah, the God of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('11968', '14', '35', '1', 'And Josiah kept a passover unto Jehovah in Jerusalem: and they killed the passover on the fourteenth [day] of the first month.');
INSERT INTO `bible_verses_asv` VALUES ('11969', '14', '35', '2', 'And he set the priests in their offices, and encouraged them to the service of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('11970', '14', '35', '3', 'And he said unto the Levites that taught all Israel, that were holy unto Jehovah, Put the holy ark in the house which Solomon the son of David king of Israel did build; there shall no more be a burden upon your shoulders: now serve Jehovah your God, and his people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('11971', '14', '35', '4', 'And prepare yourselves after your fathers\' houses by your courses, according to the writing of David king of Israel, and according to the writing of Solomon his son.');
INSERT INTO `bible_verses_asv` VALUES ('11972', '14', '35', '5', 'And stand in the holy place according to the divisions of the fathers\' houses of your brethren the children of the people, and [let there be for each] a portion of a fathers\' house of the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('11973', '14', '35', '6', 'And kill the passover, and sanctify yourselves, and prepare for your brethren, to do according to the word of Jehovah by Moses.');
INSERT INTO `bible_verses_asv` VALUES ('11974', '14', '35', '7', 'And Josiah gave to the children of the people, of the flock, lambs and kids, all of them for the passover-offerings, unto all that were present, to the number of thirty thousand, and three thousand bullocks: these were of the king\'s substance.');
INSERT INTO `bible_verses_asv` VALUES ('11975', '14', '35', '8', 'And his princes gave for a freewill-offering unto the people, to the priests, and to the Levites. Hilkiah and Zechariah and Jehiel, the rulers of the house of God, gave unto the priests for the passover-offerings two thousand and six hundred [small cattle], and three hundred oxen.');
INSERT INTO `bible_verses_asv` VALUES ('11976', '14', '35', '9', 'Conaniah also, and Shemaiah and Nethanel, his brethren, and Hashabiah and Jeiel and Jozabad, the chiefs of the Levites, gave unto the Levites for the passover-offerings five thousand [small cattle], and five hundred oxen.');
INSERT INTO `bible_verses_asv` VALUES ('11977', '14', '35', '10', 'So the service was prepared, and the priests stood in their place, and the Levites by their courses, according to the king\'s commandment.');
INSERT INTO `bible_verses_asv` VALUES ('11978', '14', '35', '11', 'And they killed the passover, and the priests sprinkled [the blood which they received] of their hand, and the Levites flayed them.');
INSERT INTO `bible_verses_asv` VALUES ('11979', '14', '35', '12', 'And they removed the burnt-offerings, that they might give them according to the divisions of the fathers\' houses of the children of the people, to offer unto Jehovah, as it is written in the book of Moses. And so did they with the oxen.');
INSERT INTO `bible_verses_asv` VALUES ('11980', '14', '35', '13', 'And they roasted the passover with fire according to the ordinance: and the holy offerings boiled they in pots, and in caldrons, and in pans, and carried them quickly to all the children of the people.');
INSERT INTO `bible_verses_asv` VALUES ('11981', '14', '35', '14', 'And afterward they prepared for themselves, and for the priests, because the priests the sons of Aaron [were busied] in offering the burnt-offerings and the fat until night: therefore the Levites prepared for themselves, and for the priests the sons of Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('11982', '14', '35', '15', 'And the singers the sons of Asaph were in their place, according to the commandment of David, and Asaph, and Heman, and Jeduthun the king\'s seer; and the porters were at every gate: they needed not to depart from their service; for their brethren the Levites prepared for them.');
INSERT INTO `bible_verses_asv` VALUES ('11983', '14', '35', '16', 'So all the service of Jehovah was prepared the same day, to keep the passover, and to offer burnt-offerings upon the altar of Jehovah, according to the commandment of king Josiah.');
INSERT INTO `bible_verses_asv` VALUES ('11984', '14', '35', '17', 'And the children of Israel that were present kept the passover at that time, and the feast of unleavened bread seven days.');
INSERT INTO `bible_verses_asv` VALUES ('11985', '14', '35', '18', 'And there was no passover like to that kept in Israel from the days of Samuel the prophet; neither did any of the kings of Israel keep such a passover as Josiah kept, and the priests, and the Levites, and all Judah and Israel that were present, and the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11986', '14', '35', '19', 'In the eighteenth year of the reign of Josiah was this passover kept.');
INSERT INTO `bible_verses_asv` VALUES ('11987', '14', '35', '20', 'After all this, when Josiah had prepared the temple, Neco king of Egypt went up to fight against Carchemish by the Euphrates: and Josiah went out against him.');
INSERT INTO `bible_verses_asv` VALUES ('11988', '14', '35', '21', 'But he sent ambassadors to him, saying, What have I to do with thee, thou king of Judah? [I come] not against thee this day, but against the house wherewith I have war; and God hath commanded me to make haste: forbear thee from [meddling with] God, who is with me, that he destroy thee not.');
INSERT INTO `bible_verses_asv` VALUES ('11989', '14', '35', '22', 'Nevertheless Josiah would not turn his face from him, but disguised himself, that he might fight with him, and hearkened not unto the words of Neco from the mouth of God, and came to fight in the valley of Megiddo.');
INSERT INTO `bible_verses_asv` VALUES ('11990', '14', '35', '23', 'And the archers shot at king Josiah; and the king said to his servants, Have me away; for I am sore wounded.');
INSERT INTO `bible_verses_asv` VALUES ('11991', '14', '35', '24', 'So his servants took him out of the chariot, and put him in the second chariot that he had, and brought him to Jerusalem; and he died, and was buried in the sepulchres of his fathers. And all Judah and Jerusalem mourned for Josiah.');
INSERT INTO `bible_verses_asv` VALUES ('11992', '14', '35', '25', 'And Jeremiah lamented for Josiah: and all the singing men and singing women spake of Josiah in their lamentations unto this day; and they made them an ordinance in Israel: and, behold, they are written in the lamentations.');
INSERT INTO `bible_verses_asv` VALUES ('11993', '14', '35', '26', 'Now the rest of the acts of Josiah, and his good deeds, according to that which is written in the law of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('11994', '14', '35', '27', 'and his acts, first and last, behold, they are written in the book of the kings of Israel and Judah.');
INSERT INTO `bible_verses_asv` VALUES ('11995', '14', '36', '1', 'Then the people of the land took Jehoahaz the son of Josiah, and made him king in his father\'s stead in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11996', '14', '36', '2', 'Joahaz was twenty and three years old when he began to reign; and he reigned three months in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('11997', '14', '36', '3', 'And the king of Egypt deposed him at Jerusalem, and fined the land a hundred talents of silver and a talent of gold.');
INSERT INTO `bible_verses_asv` VALUES ('11998', '14', '36', '4', 'And the king of Egypt made Eliakim his brother king over Judah and Jerusalem, and changed his name to Jehoiakim. And Neco took Joahaz his brother, and carried him to Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('11999', '14', '36', '5', 'Jehoiakim was twenty and five years old when he began to reign; and he reigned eleven years in Jerusalem: and he did that which was evil in the sight of Jehovah his God.');
INSERT INTO `bible_verses_asv` VALUES ('12000', '14', '36', '6', 'Against him came up Nebuchadnezzar king of Babylon, and bound him in fetters, to carry him to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('12001', '14', '36', '7', 'Nebuchadnezzar also carried of the vessels of the house of Jehovah to Babylon, and put them in his temple at Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('12002', '14', '36', '8', 'Now the rest of the acts of Jehoiakim, and his abominations which he did, and that which was found in him, behold, they are written in the book of the kings of Israel and Judah: and Jehoiachin his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('12003', '14', '36', '9', 'Jehoiachin was eight years old when he began to reign; and he reigned three months and ten days in Jerusalem: and he did that which was evil in the sight of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12004', '14', '36', '10', 'And at the return of the year king Nebuchadnezzar sent, and brought him to Babylon, with the goodly vessels of the house of Jehovah, and made Zedekiah his brother king over Judah and Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12005', '14', '36', '11', 'Zedekiah was twenty and one years old when he began to reign; and he reigned eleven years in Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('12006', '14', '36', '12', 'and he did that which was evil in the sight of Jehovah his God; he humbled not himself before Jeremiah the prophet [speaking] from the mouth of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12007', '14', '36', '13', 'And he also rebelled against king Nebuchadnezzar, who had made him swear by God: but he stiffened his neck, and hardened his heart against turning unto Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('12008', '14', '36', '14', 'Moreover all the chiefs of the priests, and the people, trespassed very greatly after all the abominations of the nations; and they polluted the house of Jehovah which he had hallowed in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12009', '14', '36', '15', 'And Jehovah, the God of their fathers, sent to them by his messengers, rising up early and sending, because he had compassion on his people, and on his dwelling-place:');
INSERT INTO `bible_verses_asv` VALUES ('12010', '14', '36', '16', 'but they mocked the messengers of God, and despised his words, and scoffed at his prophets, until the wrath of Jehovah arose against his people, till there was no remedy.');
INSERT INTO `bible_verses_asv` VALUES ('12011', '14', '36', '17', 'Therefore he brought upon them the king of the Chaldeans, who slew their young men with the sword in the house of their sanctuary, and had no compassion upon young man or virgin, old man or hoary-headed: he gave them all into his hand.');
INSERT INTO `bible_verses_asv` VALUES ('12012', '14', '36', '18', 'And all the vessels of the house of God, great and small, and the treasures of the house of Jehovah, and the treasures of the king, and of his princes, all these he brought to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('12013', '14', '36', '19', 'And they burnt the house of God, and brake down the wall of Jerusalem, and burnt all the palaces thereof with fire, and destroyed all the goodly vessels thereof.');
INSERT INTO `bible_verses_asv` VALUES ('12014', '14', '36', '20', 'And them that had escaped from the sword carried he away to Babylon; and they were servants to him and his sons until the reign of the kingdom of Persia:');
INSERT INTO `bible_verses_asv` VALUES ('12015', '14', '36', '21', 'to fulfil the word of Jehovah by the mouth of Jeremiah, until the land had enjoyed its sabbaths: [for] as long as it lay desolate it kept sabbath, to fulfil threescore and ten years.');
INSERT INTO `bible_verses_asv` VALUES ('12016', '14', '36', '22', 'Now in the first year of Cyrus king of Persia, that the word of Jehovah by the mouth of Jeremiah might be accomplished, Jehovah stirred up the spirit of Cyrus king of Persia, so that he made a proclamation throughout all his kingdom, and [put it] also in writing, saying,');
INSERT INTO `bible_verses_asv` VALUES ('12017', '14', '36', '23', 'Thus saith Cyrus king of Persia, All the kingdoms of the earth hath Jehovah, the God of heaven, given me; and he hath charged me to build him a house in Jerusalem, which is in Judah. Whosoever there is among you of all his people, Jehovah his God be with him, and let him go up.');
INSERT INTO `bible_verses_asv` VALUES ('12018', '15', '1', '1', 'Now in the first year of Cyrus king of Persia, that the word of Jehovah by the mouth of Jeremiah might be accomplished, Jehovah stirred up the spirit of Cyrus king of Persia, so that he made a proclamation throughout all his kingdom, and [put it] also in writing, saying,');
INSERT INTO `bible_verses_asv` VALUES ('12019', '15', '1', '2', 'Thus saith Cyrus king of Persia, All the kingdoms of the earth hath Jehovah, the God of heaven, given me; and he hath charged me to build him a house in Jerusalem, which is in Judah.');
INSERT INTO `bible_verses_asv` VALUES ('12020', '15', '1', '3', 'Whosoever there is among you of all his people, his God be with him, and let him go up to Jerusalem, which is in Judah, and build the house of Jehovah, the God of Israel (he is God), which is in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12021', '15', '1', '4', 'And whosoever is left, in any place where he sojourneth, let the men of his place help him with silver, and with gold, and with goods, and with beasts, besides the freewill-offering for the house of God which is in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12022', '15', '1', '5', 'Then rose up the heads of fathers\' [houses] of Judah and Benjamin, and the priests, and the Levites, even all whose spirit God had stirred to go up to build the house of Jehovah which is in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12023', '15', '1', '6', 'And all they that were round about them strengthened their hands with vessels of silver, with gold, with goods, and with beasts, and with precious things, besides all that was willingly offered.');
INSERT INTO `bible_verses_asv` VALUES ('12024', '15', '1', '7', 'Also Cyrus the king brought forth the vessels of the house of Jehovah, which Nebuchadnezzar had brought forth out of Jerusalem, and had put in the house of his gods;');
INSERT INTO `bible_verses_asv` VALUES ('12025', '15', '1', '8', 'even those did Cyrus king of Persia bring forth by the hand of Mithredath the treasurer, and numbered them unto Sheshbazzar, the prince of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('12026', '15', '1', '9', 'And this is the number of them: thirty platters of gold, a thousand platters of silver, nine and twenty knives,');
INSERT INTO `bible_verses_asv` VALUES ('12027', '15', '1', '10', 'thirty bowls of gold, silver bowls of a second sort four hundred and ten, and other vessels a thousand.');
INSERT INTO `bible_verses_asv` VALUES ('12028', '15', '1', '11', 'All the vessels of gold and of silver were five thousand and four hundred. All these did Sheshbazzar bring up, when they of the captivity were brought up from Babylon unto Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12029', '15', '2', '1', 'Now these are the children of the province, that went up out of the captivity of those that had been carried away, whom Nebuchadnezzar the king of Babylon had carried away unto Babylon, and that returned unto Jerusalem and Judah, every one unto his city;');
INSERT INTO `bible_verses_asv` VALUES ('12030', '15', '2', '2', 'who came with Zerubbabel, Jeshua, Nehemiah, Seraiah, Reelaiah, Mordecai, Bilshan, Mispar, Bigvai, Rehum, Baanah. The number of the men of the people of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('12031', '15', '2', '3', 'The children of Parosh, two thousand a hundred seventy and two.');
INSERT INTO `bible_verses_asv` VALUES ('12032', '15', '2', '4', 'The children of Shephatiah, three hundred seventy and two.');
INSERT INTO `bible_verses_asv` VALUES ('12033', '15', '2', '5', 'The children of Arah, seven hundred seventy and five.');
INSERT INTO `bible_verses_asv` VALUES ('12034', '15', '2', '6', 'The children of Pahath-moab, of the children of Jeshua [and] Joab, two thousand eight hundred and twelve.');
INSERT INTO `bible_verses_asv` VALUES ('12035', '15', '2', '7', 'The children of Elam, a thousand two hundred fifty and four.');
INSERT INTO `bible_verses_asv` VALUES ('12036', '15', '2', '8', 'The children of Zattu, nine hundred forty and five.');
INSERT INTO `bible_verses_asv` VALUES ('12037', '15', '2', '9', 'The children of Zaccai, seven hundred and threescore.');
INSERT INTO `bible_verses_asv` VALUES ('12038', '15', '2', '10', 'The children of Bani, six hundred forty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12039', '15', '2', '11', 'The children of Bebai, six hundred twenty and three.');
INSERT INTO `bible_verses_asv` VALUES ('12040', '15', '2', '12', 'The children of Azgad, a thousand two hundred twenty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12041', '15', '2', '13', 'The children of Adonikam, six hundred sixty and six.');
INSERT INTO `bible_verses_asv` VALUES ('12042', '15', '2', '14', 'The children of Bigvai, two thousand fifty and six.');
INSERT INTO `bible_verses_asv` VALUES ('12043', '15', '2', '15', 'The children of Adin, four hundred fifty and four.');
INSERT INTO `bible_verses_asv` VALUES ('12044', '15', '2', '16', 'The children of Ater, of Hezekiah, ninety and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12045', '15', '2', '17', 'The children of Bezai, three hundred twenty and three.');
INSERT INTO `bible_verses_asv` VALUES ('12046', '15', '2', '18', 'The children of Jorah, a hundred and twelve.');
INSERT INTO `bible_verses_asv` VALUES ('12047', '15', '2', '19', 'The children of Hashum, two hundred twenty and three.');
INSERT INTO `bible_verses_asv` VALUES ('12048', '15', '2', '20', 'The children of Gibbar, ninety and five.');
INSERT INTO `bible_verses_asv` VALUES ('12049', '15', '2', '21', 'The children of Beth-lehem, a hundred twenty and three.');
INSERT INTO `bible_verses_asv` VALUES ('12050', '15', '2', '22', 'The men of Netophah, fifty and six.');
INSERT INTO `bible_verses_asv` VALUES ('12051', '15', '2', '23', 'The men of Anathoth, a hundred twenty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12052', '15', '2', '24', 'The children of Azmaveth, forty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12053', '15', '2', '25', 'The children of Kiriath-arim, Chephirah, and Beeroth, seven hundred and forty and three.');
INSERT INTO `bible_verses_asv` VALUES ('12054', '15', '2', '26', 'The children of Ramah and Geba, six hundred twenty and one.');
INSERT INTO `bible_verses_asv` VALUES ('12055', '15', '2', '27', 'The men of Michmas, a hundred twenty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12056', '15', '2', '28', 'The men of Beth-el and Ai, two hundred twenty and three.');
INSERT INTO `bible_verses_asv` VALUES ('12057', '15', '2', '29', 'The children of Nebo, fifty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12058', '15', '2', '30', 'The children of Magbish, a hundred fifty and six.');
INSERT INTO `bible_verses_asv` VALUES ('12059', '15', '2', '31', 'The children of the other Elam, a thousand two hundred fifty and four.');
INSERT INTO `bible_verses_asv` VALUES ('12060', '15', '2', '32', 'The children of Harim, three hundred and twenty.');
INSERT INTO `bible_verses_asv` VALUES ('12061', '15', '2', '33', 'The children of Lod, Hadid, and Ono, seven hundred twenty and five.');
INSERT INTO `bible_verses_asv` VALUES ('12062', '15', '2', '34', 'The children of Jericho, three hundred forty and five.');
INSERT INTO `bible_verses_asv` VALUES ('12063', '15', '2', '35', 'The children of Senaah, three thousand and six hundred and thirty.');
INSERT INTO `bible_verses_asv` VALUES ('12064', '15', '2', '36', 'The priests: the children of Jedaiah, of the house of Jeshua, nine hundred seventy and three.');
INSERT INTO `bible_verses_asv` VALUES ('12065', '15', '2', '37', 'The children of Immer, a thousand fifty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12066', '15', '2', '38', 'The children of Pashhur, a thousand two hundred forty and seven.');
INSERT INTO `bible_verses_asv` VALUES ('12067', '15', '2', '39', 'The children of Harim, a thousand and seventeen.');
INSERT INTO `bible_verses_asv` VALUES ('12068', '15', '2', '40', 'The Levites: the children of Jeshua and Kadmiel, of the children of Hodaviah, seventy and four.');
INSERT INTO `bible_verses_asv` VALUES ('12069', '15', '2', '41', 'The singers: the children of Asaph, a hundred twenty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12070', '15', '2', '42', 'The children of the porters: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, in all a hundred thirty and nine.');
INSERT INTO `bible_verses_asv` VALUES ('12071', '15', '2', '43', 'The Nethinim: the children of Ziha, the children of Hasupha, the children of Tabbaoth,');
INSERT INTO `bible_verses_asv` VALUES ('12072', '15', '2', '44', 'the children of Keros, the children of Siaha, the children of Padon,');
INSERT INTO `bible_verses_asv` VALUES ('12073', '15', '2', '45', 'the children of Lebanah, the children of Hagabah, the children of Akkub,');
INSERT INTO `bible_verses_asv` VALUES ('12074', '15', '2', '46', 'the children of Hagab, the children of Shamlai, the children of Hanan,');
INSERT INTO `bible_verses_asv` VALUES ('12075', '15', '2', '47', 'the children of Giddel, the children of Gahar, the children of Reaiah,');
INSERT INTO `bible_verses_asv` VALUES ('12076', '15', '2', '48', 'the children of Rezin, the children of Nekoda, the children of Gazzam,');
INSERT INTO `bible_verses_asv` VALUES ('12077', '15', '2', '49', 'the children of Uzza, the children of Paseah, the children of Besai,');
INSERT INTO `bible_verses_asv` VALUES ('12078', '15', '2', '50', 'the children of Asnah, the children of Meunim, the children of Nephisim,');
INSERT INTO `bible_verses_asv` VALUES ('12079', '15', '2', '51', 'the children of Bakbuk, the children of Hakupha, the children of Harhur,');
INSERT INTO `bible_verses_asv` VALUES ('12080', '15', '2', '52', 'the children of Bazluth, the children of Mehida, the children of Harsha,');
INSERT INTO `bible_verses_asv` VALUES ('12081', '15', '2', '53', 'the children of Barkos, the children of Sisera, the children of Temah,');
INSERT INTO `bible_verses_asv` VALUES ('12082', '15', '2', '54', 'the children of Neziah, the children of Hatipha.');
INSERT INTO `bible_verses_asv` VALUES ('12083', '15', '2', '55', 'The children of Solomon\'s servants: the children of Sotai, the children of Hassophereth, the children of Peruda,');
INSERT INTO `bible_verses_asv` VALUES ('12084', '15', '2', '56', 'the children of Jaalah, the children of Darkon, the children of Giddel,');
INSERT INTO `bible_verses_asv` VALUES ('12085', '15', '2', '57', 'the children of Shephatiah, the children of Hattil, the children of Pochereth-hazzebaim, the children of Ami.');
INSERT INTO `bible_verses_asv` VALUES ('12086', '15', '2', '58', 'All the Nethinim, and the children of Solomon\'s servants, were three hundred ninety and two.');
INSERT INTO `bible_verses_asv` VALUES ('12087', '15', '2', '59', 'And these were they that went up from Tel-melah, Tel-harsha, Cherub, Addan, [and] Immer; but they could not show their fathers\' houses, and their seed, whether they were of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('12088', '15', '2', '60', 'the children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred fifty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12089', '15', '2', '61', 'And of the children of the priests: the children of Habaiah, the children of Hakkoz, the children of Barzillai, who took a wife of the daughters of Barzillai the Gileadite, and was called after their name.');
INSERT INTO `bible_verses_asv` VALUES ('12090', '15', '2', '62', 'These sought their register [among] those that were reckoned by genealogy, but they were not found: therefore were they deemed polluted and put from the priesthood.');
INSERT INTO `bible_verses_asv` VALUES ('12091', '15', '2', '63', 'And the governor said unto them, that they should not eat of the most holy things, till there stood up a priest with Urim and with Thummim.');
INSERT INTO `bible_verses_asv` VALUES ('12092', '15', '2', '64', 'The whole assembly together was forty and two thousand three hundred and threescore,');
INSERT INTO `bible_verses_asv` VALUES ('12093', '15', '2', '65', 'besides their men-servants and their maid-servants, of whom there were seven thousand three hundred thirty and seven: and they had two hundred singing men and singing women.');
INSERT INTO `bible_verses_asv` VALUES ('12094', '15', '2', '66', 'Their horses were seven hundred thirty and six; their mules, two hundred forty and five;');
INSERT INTO `bible_verses_asv` VALUES ('12095', '15', '2', '67', 'their camels, four hundred thirty and five; [their] asses, six thousand seven hundred and twenty.');
INSERT INTO `bible_verses_asv` VALUES ('12096', '15', '2', '68', 'And some of the heads of fathers\' [houses], when they came to the house of Jehovah which is in Jerusalem, offered willingly for the house of God to set it up in its place:');
INSERT INTO `bible_verses_asv` VALUES ('12097', '15', '2', '69', 'they gave after their ability into the treasury of the work threescore and one thousand darics of gold, and five thousand pounds of silver, and one hundred priests\' garments.');
INSERT INTO `bible_verses_asv` VALUES ('12098', '15', '2', '70', 'So the priests, and the Levites, and some of the people, and the singers, and the porters, and the Nethinim, dwelt in their cities, and all Israel in their cities.');
INSERT INTO `bible_verses_asv` VALUES ('12099', '15', '3', '1', 'And when the seventh month was come, and the children of Israel were in the cities, the people gathered themselves together as one man to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12100', '15', '3', '2', 'Then stood up Jeshua the son of Jozadak, and his brethren the priests, and Zerubbabel the son of Shealtiel, and his brethren, and builded the altar of the God of Israel, to offer burnt-offerings thereon, as it is written in the law of Moses the man of God.');
INSERT INTO `bible_verses_asv` VALUES ('12101', '15', '3', '3', 'And they set the altar upon its base; for fear was upon them because of the peoples of the countries: and they offered burnt-offerings thereon unto Jehovah, even burnt-offerings morning and evening.');
INSERT INTO `bible_verses_asv` VALUES ('12102', '15', '3', '4', 'And they kept the feast of tabernacles, as it is written, and [offered] the daily burnt-offerings by number, according to the ordinance, as the duty of every day required;');
INSERT INTO `bible_verses_asv` VALUES ('12103', '15', '3', '5', 'and afterward the continual burnt-offering, and [the offerings] of the new moons, and of all the set feasts of Jehovah that were consecrated, and of every one that willingly offered a freewill-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12104', '15', '3', '6', 'From the first day of the seventh month began they to offer burnt-offerings unto Jehovah: but the foundation of the temple of Jehovah was not yet laid.');
INSERT INTO `bible_verses_asv` VALUES ('12105', '15', '3', '7', 'They gave money also unto the masons, and to the carpenters; and food, and drink, and oil, unto them of Sidon, and to them of Tyre, to bring cedar-trees from Lebanon to the sea, unto Joppa, according to the grant that they had of Cyrus king of Persia.');
INSERT INTO `bible_verses_asv` VALUES ('12106', '15', '3', '8', 'Now in the second year of their coming unto the house of God at Jerusalem, in the second month, began Zerubbabel the son of Shealtiel, and Jeshua the son of Jozadak, and the rest of their brethren the priests and the Levites, and all they that were come out of the captivity unto Jerusalem, and appointed the Levites, from twenty years old and upward, to have the oversight of the work of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12107', '15', '3', '9', 'Then stood Jeshua with his sons and his brethren, Kadmiel and his sons, the sons of Judah, together, to have the oversight of the workmen in the house of God: the sons of Henadad, with their sons and their brethren the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('12108', '15', '3', '10', 'And when the builders laid the foundation of the temple of Jehovah, they set the priests in their apparel with trumpets, and the Levites the sons of Asaph with cymbals, to praise Jehovah, after the order of David king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('12109', '15', '3', '11', 'And they sang one to another in praising and giving thanks unto Jehovah, [saying], For he is good, for his lovingkindness [endureth] for ever toward Israel. And all the people shouted with a great shout, when they praised Jehovah, because the foundation of the house of Jehovah was laid.');
INSERT INTO `bible_verses_asv` VALUES ('12110', '15', '3', '12', 'But many of the priests and Levites and heads of fathers\' [houses], the old men that had seen the first house, when the foundation of this house was laid before their eyes, wept with a loud voice; and many shouted aloud for joy:');
INSERT INTO `bible_verses_asv` VALUES ('12111', '15', '3', '13', 'so that the people could not discern the noise of the shout of joy from the noise of the weeping of the people; for the people shouted with a loud shout, and the noise was heard afar off.');
INSERT INTO `bible_verses_asv` VALUES ('12112', '15', '4', '1', 'Now when the adversaries of Judah and Benjamin heard that the children of the captivity were building a temple unto Jehovah, the God of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('12113', '15', '4', '2', 'then they drew near to Zerubbabel, and to the heads of fathers\' [houses], and said unto them, Let us build with you; for we seek your God, as ye do; and we sacrifice unto him since the days of Esar-haddon king of Assyria, who brought us up hither.');
INSERT INTO `bible_verses_asv` VALUES ('12114', '15', '4', '3', 'But Zerubbabel, and Jeshua, and the rest of the heads of fathers\' [houses] of Israel, said unto them, Ye have nothing to do with us in building a house unto our God; but we ourselves together will build unto Jehovah, the God of Israel, as king Cyrus the king of Persia hath commanded us.');
INSERT INTO `bible_verses_asv` VALUES ('12115', '15', '4', '4', 'Then the people of the land weakened the hands of the people of Judah, and troubled them in building,');
INSERT INTO `bible_verses_asv` VALUES ('12116', '15', '4', '5', 'and hired counsellors against them, to frustrate their purpose, all the days of Cyrus king of Persia, even until the reign of Darius king of Persia.');
INSERT INTO `bible_verses_asv` VALUES ('12117', '15', '4', '6', 'And in the reign of Ahasuerus, in the beginning of his reign, wrote they an accusation against the inhabitants of Judah and Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12118', '15', '4', '7', 'And in the days of Artaxerxes wrote Bishlam, Mithredath, Tabeel, and the rest of his companions, unto Artaxerxes king of Persia; and the writing of the letter was written in the Syrian [character], and set forth in the Syrian [tongue] .');
INSERT INTO `bible_verses_asv` VALUES ('12119', '15', '4', '8', 'Rehum the chancellor and Shimshai the scribe wrote a letter against Jerusalem to Artaxerxes the king in this sort:');
INSERT INTO `bible_verses_asv` VALUES ('12120', '15', '4', '9', 'then [wrote] Rehum the chancellor, and Shimshai the scribe, and the rest of their companions, the Dinaites, and the Apharsathchites, the Tarpelites, the Apharsites, the Archevites, the Babylonians, the Shushanchites, the Dehaites, the Elamites,');
INSERT INTO `bible_verses_asv` VALUES ('12121', '15', '4', '10', 'and the rest of the nations whom the great and noble Osnappar brought over, and set in the city of Samaria, and in the rest [of the country] beyond the River, and so forth.');
INSERT INTO `bible_verses_asv` VALUES ('12122', '15', '4', '11', 'This is the copy of the letter that they sent unto Artaxerxes the king: Thy servants the men beyond the River, and so forth.');
INSERT INTO `bible_verses_asv` VALUES ('12123', '15', '4', '12', 'Be it known unto the king, that the Jews that came up from thee are come to us unto Jerusalem; they are building the rebellious and the bad city, and have finished the walls, and repaired the foundations.');
INSERT INTO `bible_verses_asv` VALUES ('12124', '15', '4', '13', 'Be it known now unto the king, that, if this city be builded, and the walls finished, they will not pay tribute, custom, or toll, and in the end it will be hurtful unto the kings.');
INSERT INTO `bible_verses_asv` VALUES ('12125', '15', '4', '14', 'Now because we eat the salt of the palace, and it is not meet for us to see the king\'s dishonor, therefore have we sent and certified the king;');
INSERT INTO `bible_verses_asv` VALUES ('12126', '15', '4', '15', 'that search may be made in the book of the records of thy fathers: so shalt thou find in the book of the records, and know that this city is a rebellious city, and hurtful unto kings and provinces, and that they have moved sedition within the same of old time; for which cause was this city laid waste.');
INSERT INTO `bible_verses_asv` VALUES ('12127', '15', '4', '16', 'We certify the king that, if this city be builded, and the walls finished, by this means thou shalt have no portion beyond the River.');
INSERT INTO `bible_verses_asv` VALUES ('12128', '15', '4', '17', '[ Then] sent the king an answer unto Rehum the chancellor, and to Shimshai the scribe, and to the rest of their companions that dwell in Samaria, and in the rest [of the country] beyond the River: Peace, and so forth.');
INSERT INTO `bible_verses_asv` VALUES ('12129', '15', '4', '18', 'The letter which ye sent unto us hath been plainly read before me.');
INSERT INTO `bible_verses_asv` VALUES ('12130', '15', '4', '19', 'And I decreed, and search hath been made, and it is found that this city of old time hath made insurrection against kings, and that rebellion and sedition have been made therein.');
INSERT INTO `bible_verses_asv` VALUES ('12131', '15', '4', '20', 'There have been mighty kings also over Jerusalem, who have ruled over all [the country] beyond the River; and tribute, custom, and toll, was paid unto them.');
INSERT INTO `bible_verses_asv` VALUES ('12132', '15', '4', '21', 'Make ye now a decree to cause these men to cease, and that this city be not builded, until a decree shall be made by me.');
INSERT INTO `bible_verses_asv` VALUES ('12133', '15', '4', '22', 'And take heed that ye be not slack herein: why should damage grow to the hurt of the kings?');
INSERT INTO `bible_verses_asv` VALUES ('12134', '15', '4', '23', 'Then when the copy of king Artaxerxes\' letter was read before Rehum, and Shimshai the scribe, and their companions, they went in haste to Jerusalem unto the Jews, and made them to cease by force and power.');
INSERT INTO `bible_verses_asv` VALUES ('12135', '15', '4', '24', 'Then ceased the work of the house of God which is at Jerusalem; and it ceased until the second year of the reign of Darius king of Persia.');
INSERT INTO `bible_verses_asv` VALUES ('12136', '15', '5', '1', 'Now the prophets, Haggai the prophet, and Zechariah the son of Iddo, prophesied unto the Jews that were in Judah and Jerusalem; in the name of the God of Israel [prophesied they] unto them.');
INSERT INTO `bible_verses_asv` VALUES ('12137', '15', '5', '2', 'Then rose up Zerubbabel the son of Shealtiel, and Jeshua the son of Jozadak, and began to build the house of God which is at Jerusalem; and with them were the prophets of God, helping them.');
INSERT INTO `bible_verses_asv` VALUES ('12138', '15', '5', '3', 'At the same time came to them Tattenai, the governor beyond the River, and Shethar-bozenai, and their companions, and said thus unto them, Who gave you a decree to build this house, and to finish this wall?');
INSERT INTO `bible_verses_asv` VALUES ('12139', '15', '5', '4', 'Then we told them after this manner, what the names of the men were that were making this building.');
INSERT INTO `bible_verses_asv` VALUES ('12140', '15', '5', '5', 'But the eye of their God was upon the elders of the Jews, and they did not make them cease, till the matter should come to Darius, and then answer should be returned by letter concerning it.');
INSERT INTO `bible_verses_asv` VALUES ('12141', '15', '5', '6', 'The copy of the letter that Tattenai, the governor beyond the River, and Shethar-bozenai, and his companions the Apharsachites, who were beyond the River, sent unto Darius the king;');
INSERT INTO `bible_verses_asv` VALUES ('12142', '15', '5', '7', 'they sent a letter unto him, wherein was written thus: Unto Darius the king, all peace.');
INSERT INTO `bible_verses_asv` VALUES ('12143', '15', '5', '8', 'Be it known unto the king, that we went into the province of Judah, to the house of the great God, which is builded with great stones, and timber is laid in the walls; and this work goeth on with diligence and prospereth in their hands.');
INSERT INTO `bible_verses_asv` VALUES ('12144', '15', '5', '9', 'Then asked we those elders, and said unto them thus, Who gave you a decree to build this house, and to finish this wall?');
INSERT INTO `bible_verses_asv` VALUES ('12145', '15', '5', '10', 'We asked them their names also, to certify thee, that we might write the names of the men that were at the head of them.');
INSERT INTO `bible_verses_asv` VALUES ('12146', '15', '5', '11', 'And thus they returned us answer, saying, We are the servants of the God of heaven and earth, and are building the house that was builded these many years ago, which a great king of Israel builded and finished.');
INSERT INTO `bible_verses_asv` VALUES ('12147', '15', '5', '12', 'But after that our fathers had provoked the God of heaven unto wrath, he gave them into the hand of Nebuchadnezzar king of Babylon, the Chaldean, who destroyed this house, and carried the people away into Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('12148', '15', '5', '13', 'But in the first year of Cyrus king of Babylon, Cyrus the king made a decree to build this house of God.');
INSERT INTO `bible_verses_asv` VALUES ('12149', '15', '5', '14', 'And the gold and silver vessels also of the house of God, which Nebuchadnezzar took out of the temple that was in Jerusalem, and brought into the temple of Babylon, those did Cyrus the king take out of the temple of Babylon, and they were delivered unto one whose name was Sheshbazzar, whom he had made governor;');
INSERT INTO `bible_verses_asv` VALUES ('12150', '15', '5', '15', 'and he said unto him, Take these vessels, go, put them in the temple that is in Jerusalem, and let the house of God be builded in its place.');
INSERT INTO `bible_verses_asv` VALUES ('12151', '15', '5', '16', 'Then came the same Sheshbazzar, and laid the foundations of the house of God which is in Jerusalem: and since that time even until now hath it been in building, and yet it is not completed.');
INSERT INTO `bible_verses_asv` VALUES ('12152', '15', '5', '17', 'Now therefore, if it seem good to the king, let there be search made in the king\'s treasure-house, which is there at Babylon, whether it be so, that a decree was made of Cyrus the king to build this house of God at Jerusalem; and let the king send his pleasure to us concerning this matter.');
INSERT INTO `bible_verses_asv` VALUES ('12153', '15', '6', '1', 'Then Darius the king made a decree, and search was made in the house of the archives, where the treasures were laid up in Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('12154', '15', '6', '2', 'And there was found at Achmetha, in the palace that is in the province of Media, a roll, and therein was thus written for a record:');
INSERT INTO `bible_verses_asv` VALUES ('12155', '15', '6', '3', 'In the first year of Cyrus the king, Cyrus the king made a decree: Concerning the house of God at Jerusalem, let the house be builded, the place where they offer sacrifices, and let the foundations thereof be strongly laid; the height thereof threescore cubits, and the breadth thereof threescore cubits;');
INSERT INTO `bible_verses_asv` VALUES ('12156', '15', '6', '4', 'with three courses of great stones, and a course of new timber: and let the expenses be given out of the king\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('12157', '15', '6', '5', 'And also let the gold and silver vessels of the house of God, which Nebuchadnezzar took forth out of the temple which is at Jerusalem, and brought unto Babylon, be restored, and brought again unto the temple which is at Jerusalem, every one to its place; and thou shalt put them in the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('12158', '15', '6', '6', 'Now therefore, Tattenai, governor beyond the River, Shethar-bozenai, and your companions the Apharsachites, who are beyond the River, be ye far from thence:');
INSERT INTO `bible_verses_asv` VALUES ('12159', '15', '6', '7', 'let the work of this house of God alone; let the governor of the Jews and the elders of the Jews build this house of God in its place.');
INSERT INTO `bible_verses_asv` VALUES ('12160', '15', '6', '8', 'Moreover I make a decree what ye shall do to these elders of the Jews for the building of this house of God: that of the king\'s goods, even of the tribute beyond the River, expenses be given with all diligence unto these men, that they be not hindered.');
INSERT INTO `bible_verses_asv` VALUES ('12161', '15', '6', '9', 'And that which they have need of, both young bullocks, and rams, and lambs, for burnt-offerings to the God of heaven; [also] wheat, salt, wine, and oil, according to the word of the priests that are at Jerusalem, let it be given them day by day without fail;');
INSERT INTO `bible_verses_asv` VALUES ('12162', '15', '6', '10', 'that they may offer sacrifices of sweet savor unto the God of heaven, and pray for the life of the king, and of his sons.');
INSERT INTO `bible_verses_asv` VALUES ('12163', '15', '6', '11', 'Also I have made a decree, that whosoever shall alter this word, let a beam be pulled out from his house, and let him be lifted up and fastened thereon; and let his house be made a dunghill for this:');
INSERT INTO `bible_verses_asv` VALUES ('12164', '15', '6', '12', 'and the God that hath caused his name to dwell there overthrow all kings and peoples that shall put forth their hand to alter [the same], to destroy this house of God which is at Jerusalem. I Darius have made a decree; let it be done with all diligence.');
INSERT INTO `bible_verses_asv` VALUES ('12165', '15', '6', '13', 'Then Tattenai, the governor beyond the River, Shethar-bozenai, and their companions, because that Darius the king had sent, did accordingly with all diligence.');
INSERT INTO `bible_verses_asv` VALUES ('12166', '15', '6', '14', 'And the elders of the Jews builded and prospered, through the prophesying of Haggai the prophet and Zechariah the son of Iddo. And they builded and finished it, according to the commandment of the God of Israel, and according to the decree of Cyrus, and Darius, and Artaxerxes king of Persia.');
INSERT INTO `bible_verses_asv` VALUES ('12167', '15', '6', '15', 'And this house was finished on the third day of the month Adar, which was in the sixth year of the reign of Darius the king.');
INSERT INTO `bible_verses_asv` VALUES ('12168', '15', '6', '16', 'And the children of Israel, the priests, and the Levites, and the rest of the children of the captivity, kept the dedication of this house of God with joy.');
INSERT INTO `bible_verses_asv` VALUES ('12169', '15', '6', '17', 'And they offered at the dedication of this house of God a hundred bullocks, two hundred rams, four hundred lambs; and for a sin-offering for all Israel, twelve he-goats, according to the number of the tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('12170', '15', '6', '18', 'And they set the priests in their divisions, and the Levites in their courses, for the service of God, which is at Jerusalem; as it is written in the book of Moses.');
INSERT INTO `bible_verses_asv` VALUES ('12171', '15', '6', '19', 'And the children of the captivity kept the passover upon the fourteenth [day] of the first month.');
INSERT INTO `bible_verses_asv` VALUES ('12172', '15', '6', '20', 'For the priests and the Levites had purified themselves together; all of them were pure: and they killed the passover for all the children of the captivity, and for their brethren the priests, and for themselves.');
INSERT INTO `bible_verses_asv` VALUES ('12173', '15', '6', '21', 'And the children of Israel that were come again out of the captivity, and all such as had separated themselves unto them from the filthiness of the nations of the land, to seek Jehovah, the God of Israel, did eat,');
INSERT INTO `bible_verses_asv` VALUES ('12174', '15', '6', '22', 'and kept the feast of unleavened bread seven days with joy: for Jehovah had made them joyful, and had turned the heart of the king of Assyria unto them, to strengthen their hands in the work of the house of God, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('12175', '15', '7', '1', 'Now after these things, in the reign of Artaxerxes king of Persia, Ezra the son of Seraiah, the son of Azariah, the son of Hilkiah,');
INSERT INTO `bible_verses_asv` VALUES ('12176', '15', '7', '2', 'the son of Shallum, the son of Zadok, the son of Ahitub,');
INSERT INTO `bible_verses_asv` VALUES ('12177', '15', '7', '3', 'the son of Amariah, the son of Azariah, the son of Meraioth,');
INSERT INTO `bible_verses_asv` VALUES ('12178', '15', '7', '4', 'the son of Zerahiah, the son of Uzzi, the son of Bukki,');
INSERT INTO `bible_verses_asv` VALUES ('12179', '15', '7', '5', 'the son of Abishua, the son of Phinehas, the son of Eleazar, the son of Aaron the chief priest;');
INSERT INTO `bible_verses_asv` VALUES ('12180', '15', '7', '6', 'this Ezra went up from Babylon: and he was a ready scribe in the law of Moses, which Jehovah, the God of Israel, had given; and the king granted him all his request, according to the hand of Jehovah his God upon him.');
INSERT INTO `bible_verses_asv` VALUES ('12181', '15', '7', '7', 'And there went up some of the children of Israel, and of the priests, and the Levites, and the singers, and the porters, and the Nethinim, unto Jerusalem, in the seventh year of Artaxerxes the king.');
INSERT INTO `bible_verses_asv` VALUES ('12182', '15', '7', '8', 'And he came to Jerusalem in the fifth month, which was in the seventh year of the king.');
INSERT INTO `bible_verses_asv` VALUES ('12183', '15', '7', '9', 'For upon the first [day] of the first month began he to go up from Babylon; and on the first [day] of the fifth month came he to Jerusalem, according to the good hand of his God upon him.');
INSERT INTO `bible_verses_asv` VALUES ('12184', '15', '7', '10', 'For Ezra had set his heart to seek the law of Jehovah, and to do it, and to teach in Israel statutes and ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('12185', '15', '7', '11', 'Now this is the copy of the letter that the king Artaxerxes gave unto Ezra the priest, the scribe, even the scribe of the words of the commandments of Jehovah, and of his statutes to Israel:');
INSERT INTO `bible_verses_asv` VALUES ('12186', '15', '7', '12', 'Artaxerxes, king of kings, unto Ezra the priest, the scribe of the law of the God of heaven, perfect and so forth.');
INSERT INTO `bible_verses_asv` VALUES ('12187', '15', '7', '13', 'I make a decree, that all they of the people of Israel, and their priests and the Levites, in my realm, that are minded of their own free will to go to Jerusalem, go with thee.');
INSERT INTO `bible_verses_asv` VALUES ('12188', '15', '7', '14', 'Forasmuch as thou art sent of the king and his seven counsellors, to inquire concerning Judah and Jerusalem, according to the law of thy God which is in thy hand,');
INSERT INTO `bible_verses_asv` VALUES ('12189', '15', '7', '15', 'and to carry the silver and gold, which the king and his counsellors have freely offered unto the God of Israel, whose habitation is in Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('12190', '15', '7', '16', 'and all the silver and gold that thou shalt find in all the province of Babylon, with the freewill-offering of the people, and of the priests, offering willingly for the house of their God which is in Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('12191', '15', '7', '17', 'therefore thou shalt with all diligence buy with this money bullocks, rams, lambs, with their meal-offerings and their drink-offerings, and shalt offer them upon the altar of the house of your God which is in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12192', '15', '7', '18', 'And whatsoever shall seem good to thee and to thy brethren to do with the rest of the silver and the gold, that do ye after the will of your God.');
INSERT INTO `bible_verses_asv` VALUES ('12193', '15', '7', '19', 'And the vessels that are given thee for the service of the house of thy God, deliver thou before the God of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12194', '15', '7', '20', 'And whatsoever more shall be needful for the house of thy God, which thou shalt have occasion to bestow, bestow it out of the king\'s treasure-house.');
INSERT INTO `bible_verses_asv` VALUES ('12195', '15', '7', '21', 'And I, even I Artaxerxes the king, do make a decree to all the treasurers that are beyond the River, that whatsoever Ezra the priest, the scribe of the law of the God of heaven, shall require of you, it be done with all diligence,');
INSERT INTO `bible_verses_asv` VALUES ('12196', '15', '7', '22', 'unto a hundred talents of silver, and to a hundred measures of wheat, and to a hundred baths of wine, and to a hundred baths of oil, and salt without prescribing how much.');
INSERT INTO `bible_verses_asv` VALUES ('12197', '15', '7', '23', 'Whatsoever is commanded by the God of heaven, let it be done exactly for the house of the God of heaven; for why should there be wrath against the realm of the king and his sons?');
INSERT INTO `bible_verses_asv` VALUES ('12198', '15', '7', '24', 'Also we certify you, that touching any of the priests and Levites, the singers, porters, Nethinim, or servants of this house of God, it shall not be lawful to impose tribute, custom, or toll, upon them.');
INSERT INTO `bible_verses_asv` VALUES ('12199', '15', '7', '25', 'And thou, Ezra, after the wisdom of thy God that is in thy hand, appoint magistrates and judges, who may judge all the people that are beyond the River, all such as know the laws of thy God; and teach ye him that knoweth them not.');
INSERT INTO `bible_verses_asv` VALUES ('12200', '15', '7', '26', 'And whosoever will not do the law of thy God, and the law of the king, let judgment be executed upon him with all diligence, whether it be unto death, or to banishment, or to confiscation of goods, or to imprisonment.');
INSERT INTO `bible_verses_asv` VALUES ('12201', '15', '7', '27', 'Blessed be Jehovah, the God of our fathers, who hath put such a thing as this in the king\'s heart, to beautify the house of Jehovah which is in Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('12202', '15', '7', '28', 'and hath extended lovingkindness unto me before the king, and his counsellors, and before all the king\'s mighty princes. And I was strengthened according to the hand of Jehovah my God upon me, and I gathered together out of Israel chief men to go up with me.');
INSERT INTO `bible_verses_asv` VALUES ('12203', '15', '8', '1', 'Now these are the heads of their fathers\' [houses], and this is the genealogy of them that went up with me from Babylon, in the reign of Artaxerxes the king:');
INSERT INTO `bible_verses_asv` VALUES ('12204', '15', '8', '2', 'Of the sons of Phinehas, Gershom. Of the sons of Ithamar, Daniel. Of the sons of David, Hattush.');
INSERT INTO `bible_verses_asv` VALUES ('12205', '15', '8', '3', 'Of the sons of Shecaniah, of the sons of Parosh, Zechariah; and with him were reckoned by genealogy of the males a hundred and fifty.');
INSERT INTO `bible_verses_asv` VALUES ('12206', '15', '8', '4', 'Of the sons of Pahath-moab, Eliehoenai the son of Zerahiah; and with him two hundred males.');
INSERT INTO `bible_verses_asv` VALUES ('12207', '15', '8', '5', 'Of the sons of Shecaniah, the son of Jahaziel; and with him three hundred males.');
INSERT INTO `bible_verses_asv` VALUES ('12208', '15', '8', '6', 'And of the sons of Adin, Ebed the son of Jonathan; and with him fifty males.');
INSERT INTO `bible_verses_asv` VALUES ('12209', '15', '8', '7', 'And of the sons of Elam, Jeshaiah the son of Athaliah; and with him seventy males.');
INSERT INTO `bible_verses_asv` VALUES ('12210', '15', '8', '8', 'And of the sons of Shephatiah, Zebadiah the son of Michael; and with him fourscore males.');
INSERT INTO `bible_verses_asv` VALUES ('12211', '15', '8', '9', 'Of the sons of Joab, Obadiah the son of Jehiel; and with him two hundred and eighteen males.');
INSERT INTO `bible_verses_asv` VALUES ('12212', '15', '8', '10', 'And of the sons of Shelomith, the son of Josiphiah; and with him a hundred and threescore males.');
INSERT INTO `bible_verses_asv` VALUES ('12213', '15', '8', '11', 'And of the sons of Bebai, Zechariah the son of Bebai; and with him twenty and eight males.');
INSERT INTO `bible_verses_asv` VALUES ('12214', '15', '8', '12', 'And of the sons of Azgad, Johanan the son of Hakkatan; and with him a hundred and ten males.');
INSERT INTO `bible_verses_asv` VALUES ('12215', '15', '8', '13', 'And of the sons of Adonikam, [that were] the last; and these are their names: Eliphelet, Jeuel, and Shemaiah; and with them threescore males.');
INSERT INTO `bible_verses_asv` VALUES ('12216', '15', '8', '14', 'And of the sons of Bigvai, Uthai and Zabbud; and with them seventy males.');
INSERT INTO `bible_verses_asv` VALUES ('12217', '15', '8', '15', 'And I gathered them together to the river that runneth to Ahava; and there we encamped three days: and I viewed the people, and the priests, and found there none of the sons of Levi.');
INSERT INTO `bible_verses_asv` VALUES ('12218', '15', '8', '16', 'Then sent I for Eliezer, for Ariel, for Shemaiah, and for Elnathan, and for Jarib, and for Elnathan, and for Nathan, and for Zechariah, and for Meshullam, chief men; also for Joiarib, and for Elnathan, who were teachers.');
INSERT INTO `bible_verses_asv` VALUES ('12219', '15', '8', '17', 'And I sent them forth unto Iddo the chief at the place Casiphia; and I told them what they should say unto Iddo, [and] his brethren the Nethinim, at the place Casiphia, that they should bring unto us ministers for the house of our God.');
INSERT INTO `bible_verses_asv` VALUES ('12220', '15', '8', '18', 'And according to the good hand of our God upon us they brought us a man of discretion, of the sons of Mahli, the son of Levi, the son of Israel; and Sherebiah, with his sons and his brethren, eighteen;');
INSERT INTO `bible_verses_asv` VALUES ('12221', '15', '8', '19', 'and Hashabiah, and with him Jeshaiah of the sons of Merari, his brethren and their sons, twenty;');
INSERT INTO `bible_verses_asv` VALUES ('12222', '15', '8', '20', 'and of the Nethinim, whom David and the princes had given for the service of the Levites, two hundred and twenty Nethinim: all of them were mentioned by name.');
INSERT INTO `bible_verses_asv` VALUES ('12223', '15', '8', '21', 'Then I proclaimed a fast there, at the river Ahava, that we might humble ourselves before our God, to seek of him a straight way for us, and for our little ones, and for all our substance.');
INSERT INTO `bible_verses_asv` VALUES ('12224', '15', '8', '22', 'For I was ashamed to ask of the king a band of soldiers and horsemen to help us against the enemy in the way, because we had spoken unto the king, saying, The hand of our God is upon all them that seek him, for good; but his power and his wrath is against all them that forsake him.');
INSERT INTO `bible_verses_asv` VALUES ('12225', '15', '8', '23', 'So we fasted and besought our God for this: and he was entreated of us.');
INSERT INTO `bible_verses_asv` VALUES ('12226', '15', '8', '24', 'Then I set apart twelve of the chiefs of the priests, even Sherebiah, Hashabiah, and ten of their brethren with them,');
INSERT INTO `bible_verses_asv` VALUES ('12227', '15', '8', '25', 'and weighed unto them the silver, and the gold, and the vessels, even the offering for the house of our God, which the king, and his counsellors, and his princes, and all Israel there present, had offered:');
INSERT INTO `bible_verses_asv` VALUES ('12228', '15', '8', '26', 'I weighed into their hand six hundred and fifty talents of silver, and silver vessels a hundred talents; of gold a hundred talents;');
INSERT INTO `bible_verses_asv` VALUES ('12229', '15', '8', '27', 'and twenty bowls of gold, of a thousand darics; and two vessels of fine bright brass, precious as gold.');
INSERT INTO `bible_verses_asv` VALUES ('12230', '15', '8', '28', 'And I said unto them, Ye are holy unto Jehovah, and the vessels are holy; and the silver and the gold are a freewill-offering unto Jehovah, the God of your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('12231', '15', '8', '29', 'Watch ye, and keep them, until ye weigh them before the chiefs of the priests and the Levites, and the princes of the fathers\' [houses] of Israel, at Jerusalem, in the chambers of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12232', '15', '8', '30', 'So the priests and the Levites received the weight of the silver and the gold, and the vessels, to bring them to Jerusalem unto the house of our God.');
INSERT INTO `bible_verses_asv` VALUES ('12233', '15', '8', '31', 'Then we departed from the river Ahava on the twelfth [day] of the first month, to go unto Jerusalem: and the hand of our God was upon us, and he delivered us from the hand of the enemy and the lier-in-wait by the way.');
INSERT INTO `bible_verses_asv` VALUES ('12234', '15', '8', '32', 'And we came to Jerusalem, and abode there three days.');
INSERT INTO `bible_verses_asv` VALUES ('12235', '15', '8', '33', 'And on the fourth day the silver and the gold and the vessels were weighed in the house of our God into the hand of Meremoth the son of Uriah the priest; and with him was Eleazar the son of Phinehas; and with them was Jozabad the son of Jeshua, and Noadiah the son of Binnui, the Levite;');
INSERT INTO `bible_verses_asv` VALUES ('12236', '15', '8', '34', 'the whole by number and by weight: and all the weight was written at that time.');
INSERT INTO `bible_verses_asv` VALUES ('12237', '15', '8', '35', 'The children of the captivity, that were come out of exile, offered burnt-offerings unto the God of Israel, twelve bullocks for all Israel, ninety and six rams, seventy and seven lambs, twelve he-goats for a sin-offering: all this was a burnt-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12238', '15', '8', '36', 'And they delivered the king\'s commissions unto the king\'s satraps, and to the governors beyond the River: and they furthered the people and the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('12239', '15', '9', '1', 'Now when these things were done, the princes drew near unto me, saying, The people of Israel, and the priests and the Levites, have not separated themselves from the peoples of the lands, [doing] according to their abominations, even of the Canaanites, the Hittites, the Perizzites, the Jebusites, the Ammonites, the Moabites, the Egyptians, and the Amorites.');
INSERT INTO `bible_verses_asv` VALUES ('12240', '15', '9', '2', 'For they have taken of their daughters for themselves and for their sons, so that the holy seed have mingled themselves with the peoples of the lands: yea, the hand of the princes and rulers hath been chief in this trespass.');
INSERT INTO `bible_verses_asv` VALUES ('12241', '15', '9', '3', 'And when I heard this thing, I rent my garment and my robe, and plucked off the hair of my head and of my beard, and sat down confounded.');
INSERT INTO `bible_verses_asv` VALUES ('12242', '15', '9', '4', 'Then were assembled unto me every one that trembled at the words of the God of Israel, because of the trespass of them of the captivity; and I sat confounded until the evening oblation.');
INSERT INTO `bible_verses_asv` VALUES ('12243', '15', '9', '5', 'And at the evening oblation I arose up from my humiliation, even with my garment and my robe rent; and I fell upon my knees, and spread out my hands unto Jehovah my God;');
INSERT INTO `bible_verses_asv` VALUES ('12244', '15', '9', '6', 'and I said, O my God, I am ashamed and blush to lift up my face to thee, my God; for our iniquities are increased over our head, and our guiltiness is grown up unto the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('12245', '15', '9', '7', 'Since the days of our fathers we have been exceeding guilty unto this day; and for our iniquities have we, our kings, and our priests, been delivered into the hand of the kings of the lands, to the sword, to captivity, and to plunder, and to confusion of face, as it is this day.');
INSERT INTO `bible_verses_asv` VALUES ('12246', '15', '9', '8', 'And now for a little moment grace hath been showed from Jehovah our God, to leave us a remnant to escape, and to give us a nail in his holy place, that our God may lighten our eyes, and give us a little reviving in our bondage.');
INSERT INTO `bible_verses_asv` VALUES ('12247', '15', '9', '9', 'For we are bondmen; yet our God hath not forsaken us in our bondage, but hath extended lovingkindness unto us in the sight of the kings of Persia, to give us a reviving, to set up the house of our God, and to repair the [ ruins thereof, and to give us a wall in Judah and in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12248', '15', '9', '10', 'And now, O our God, what shall we say after this? for we have forsaken thy commandments,');
INSERT INTO `bible_verses_asv` VALUES ('12249', '15', '9', '11', 'which thou hast commanded by thy servants the prophets, saying, The land, unto which ye go to possess it, is an unclean land through the uncleanness of the peoples of the lands, through their abominations, which have filled it from one end to another with their filthiness:');
INSERT INTO `bible_verses_asv` VALUES ('12250', '15', '9', '12', 'now therefore give not your daughters unto their sons, neither take their daughters unto your sons, nor seek their peace or their prosperity for ever; that ye may be strong, and eat the good of the land, and leave it for an inheritance to your children for ever.');
INSERT INTO `bible_verses_asv` VALUES ('12251', '15', '9', '13', 'And after all that is come upon us for our evil deeds, and for our great guilt, seeing that thou our God hast punished us less than our iniquities deserve, and hast given us such a remnant,');
INSERT INTO `bible_verses_asv` VALUES ('12252', '15', '9', '14', 'shall we again break thy commandments, and join in affinity with the peoples that do these abominations? wouldest not thou be angry with us till thou hadst consumed us, so that there should be no remnant, nor any to escape?');
INSERT INTO `bible_verses_asv` VALUES ('12253', '15', '9', '15', 'O Jehovah, the God of Israel, thou art righteous; for we are left a remnant that is escaped, as it is this day: behold, we are before thee in our guiltiness; for none can stand before thee because of this.');
INSERT INTO `bible_verses_asv` VALUES ('12254', '15', '10', '1', 'Now while Ezra prayed and made confession, weeping and casting himself down before the house of God, there was gathered together unto him out of Israel a very great assembly of men and women and children; for the people wept very sore.');
INSERT INTO `bible_verses_asv` VALUES ('12255', '15', '10', '2', 'And Shecaniah the son of Jehiel, one of the sons of Elam, answered and said unto Ezra, We have trespassed against our God, and have married foreign women of the peoples of the land: yet now there is hope for Israel concerning this thing.');
INSERT INTO `bible_verses_asv` VALUES ('12256', '15', '10', '3', 'Now therefore let us make a covenant with our God to put away all the wives, and such as are born of them, according to the counsel of my lord, and of those that tremble at the commandment of our God; and let it be done according to the law.');
INSERT INTO `bible_verses_asv` VALUES ('12257', '15', '10', '4', 'Arise; for the matter belongeth unto thee, and we are with thee: be of good courage, and do it.');
INSERT INTO `bible_verses_asv` VALUES ('12258', '15', '10', '5', 'Then arose Ezra, and made the chiefs of the priests, the Levites, and all Israel, to swear that they would do according to this word. So they sware.');
INSERT INTO `bible_verses_asv` VALUES ('12259', '15', '10', '6', 'Then Ezra rose up from before the house of God, and went into the chamber of Jehohanan the son of Eliashib: and [when] he came thither, he did eat no bread, nor drink water; for he mourned because of the trespass of them of the captivity.');
INSERT INTO `bible_verses_asv` VALUES ('12260', '15', '10', '7', 'And they made proclamation throughout Judah and Jerusalem unto all the children of the captivity, that they should gather themselves together unto Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('12261', '15', '10', '8', 'and that whosoever came not within three days, according to the counsel of the princes and the elders, all his substance should be forfeited, and himself separated from the assembly of the captivity.');
INSERT INTO `bible_verses_asv` VALUES ('12262', '15', '10', '9', 'Then all the men of Judah and Benjamin gathered themselves together unto Jerusalem within the three days; it was the ninth month, on the twentieth [day] of the month: and all the people sat in the broad place before the house of God, trembling because of this matter, and for the great rain.');
INSERT INTO `bible_verses_asv` VALUES ('12263', '15', '10', '10', 'And Ezra the priest stood up, and said unto them, Ye have trespassed, and have married foreign women, to increase the guilt of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('12264', '15', '10', '11', 'Now therefore make confession unto Jehovah, the God of your fathers, and do his pleasure; and separate yourselves from the peoples of the land, and from the foreign women.');
INSERT INTO `bible_verses_asv` VALUES ('12265', '15', '10', '12', 'Then all the assembly answered and said with a loud voice, As thou hast said concerning us, so must we do.');
INSERT INTO `bible_verses_asv` VALUES ('12266', '15', '10', '13', 'But the people are many, and it is a time of much rain, and we are not able to stand without: neither is this a work of one day or two; for we have greatly transgressed in this matter.');
INSERT INTO `bible_verses_asv` VALUES ('12267', '15', '10', '14', 'Let now our princes be appointed for all the assembly, and let all them that are in our cities that have married foreign women come at appointed times, and with them the elders of every city, and the judges thereof, until the fierce wrath of our God be turned from us, until this matter be despatched.');
INSERT INTO `bible_verses_asv` VALUES ('12268', '15', '10', '15', 'Only Jonathan the son of Asahel and Jahzeiah the son of Tikvah stood up against this [matter] : and Meshullam and Shabbethai the Levite helped them.');
INSERT INTO `bible_verses_asv` VALUES ('12269', '15', '10', '16', 'And the children of the captivity did so. And Ezra the priest, [with] certain heads of fathers\' [houses], after their fathers\' houses, and all of them by their names, were set apart; and they sat down in the first day of the tenth month to examine the matter.');
INSERT INTO `bible_verses_asv` VALUES ('12270', '15', '10', '17', 'And they made an end with all the men that had married foreign women by the first day of the first month.');
INSERT INTO `bible_verses_asv` VALUES ('12271', '15', '10', '18', 'And among the sons of the priests there were found that had married foreign women: [namely], of the sons of Jeshua, the son of Jozadak, and his brethren, Maaseiah, and Eliezer, and Jarib, and Gedaliah.');
INSERT INTO `bible_verses_asv` VALUES ('12272', '15', '10', '19', 'And they gave their hand that they would put away their wives; and being guilty, [they offered] a ram of the flock for their guilt.');
INSERT INTO `bible_verses_asv` VALUES ('12273', '15', '10', '20', 'And of the sons of Immer: Hanani and Zebadiah.');
INSERT INTO `bible_verses_asv` VALUES ('12274', '15', '10', '21', 'And of the sons of Harim: Maaseiah, and Elijah, and Shemaiah, and Jehiel, and Uzziah.');
INSERT INTO `bible_verses_asv` VALUES ('12275', '15', '10', '22', 'And of the sons of Pashhur: Elioenai, Maaseiah, Ishmael, Nethanel, Jozabad, and Elasah.');
INSERT INTO `bible_verses_asv` VALUES ('12276', '15', '10', '23', 'And of the Levites: Jozabad, and Shimei, and Kelaiah (the same is Kelita), Pethahiah, Judah, and Eliezer.');
INSERT INTO `bible_verses_asv` VALUES ('12277', '15', '10', '24', 'And of the singers: Eliashib. And of the porters: Shallum, and Telem, and Uri.');
INSERT INTO `bible_verses_asv` VALUES ('12278', '15', '10', '25', 'And of Israel: Of the sons of Parosh: Ramiah, and Izziah, and Malchijah, and Mijamin, and Eleazar, and Malchijah, and Benaiah.');
INSERT INTO `bible_verses_asv` VALUES ('12279', '15', '10', '26', 'And of the sons of Elam: Mattaniah, Zechariah, and Jehiel, and Abdi, and Jeremoth, and Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('12280', '15', '10', '27', 'And of the sons of Zattu: Elioenai, Eliashib, Mattaniah, and Jeremoth, and Zabad, and Aziza.');
INSERT INTO `bible_verses_asv` VALUES ('12281', '15', '10', '28', 'And of the sons of Bebai: Jehohanan, Hananiah, Zabbai, Athlai.');
INSERT INTO `bible_verses_asv` VALUES ('12282', '15', '10', '29', 'And of the sons of Bani: Meshullam, Malluch, and Adaiah, Jashub, and Sheal, Jeremoth.');
INSERT INTO `bible_verses_asv` VALUES ('12283', '15', '10', '30', 'And of the sons of Pahath-moab: Adna, and Chelal, Benaiah, Maaseiah, Mattaniah, Bezalel, and Binnui, and Manasseh.');
INSERT INTO `bible_verses_asv` VALUES ('12284', '15', '10', '31', 'And [of] the sons of Harim: Eliezer, Isshijah, Malchijah, Shemaiah, Shimeon,');
INSERT INTO `bible_verses_asv` VALUES ('12285', '15', '10', '32', 'Benjamin, Malluch, Shemariah.');
INSERT INTO `bible_verses_asv` VALUES ('12286', '15', '10', '33', 'Of the sons of Hashum: Mattenai, Mattattah, Zabad, Eliphelet, Jeremai, Manasseh, Shimei.');
INSERT INTO `bible_verses_asv` VALUES ('12287', '15', '10', '34', 'Of the sons of Bani: Maadai, Amram, and Uel,');
INSERT INTO `bible_verses_asv` VALUES ('12288', '15', '10', '35', 'Benaiah, Bedeiah, Cheluhi,');
INSERT INTO `bible_verses_asv` VALUES ('12289', '15', '10', '36', 'Vaniah, Meremoth, Eliashib,');
INSERT INTO `bible_verses_asv` VALUES ('12290', '15', '10', '37', 'Mattaniah, Mattenai, and Jaasu,');
INSERT INTO `bible_verses_asv` VALUES ('12291', '15', '10', '38', 'and Bani, and Binnui, Shimei,');
INSERT INTO `bible_verses_asv` VALUES ('12292', '15', '10', '39', 'and Shelemiah, and Nathan, and Adaiah,');
INSERT INTO `bible_verses_asv` VALUES ('12293', '15', '10', '40', 'Machnadebai, Shashai, Sharai,');
INSERT INTO `bible_verses_asv` VALUES ('12294', '15', '10', '41', 'Azarel, and Shelemiah, Shemariah,');
INSERT INTO `bible_verses_asv` VALUES ('12295', '15', '10', '42', 'Shallum, Amariah, Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('12296', '15', '10', '43', 'Of the sons of Nebo: Jeiel, Mattithiah, Zabad, Zebina, Iddo, and Joel, Benaiah.');
INSERT INTO `bible_verses_asv` VALUES ('12297', '15', '10', '44', 'All these had taken foreign wives; and some of them had wives by whom they had children.');
INSERT INTO `bible_verses_asv` VALUES ('12298', '16', '1', '1', 'The words of Nehemiah the son of Hacaliah. Now it came to pass in the month Chislev, in the twentieth year, as I was in Shushan the palace,');
INSERT INTO `bible_verses_asv` VALUES ('12299', '16', '1', '2', 'that Hanani, one of my brethren, came, he and certain men out of Judah; and I asked them concerning the Jews that had escaped, that were left of the captivity, and concerning Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12300', '16', '1', '3', 'And they said unto me, The remnant that are left of the captivity there in the province are in great affliction and reproach: the wall of Jerusalem also is broken down, and the gates thereof are burned with fire.');
INSERT INTO `bible_verses_asv` VALUES ('12301', '16', '1', '4', 'And it came to pass, when I heard these words, that I sat down and wept, and mourned certain days; and I fasted and prayed before the God of heaven,');
INSERT INTO `bible_verses_asv` VALUES ('12302', '16', '1', '5', 'and said, I beseech thee, O Jehovah, the God of heaven, the great and terrible God, that keepeth covenant and lovingkindness with them that love him and keep his commandments:');
INSERT INTO `bible_verses_asv` VALUES ('12303', '16', '1', '6', 'Let thine ear now be attentive, and thine eyes open, that thou mayest hearken unto the prayer of thy servant, which I pray before thee at this time, day and night, for the children of Israel thy servants while I confess the sins of the children of Israel, which we have sinned against thee. Yea, I and my father\'s house have sinned:');
INSERT INTO `bible_verses_asv` VALUES ('12304', '16', '1', '7', 'we have dealt very corruptly against thee, and have not kept the commandments, nor the statutes, nor the ordinances, which thou commandedst thy servant Moses.');
INSERT INTO `bible_verses_asv` VALUES ('12305', '16', '1', '8', 'Remember, I beseech thee, the word that thou commandedst thy servant Moses, saying, If ye trespass, I will scatter you abroad among the peoples:');
INSERT INTO `bible_verses_asv` VALUES ('12306', '16', '1', '9', 'but if ye return unto me, and keep my commandments and do them, though your outcasts were in the uttermost part of the heavens, yet will I gather them from thence, and will bring them unto the place that I have chosen, to cause my name to dwell there.');
INSERT INTO `bible_verses_asv` VALUES ('12307', '16', '1', '10', 'Now these are thy servants and thy people, whom thou hast redeemed by thy great power, and by thy strong hand.');
INSERT INTO `bible_verses_asv` VALUES ('12308', '16', '1', '11', 'O Lord, I beseech thee, let now thine ear be attentive to the prayer of thy servant, and to the prayer of thy servants, who delight to fear thy name; and prosper, I pray thee, thy servant this day, and grant him mercy in the sight of this man. Now I was cupbearer to the king.');
INSERT INTO `bible_verses_asv` VALUES ('12309', '16', '2', '1', 'And it came to pass in the month Nisan, in the twentieth year of Artaxerxes the king, when wine was before him, that I took up the wine, and gave it unto the king. Now I had not been [beforetime] sad in his presence.');
INSERT INTO `bible_verses_asv` VALUES ('12310', '16', '2', '2', 'And the king said unto me, Why is thy countenance sad, seeing thou art not sick? this is nothing else but sorrow of heart. Then I was very sore afraid.');
INSERT INTO `bible_verses_asv` VALUES ('12311', '16', '2', '3', 'And I said unto the king, Let the king live for ever: why should not my countenance be sad, when the city, the place of my fathers\' sepulchres, lieth waste, and the gates thereof are consumed with fire?');
INSERT INTO `bible_verses_asv` VALUES ('12312', '16', '2', '4', 'Then the king said unto me, For what dost thou make request? So I prayed to the God of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('12313', '16', '2', '5', 'And I said unto the king, If it please the king, and if thy servant have found favor in thy sight, that thou wouldest send me unto Judah, unto the city of my fathers\' sepulchres, that I may build it.');
INSERT INTO `bible_verses_asv` VALUES ('12314', '16', '2', '6', 'And the king said unto me (the queen also sitting by him,) For how long shall thy journey be? and when wilt thou return? So it pleased the king to send me; and I set him a time.');
INSERT INTO `bible_verses_asv` VALUES ('12315', '16', '2', '7', 'Moreover I said unto the king, If it please the king, let letters be given me to the governors beyond the River, that they may let me pass through till I come unto Judah;');
INSERT INTO `bible_verses_asv` VALUES ('12316', '16', '2', '8', 'and a letter unto Asaph the keeper of the king\'s forest, that he may give me timber to make beams for the gates of the castle which appertaineth to the house, and for the wall of the city, and for the house that I shall enter into. And the king granted me, according to the good hand of my God upon me.');
INSERT INTO `bible_verses_asv` VALUES ('12317', '16', '2', '9', 'Then I came to the governors beyond the River, and gave them the king\'s letters. Now the king had sent with me captains of the army and horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('12318', '16', '2', '10', 'And when Sanballat the Horonite, and Tobiah the servant, the Ammonite, heard of it, it grieved them exceedingly, for that there was come a man to seek the welfare of the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('12319', '16', '2', '11', 'So I came to Jerusalem, and was there three days.');
INSERT INTO `bible_verses_asv` VALUES ('12320', '16', '2', '12', 'And I arose in the night, I and some few men with me; neither told I any man what my God put into my heart to do for Jerusalem; neither was there any beast with me, save the beast that I rode upon.');
INSERT INTO `bible_verses_asv` VALUES ('12321', '16', '2', '13', 'And I went out by night by the valley gate, even toward the jackal\'s well, and to the dung gate, and viewed the walls of Jerusalem, which were broken down, and the gates thereof were consumed with fire.');
INSERT INTO `bible_verses_asv` VALUES ('12322', '16', '2', '14', 'Then I went on to the fountain gate and to the king\'s pool: but there was no place for the beast that was under me to pass.');
INSERT INTO `bible_verses_asv` VALUES ('12323', '16', '2', '15', 'Then went I up in the night by the brook, and viewed the wall; and I turned back, and entered by the valley gate, and so returned.');
INSERT INTO `bible_verses_asv` VALUES ('12324', '16', '2', '16', 'And the rulers knew not whither I went, or what I did; neither had I as yet told it to the Jews, nor to the priests, nor to the nobles, nor to the rulers, nor to the rest that did the work.');
INSERT INTO `bible_verses_asv` VALUES ('12325', '16', '2', '17', 'Then said I unto them, Ye see the evil case that we are in, how Jerusalem lieth waste, and the gates thereof are burned with fire: come, and let us build up the wall of Jerusalem, that we be no more a reproach.');
INSERT INTO `bible_verses_asv` VALUES ('12326', '16', '2', '18', 'And I told them of the hand of my God which was good upon me, as also of the king\'s words that he had spoken unto me. And they said, Let us rise up and build. So they strengthened their hands for the good [work] .');
INSERT INTO `bible_verses_asv` VALUES ('12327', '16', '2', '19', 'But when Sanballat the Horonite, and Tobiah the servant, the Ammonite, and Geshem the Arabian, heard it, they laughed us to scorn, and despised us, and said, What is this thing that ye do? will ye rebel against the king?');
INSERT INTO `bible_verses_asv` VALUES ('12328', '16', '2', '20', 'Then answered I them, and said unto them, The God of heaven, he will prosper us; therefore we his servants will arise and build: but ye have no portion, nor right, nor memorial, in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12329', '16', '3', '1', 'Then Eliashib the high priest rose up with his brethren the priests, and they builded the sheep gate; they sanctified it, and set up the doors of it; even unto the tower of Hammeah they sanctified it, unto the tower of Hananel.');
INSERT INTO `bible_verses_asv` VALUES ('12330', '16', '3', '2', 'And next unto him builded the men of Jericho. And next to them builded Zaccur the son of Imri.');
INSERT INTO `bible_verses_asv` VALUES ('12331', '16', '3', '3', 'And the fish gate did the sons of Hassenaah build; they laid the beams thereof, and set up the doors thereof, the bolts thereof, and the bars thereof.');
INSERT INTO `bible_verses_asv` VALUES ('12332', '16', '3', '4', 'And next unto them repaired Meremoth the son of Uriah, the son of Hakkoz. And next unto them repaired Meshullam the son of Berechiah, the son of Meshezabel. And next unto them repaired Zadok the son of Baana.');
INSERT INTO `bible_verses_asv` VALUES ('12333', '16', '3', '5', 'And next unto them the Tekoites repaired; but their nobles put not their necks to the work of their lord.');
INSERT INTO `bible_verses_asv` VALUES ('12334', '16', '3', '6', 'And the old gate repaired Joiada the son of Paseah and Meshullam the son of Besodeiah; they laid the beams thereof, and set up the doors thereof, and the bolts thereof, and the bars thereof.');
INSERT INTO `bible_verses_asv` VALUES ('12335', '16', '3', '7', 'And next unto them repaired Melatiah the Gibeonite, and Jadon the Meronothite, the men of Gibeon, and of Mizpah, [that appertained] to the throne of the governor beyond the River.');
INSERT INTO `bible_verses_asv` VALUES ('12336', '16', '3', '8', 'Next unto him repaired Uzziel the son of Harhaiah, goldsmiths. And next unto him repaired Hananiah one of the perfumers, and they fortified Jerusalem even unto the broad wall.');
INSERT INTO `bible_verses_asv` VALUES ('12337', '16', '3', '9', 'And next unto them repaired Rephaiah the son of Hur, the ruler of half the district of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12338', '16', '3', '10', 'And next unto them repaired Jedaiah the son of Harumaph, over against his house. And next unto him repaired Hattush the son of Hashabneiah.');
INSERT INTO `bible_verses_asv` VALUES ('12339', '16', '3', '11', 'Malchijah the son of Harim, and Hasshub the son of Pahath-moab, repaired another portion, and the tower of the furnaces.');
INSERT INTO `bible_verses_asv` VALUES ('12340', '16', '3', '12', 'And next unto him repaired Shallum the son of Hallohesh, the ruler of half the district of Jerusalem, he and his daughters.');
INSERT INTO `bible_verses_asv` VALUES ('12341', '16', '3', '13', 'The valley gate repaired Hanun, and the inhabitants of Zanoah; they built it, and set up the doors thereof, the bolts thereof, and the bars thereof, and a thousand cubits of the wall unto the dung gate.');
INSERT INTO `bible_verses_asv` VALUES ('12342', '16', '3', '14', 'And the dung gate repaired Malchijah the son of Rechab, the ruler of the district of Beth-haccherem; he built it, and set up the doors thereof, the bolts thereof, and the bars thereof.');
INSERT INTO `bible_verses_asv` VALUES ('12343', '16', '3', '15', 'And the fountain gate repaired Shallun the son of Col-hozeh, the ruler of the district of Mizpah; he built it, and covered it, and set up the doors thereof, the bolts thereof, and the bars thereof, and the wall of the pool of Shelah by the king\'s garden, even unto the stairs that go down from the city of David.');
INSERT INTO `bible_verses_asv` VALUES ('12344', '16', '3', '16', 'After him repaired Nehemiah the son of Azbuk, the ruler of half the district of Beth-zur, unto the place over against the sepulchres of David, and unto the pool that was made, and unto the house of the mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('12345', '16', '3', '17', 'After him repaired the Levites, Rehum the son of Bani. Next unto him repaired Hashabiah, the ruler of half the district of Keilah, for his district.');
INSERT INTO `bible_verses_asv` VALUES ('12346', '16', '3', '18', 'After him repaired their brethren, Bavvai the son of Henadad, the ruler of half the district of Keilah.');
INSERT INTO `bible_verses_asv` VALUES ('12347', '16', '3', '19', 'And next to him repaired Ezer the son of Jeshua, the ruler of Mizpah, another portion, over against the ascent to the armory at the turning [of the wall] .');
INSERT INTO `bible_verses_asv` VALUES ('12348', '16', '3', '20', 'After him Baruch the son of Zabbai earnestly repaired another portion, from the turning [of the wall] unto the door of the house of Eliashib the high priest.');
INSERT INTO `bible_verses_asv` VALUES ('12349', '16', '3', '21', 'After him repaired Meremoth the son of Uriah the son of Hakkoz another portion, from the door of the house of Eliashib even to the end of the house of Eliashib.');
INSERT INTO `bible_verses_asv` VALUES ('12350', '16', '3', '22', 'And after him repaired the priests, the men of the Plain.');
INSERT INTO `bible_verses_asv` VALUES ('12351', '16', '3', '23', 'After them repaired Benjamin and Hasshub over against their house. After them repaired Azariah the son of Maaseiah the son of Ananiah beside his own house.');
INSERT INTO `bible_verses_asv` VALUES ('12352', '16', '3', '24', 'After him repaired Binnui the son of Henadad another portion, from the house of Azariah unto the turning [of the wall], and unto the corner.');
INSERT INTO `bible_verses_asv` VALUES ('12353', '16', '3', '25', 'Palal the son of Uzai [repaired] over against the turning [of the wall], and the tower that standeth out from the upper house of the king, which is by the court of the guard. After him Pedaiah the son of Parosh [repaired] .');
INSERT INTO `bible_verses_asv` VALUES ('12354', '16', '3', '26', '(Now the Nethinim dwelt in Ophel, unto the place over against the water gate toward the east, and the tower that standeth out.)');
INSERT INTO `bible_verses_asv` VALUES ('12355', '16', '3', '27', 'After him the Tekoites repaired another portion, over against the great tower that standeth out, and unto the wall of Ophel.');
INSERT INTO `bible_verses_asv` VALUES ('12356', '16', '3', '28', 'Above the horse gate repaired the priests, every one over against his own house.');
INSERT INTO `bible_verses_asv` VALUES ('12357', '16', '3', '29', 'After them repaired Zadok the son of Immer over against his own house. And after him repaired Shemaiah the son of Shecaniah, the keeper of the east gate.');
INSERT INTO `bible_verses_asv` VALUES ('12358', '16', '3', '30', 'After him repaired Hananiah the son of Shelemiah, and Hanun the sixth son of Zalaph, another portion. After him repaired Meshullam the son of Berechiah over against his chamber.');
INSERT INTO `bible_verses_asv` VALUES ('12359', '16', '3', '31', 'After him repaired Malchijah one of the goldsmiths unto the house of the Nethinim, and of the merchants, over against the gate of Hammiphkad, and to the ascent of the corner.');
INSERT INTO `bible_verses_asv` VALUES ('12360', '16', '3', '32', 'And between the ascent of the corner and the sheep gate repaired the goldsmiths and the merchants.');
INSERT INTO `bible_verses_asv` VALUES ('12361', '16', '4', '1', 'But it came to pass that, when Sanballat heard that we were building the wall, he was wroth, and took great indignation, and mocked the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('12362', '16', '4', '2', 'And he spake before his brethren and the army of Samaria, and said, What are these feeble Jews doing? will they fortify themselves? will they sacrifice? will they make an end in a day? will they revive the stones out of the heaps of rubbish, seeing they are burned?');
INSERT INTO `bible_verses_asv` VALUES ('12363', '16', '4', '3', 'Now Tobiah the Ammonite was by him, and he said, Even that which they are building, if a fox go up, he shall break down their stone wall.');
INSERT INTO `bible_verses_asv` VALUES ('12364', '16', '4', '4', 'Hear, O our God; for we are despised: and turn back their reproach upon their own head, and give them up for a spoil in a land of captivity;');
INSERT INTO `bible_verses_asv` VALUES ('12365', '16', '4', '5', 'and cover not their iniquity, and let not their sin be blotted out from before thee; for they have provoked [thee] to anger before the builders.');
INSERT INTO `bible_verses_asv` VALUES ('12366', '16', '4', '6', 'So we built the wall; and all the wall was joined together unto half [the height] thereof: for the people had a mind to work.');
INSERT INTO `bible_verses_asv` VALUES ('12367', '16', '4', '7', 'But it came to pass that, when Sanballat, and Tobiah, and the Arabians, and the Ammonites, and the Ashdodites, heard that the repairing of the walls of Jerusalem went forward, [and] that the breaches began to be stopped, then they were very wroth;');
INSERT INTO `bible_verses_asv` VALUES ('12368', '16', '4', '8', 'and they conspired all of them together to come and fight against Jerusalem, and to cause confusion therein.');
INSERT INTO `bible_verses_asv` VALUES ('12369', '16', '4', '9', 'But we made our prayer unto our God, and set a watch against them day and night, because of them.');
INSERT INTO `bible_verses_asv` VALUES ('12370', '16', '4', '10', 'And Judah said, The strength of the bearers of burdens is decayed, and there is much rubbish; so that we are not able to build the wall.');
INSERT INTO `bible_verses_asv` VALUES ('12371', '16', '4', '11', 'And our adversaries said, They shall not know, neither see, till we come into the midst of them, and slay them, and cause the work to cease.');
INSERT INTO `bible_verses_asv` VALUES ('12372', '16', '4', '12', 'And it came to pass that, when the Jews that dwelt by them came, they said unto us ten times from all places, Ye must return unto us.');
INSERT INTO `bible_verses_asv` VALUES ('12373', '16', '4', '13', 'Therefore set I in the lowest parts of the space behind the wall, in the open places, I set [there] the people after their families with their swords, their spears, and their bows.');
INSERT INTO `bible_verses_asv` VALUES ('12374', '16', '4', '14', 'And I looked, and rose up, and said unto the nobles, and to the rulers, and to the rest of the people, Be not ye afraid of them: remember the Lord, who is great and terrible, and fight for your brethren, your sons, and your daughters, your wives, and your houses.');
INSERT INTO `bible_verses_asv` VALUES ('12375', '16', '4', '15', 'And it came to pass, when our enemies heard that it was known unto us, and God had brought their counsel to nought, that we returned all of us to the wall, every one unto his work.');
INSERT INTO `bible_verses_asv` VALUES ('12376', '16', '4', '16', 'And it came to pass from that time forth, that half of my servants wrought in the work, and half of them held the spears, the shields, and the bows, and the coats of mail; and the rulers were behind all the house of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('12377', '16', '4', '17', 'They all builded the wall and they that bare burdens laded themselves; every one with one of his hands wrought in the work, and with the other held his weapon;');
INSERT INTO `bible_verses_asv` VALUES ('12378', '16', '4', '18', 'and the builders, every one had his sword girded by his side, and so builded. And he that sounded the trumpet was by me.');
INSERT INTO `bible_verses_asv` VALUES ('12379', '16', '4', '19', 'And I said unto the nobles, and to the rulers and to the rest of the people, The work is great and large, and we are separated upon the wall, one far from another:');
INSERT INTO `bible_verses_asv` VALUES ('12380', '16', '4', '20', 'in what place soever ye hear the sound of the trumpet, resort ye thither unto us; our God will fight for us.');
INSERT INTO `bible_verses_asv` VALUES ('12381', '16', '4', '21', 'So we wrought in the work: and half of them held the spears from the rising of the morning till the stars appeared.');
INSERT INTO `bible_verses_asv` VALUES ('12382', '16', '4', '22', 'Likewise at the same time said I unto the people, Let every one with his servant lodge within Jerusalem, that in the night they may be a guard to us, and may labor in the day.');
INSERT INTO `bible_verses_asv` VALUES ('12383', '16', '4', '23', 'So neither I, nor my brethren, nor my servants, nor the men of the guard that followed me, none of us put off our clothes, every one [went with] his weapon [to] the water.');
INSERT INTO `bible_verses_asv` VALUES ('12384', '16', '5', '1', 'Then there arose a great cry of the people and of their wives against their brethren the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('12385', '16', '5', '2', 'For there were that said, We, our sons and our daughters, are many: let us get grain, that we may eat and live.');
INSERT INTO `bible_verses_asv` VALUES ('12386', '16', '5', '3', 'Some also there were that said, We are mortgaging our fields, and our vineyards, and our houses: let us get grain, because of the dearth.');
INSERT INTO `bible_verses_asv` VALUES ('12387', '16', '5', '4', 'There were also that said, We have borrowed money for the king\'s tribute [upon] our fields and our vineyards.');
INSERT INTO `bible_verses_asv` VALUES ('12388', '16', '5', '5', 'Yet now our flesh is as the flesh of our brethren, our children as their children: and, lo, we bring into bondage our sons and our daughters to be servants, and some of our daughters are brought into bondage [already] : neither is it in our power to help it; for other men have our fields and our vineyards.');
INSERT INTO `bible_verses_asv` VALUES ('12389', '16', '5', '6', 'And I was very angry when I heard their cry and these words.');
INSERT INTO `bible_verses_asv` VALUES ('12390', '16', '5', '7', 'Then I consulted with myself, and contended with the nobles and the rulers, and said unto them, Ye exact usury, every one of his brother. And I held a great assembly against them.');
INSERT INTO `bible_verses_asv` VALUES ('12391', '16', '5', '8', 'And I said unto them, We after our ability have redeemed our brethren the Jews, that were sold unto the nations; and would ye even sell your brethren, and should they be sold unto us? Then held they their peace, and found never a word.');
INSERT INTO `bible_verses_asv` VALUES ('12392', '16', '5', '9', 'Also I said, The thing that ye do is not good: ought ye not to walk in the fear of our God, because of the reproach of the nations our enemies?');
INSERT INTO `bible_verses_asv` VALUES ('12393', '16', '5', '10', 'And I likewise, my brethren and my servants, do lend them money and grain. I pray you, let us leave off this usury.');
INSERT INTO `bible_verses_asv` VALUES ('12394', '16', '5', '11', 'Restore, I pray you, to them, even this day, their fields, their vineyards, their oliveyards, and their houses, also the hundredth part of the money, and of the grain, the new wine, and the oil, that ye exact of them.');
INSERT INTO `bible_verses_asv` VALUES ('12395', '16', '5', '12', 'Then said they, We will restore them, and will require nothing of them; so will we do, even as thou sayest. Then I called the priests, and took an oath of them, that they would do according to this promise.');
INSERT INTO `bible_verses_asv` VALUES ('12396', '16', '5', '13', 'Also I shook out my lap, and said, So God shake out every man from his house, and from his labor, that performeth not this promise; even thus be he shaken out, and emptied. And all the assembly said, Amen, and praised Jehovah. And the people did according to this promise.');
INSERT INTO `bible_verses_asv` VALUES ('12397', '16', '5', '14', 'Moreover from the time that I was appointed to be their governor in the land of Judah, from the twentieth year even unto the two and thirtieth year of Artaxerxes the king, [that is], twelve years, I and my brethren have not eaten the bread of the governor.');
INSERT INTO `bible_verses_asv` VALUES ('12398', '16', '5', '15', 'But the former governors that were before me were chargeable unto the people, and took of them bread and wine, besides forty shekels of silver; yea, even their servants bare rule over the people: but so did not I, because of the fear of God.');
INSERT INTO `bible_verses_asv` VALUES ('12399', '16', '5', '16', 'Yea, also I continued in the work of this wall, neither bought we any land: and all my servants were gathered thither unto the work.');
INSERT INTO `bible_verses_asv` VALUES ('12400', '16', '5', '17', 'Moreover there were at my table, of the Jews and the rulers, a hundred and fifty men, besides those that came unto us from among the nations that were round about us.');
INSERT INTO `bible_verses_asv` VALUES ('12401', '16', '5', '18', 'Now that which was prepared for one day was one ox and six choice sheep; also fowls were prepared for me, and once in ten days store of all sorts of wine: yet for all this I demanded not the bread of the governor, because the bondage was heavy upon this people.');
INSERT INTO `bible_verses_asv` VALUES ('12402', '16', '5', '19', 'Remember unto me, O my God, for good, all that I have done for this people.');
INSERT INTO `bible_verses_asv` VALUES ('12403', '16', '6', '1', 'Now it came to pass, when it was reported to Sanballat and Tobiah, and to Geshem the Arabian, and unto the rest of our enemies, that I had builded the wall, and that there was no breach left therein; (though even unto that time I had not set up the doors in the gates;)');
INSERT INTO `bible_verses_asv` VALUES ('12404', '16', '6', '2', 'that Sanballat and Geshem sent unto me, saying, Come, let us meet together in [one of] the villages in the plain of Ono. But they thought to do me mischief.');
INSERT INTO `bible_verses_asv` VALUES ('12405', '16', '6', '3', 'And I sent messengers unto them, saying, I am doing a great work, so that I cannot come down: why should the work cease, whilst I leave it, and come down to you?');
INSERT INTO `bible_verses_asv` VALUES ('12406', '16', '6', '4', 'And they sent unto me four times after this sort; and I answered them after the same manner.');
INSERT INTO `bible_verses_asv` VALUES ('12407', '16', '6', '5', 'Then sent Sanballat his servant unto me in like manner the fifth time with an open letter in his hand,');
INSERT INTO `bible_verses_asv` VALUES ('12408', '16', '6', '6', 'wherein was written, It is reported among the nations, and Gashmu saith it, that thou and the Jews think to rebel; for which cause thou art building the wall: and thou wouldest be their king, according to these words.');
INSERT INTO `bible_verses_asv` VALUES ('12409', '16', '6', '7', 'And thou hast also appointed prophets to preach of thee at Jerusalem, saying, There is a king in Judah: and now shall it be reported to the king according to these words. Come now therefore, and let us take counsel together.');
INSERT INTO `bible_verses_asv` VALUES ('12410', '16', '6', '8', 'Then I sent unto him, saying, There are no such things done as thou sayest, but thou feignest them out of thine own heart.');
INSERT INTO `bible_verses_asv` VALUES ('12411', '16', '6', '9', 'For they all would have made us afraid, saying, Their hands shall be weakened from the work, that it be not done. But now, [O God], strengthen thou my hands.');
INSERT INTO `bible_verses_asv` VALUES ('12412', '16', '6', '10', 'And I went unto the house of Shemaiah the son of Delaiah the son of Mehetabel, who was shut up; and he said, Let us meet together in the house of God, within the temple, and let us shut the doors of the temple: for they will come to slay thee; yea, in the night will they come to slay thee.');
INSERT INTO `bible_verses_asv` VALUES ('12413', '16', '6', '11', 'And I said, Should such a man as I flee? and who is there, that, being such as I, would go into the temple to save his life? I will not go in.');
INSERT INTO `bible_verses_asv` VALUES ('12414', '16', '6', '12', 'And I discerned, and, lo, God had not sent him; but he pronounced this prophecy against me: and Tobiah and Sanballat had hired him.');
INSERT INTO `bible_verses_asv` VALUES ('12415', '16', '6', '13', 'For this cause was he hired, that I should be afraid, and do so, and sin, and that they might have matter for an evil report, that they might reproach me.');
INSERT INTO `bible_verses_asv` VALUES ('12416', '16', '6', '14', 'Remember, O my God, Tobiah and Sanballat according to these their works, and also the prophetess Noadiah, and the rest of the prophets, that would have put me in fear.');
INSERT INTO `bible_verses_asv` VALUES ('12417', '16', '6', '15', 'So the wall was finished in the twenty and fifth [day] of [the month] Elul, in fifty and two days.');
INSERT INTO `bible_verses_asv` VALUES ('12418', '16', '6', '16', 'And it came to pass, when all our enemies heard [thereof], that all the nations that were about us feared, and were much cast down in their own eyes; for they perceived that this work was wrought of our God.');
INSERT INTO `bible_verses_asv` VALUES ('12419', '16', '6', '17', 'Moreover in those days the nobles of Judah sent many letters unto Tobiah, and [the letters] of Tobiah came unto them.');
INSERT INTO `bible_verses_asv` VALUES ('12420', '16', '6', '18', 'For there were many in Judah sworn unto him, because he was the son-in-law of Shecaniah the son of Arah; and his son Jehohanan had taken the daughter of Meshullam the son of Berechiah to wife.');
INSERT INTO `bible_verses_asv` VALUES ('12421', '16', '6', '19', 'Also they spake of his good deeds before me, and reported my words to him. [And] Tobiah sent letters to put me in fear.');
INSERT INTO `bible_verses_asv` VALUES ('12422', '16', '7', '1', 'Now it came to pass, when the wall was built, and I had set up the doors, and the porters and the singers and the Levites were appointed,');
INSERT INTO `bible_verses_asv` VALUES ('12423', '16', '7', '2', 'that I gave my brother Hanani, and Hananiah the governor of the castle, charge over Jerusalem; for he was a faithful man, and feared God above many.');
INSERT INTO `bible_verses_asv` VALUES ('12424', '16', '7', '3', 'And I said unto them, Let not the gates of Jerusalem be opened until the sun be hot; and while they stand [on guard], let them shut the doors, and bar ye them: and appoint watches of the inhabitants of Jerusalem, every one in his watch, and every one [to be] over against his house.');
INSERT INTO `bible_verses_asv` VALUES ('12425', '16', '7', '4', 'Now the city was wide and large; but the people were few therein, and the houses were not builded.');
INSERT INTO `bible_verses_asv` VALUES ('12426', '16', '7', '5', 'And my God put into my heart to gather together the nobles, and the rulers, and the people, that they might be reckoned by genealogy. And I found the book of the genealogy of them that came up at the first, and I found written therein:');
INSERT INTO `bible_verses_asv` VALUES ('12427', '16', '7', '6', 'These are the children of the province, that went up out of the captivity of those that had been carried away, whom Nebuchadnezzar the king of Babylon had carried away, and that returned unto Jerusalem and to Judah, every one unto his city;');
INSERT INTO `bible_verses_asv` VALUES ('12428', '16', '7', '7', 'who came with Zerubbabel, Jeshua, Nehemiah, Azariah, Raamiah, Nahamani, Mordecai, Bilshan, Mispereth, Bigvai, Nehum, Baanah. The number of the men of the people of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('12429', '16', '7', '8', 'The children of Parosh, two thousand a hundred and seventy and two.');
INSERT INTO `bible_verses_asv` VALUES ('12430', '16', '7', '9', 'The children of Shephatiah, three hundred seventy and two.');
INSERT INTO `bible_verses_asv` VALUES ('12431', '16', '7', '10', 'The children of Arah, six hundred fifty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12432', '16', '7', '11', 'The children of Pahath-moab, of the children of Jeshua and Joab, two thousand and eight hundred [and] eighteen.');
INSERT INTO `bible_verses_asv` VALUES ('12433', '16', '7', '12', 'The children of Elam, a thousand two hundred fifty and four.');
INSERT INTO `bible_verses_asv` VALUES ('12434', '16', '7', '13', 'The children of Zattu, eight hundred forty and five.');
INSERT INTO `bible_verses_asv` VALUES ('12435', '16', '7', '14', 'The children of Zaccai, seven hundred and threescore.');
INSERT INTO `bible_verses_asv` VALUES ('12436', '16', '7', '15', 'The children of Binnui, six hundred forty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12437', '16', '7', '16', 'The children of Bebai, six hundred twenty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12438', '16', '7', '17', 'The children of Azgad, two thousand three hundred twenty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12439', '16', '7', '18', 'The children of Adonikam, six hundred threescore and seven.');
INSERT INTO `bible_verses_asv` VALUES ('12440', '16', '7', '19', 'The children of Bigvai, two thousand threescore and seven.');
INSERT INTO `bible_verses_asv` VALUES ('12441', '16', '7', '20', 'The children of Adin, six hundred fifty and five.');
INSERT INTO `bible_verses_asv` VALUES ('12442', '16', '7', '21', 'The children of Ater, of Hezekiah, ninety and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12443', '16', '7', '22', 'The children of Hashum, three hundred twenty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12444', '16', '7', '23', 'The children of Bezai, three hundred twenty and four.');
INSERT INTO `bible_verses_asv` VALUES ('12445', '16', '7', '24', 'The children of Hariph, a hundred and twelve.');
INSERT INTO `bible_verses_asv` VALUES ('12446', '16', '7', '25', 'The children of Gibeon, ninety and five.');
INSERT INTO `bible_verses_asv` VALUES ('12447', '16', '7', '26', 'The men of Beth-lehem and Netophah, a hundred fourscore and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12448', '16', '7', '27', 'The men of Anathoth, a hundred twenty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12449', '16', '7', '28', 'The men of Beth-azmaveth, forty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12450', '16', '7', '29', 'The men of Kiriath-jearim, Chephirah, and Beeroth, seven hundred forty and three.');
INSERT INTO `bible_verses_asv` VALUES ('12451', '16', '7', '30', 'The men of Ramah and Geba, six hundred twenty and one.');
INSERT INTO `bible_verses_asv` VALUES ('12452', '16', '7', '31', 'The men of Michmas, a hundred and twenty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12453', '16', '7', '32', 'The men of Beth-el and Ai, a hundred twenty and three.');
INSERT INTO `bible_verses_asv` VALUES ('12454', '16', '7', '33', 'The men of the other Nebo, fifty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12455', '16', '7', '34', 'The children of the other Elam, a thousand two hundred fifty and four.');
INSERT INTO `bible_verses_asv` VALUES ('12456', '16', '7', '35', 'The children of Harim, three hundred and twenty.');
INSERT INTO `bible_verses_asv` VALUES ('12457', '16', '7', '36', 'The children of Jericho, three hundred forty and five.');
INSERT INTO `bible_verses_asv` VALUES ('12458', '16', '7', '37', 'The children of Lod, Hadid, and Ono, seven hundred twenty and one.');
INSERT INTO `bible_verses_asv` VALUES ('12459', '16', '7', '38', 'The children of Senaah, three thousand nine hundred and thirty.');
INSERT INTO `bible_verses_asv` VALUES ('12460', '16', '7', '39', 'The priests: The children of Jedaiah, of the house of Jeshua, nine hundred seventy and three.');
INSERT INTO `bible_verses_asv` VALUES ('12461', '16', '7', '40', 'The children of Immer, a thousand fifty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12462', '16', '7', '41', 'The children of Pashhur, a thousand two hundred forty and seven.');
INSERT INTO `bible_verses_asv` VALUES ('12463', '16', '7', '42', 'The children of Harim, a thousand [and] seventeen.');
INSERT INTO `bible_verses_asv` VALUES ('12464', '16', '7', '43', 'The Levites: the children of Jeshua, of Kadmiel, of the children of Hodevah, seventy and four.');
INSERT INTO `bible_verses_asv` VALUES ('12465', '16', '7', '44', 'The singers: the children of Asaph, a hundred forty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12466', '16', '7', '45', 'The porters: the children of Shallum, the children of Ater, the children of Talmon, the children of Akkub, the children of Hatita, the children of Shobai, a hundred thirty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12467', '16', '7', '46', 'The Nethinim: the children of Ziha, the children of Hasupha, the children of Tabbaoth,');
INSERT INTO `bible_verses_asv` VALUES ('12468', '16', '7', '47', 'the children of Keros, the children of Sia, the children of Padon,');
INSERT INTO `bible_verses_asv` VALUES ('12469', '16', '7', '48', 'the children of Lebana, the children of Hagaba, the children of Salmai,');
INSERT INTO `bible_verses_asv` VALUES ('12470', '16', '7', '49', 'the children of Hanan, the children of Giddel, the children of Gahar,');
INSERT INTO `bible_verses_asv` VALUES ('12471', '16', '7', '50', 'the children of Reaiah, the children of Rezin, the children of Nekoda,');
INSERT INTO `bible_verses_asv` VALUES ('12472', '16', '7', '51', 'the children of Gazzam, the children of Uzza, the children of Paseah.');
INSERT INTO `bible_verses_asv` VALUES ('12473', '16', '7', '52', 'The children of Besai, the children of Meunim, the children of Nephushesim,');
INSERT INTO `bible_verses_asv` VALUES ('12474', '16', '7', '53', 'the children of Bakbuk, the children of Hakupha, the children of Harhur,');
INSERT INTO `bible_verses_asv` VALUES ('12475', '16', '7', '54', 'the children of Bazlith, the children of Mehida, the children of Harsha,');
INSERT INTO `bible_verses_asv` VALUES ('12476', '16', '7', '55', 'the children of Barkos, the children of Sisera, the children of Temah,');
INSERT INTO `bible_verses_asv` VALUES ('12477', '16', '7', '56', 'the children of Neziah, the children of Hatipha.');
INSERT INTO `bible_verses_asv` VALUES ('12478', '16', '7', '57', 'The children of Solomon\'s servants: the children of Sotai, the children of Sophereth, the children of Perida,');
INSERT INTO `bible_verses_asv` VALUES ('12479', '16', '7', '58', 'the children of Jaala, the children of Darkon, the children of Giddel,');
INSERT INTO `bible_verses_asv` VALUES ('12480', '16', '7', '59', 'the children of Shephatiah, the children of Hattil, the children of Pochereth-hazzebaim, the children of Amon.');
INSERT INTO `bible_verses_asv` VALUES ('12481', '16', '7', '60', 'All the Nethinim, and the children of Solomon\'s servants, were three hundred ninety and two.');
INSERT INTO `bible_verses_asv` VALUES ('12482', '16', '7', '61', 'And these were they that went up from Tel-melah, Tel-harsha, Cherub, Addon, and Immer; but they could not show their fathers\' houses, nor their seed, whether they were of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('12483', '16', '7', '62', 'The children of Delaiah, the children of Tobiah, the children of Nekoda, six hundred forty and two.');
INSERT INTO `bible_verses_asv` VALUES ('12484', '16', '7', '63', 'And of the priests: the children of Hobaiah, the children of Hakkoz, the children of Barzillai, who took a wife of the daughters of Barzillai the Gileadite, and was called after their name.');
INSERT INTO `bible_verses_asv` VALUES ('12485', '16', '7', '64', 'These sought their register [among] those that were reckoned by genealogy, but it was not found: therefore were they deemed polluted and put from the priesthood.');
INSERT INTO `bible_verses_asv` VALUES ('12486', '16', '7', '65', 'And the governor said unto them, that they should not eat of the most holy things, till there stood up a priest with Urim and Thummim.');
INSERT INTO `bible_verses_asv` VALUES ('12487', '16', '7', '66', 'The whole assembly together was forty and two thousand three hundred and threescore,');
INSERT INTO `bible_verses_asv` VALUES ('12488', '16', '7', '67', 'besides their men-servants and their maid-servants, of whom there were seven thousand three hundred thirty and seven: and they had two hundred forty and five singing men and singing women.');
INSERT INTO `bible_verses_asv` VALUES ('12489', '16', '7', '68', 'Their horses were seven hundred thirty and six; their mules, two hundred forty and five;');
INSERT INTO `bible_verses_asv` VALUES ('12490', '16', '7', '69', '[ their] camels, four hundred thirty and five; [their] asses, six thousand seven hundred and twenty.');
INSERT INTO `bible_verses_asv` VALUES ('12491', '16', '7', '70', 'And some from among the heads of fathers\' [houses] gave unto the work. The governor gave to the treasury a thousand darics of gold, fifty basins, five hundred and thirty priests\' garments.');
INSERT INTO `bible_verses_asv` VALUES ('12492', '16', '7', '71', 'And some of the heads of fathers\' [houses] gave into the treasury of the work twenty thousand darics of gold, and two thousand and two hundred pounds of silver.');
INSERT INTO `bible_verses_asv` VALUES ('12493', '16', '7', '72', 'And that which the rest of the people gave was twenty thousand darics of gold, and two thousand pounds of silver, and threescore and seven priests\' garments.');
INSERT INTO `bible_verses_asv` VALUES ('12494', '16', '7', '73', 'So the priests, and the Levites, and the porters, and the singers, and some of the people, and the Nethinim, and all Israel, dwelt in their cities. And when the seventh month was come, the children of Israel were in their cities.');
INSERT INTO `bible_verses_asv` VALUES ('12495', '16', '8', '1', 'And all the people gathered themselves together as one man into the broad place that was before the water gate; and they spake unto Ezra the scribe to bring the book of the law of Moses, which Jehovah had commanded to Israel.');
INSERT INTO `bible_verses_asv` VALUES ('12496', '16', '8', '2', 'And Ezra the priest brought the law before the assembly, both men and women, and all that could hear with understanding, upon the first day of the seventh month.');
INSERT INTO `bible_verses_asv` VALUES ('12497', '16', '8', '3', 'And he read therein before the broad place that was before the water gate from early morning until midday, in the presence of the men and the women, and of those that could understand; and the ears of all the people were [attentive] unto the book of the law.');
INSERT INTO `bible_verses_asv` VALUES ('12498', '16', '8', '4', 'And Ezra the scribe stood upon a pulpit of wood, which they had made for the purpose; and beside him stood Mattithiah, and Shema, and Anaiah, and Uriah, and Hilkiah, and Maaseiah, on his right hand; and on his left hand, Pedaiah, and Mishael, and Malchijah, and Hashum, and Hashbaddanah, Zechariah, [and] Meshullam.');
INSERT INTO `bible_verses_asv` VALUES ('12499', '16', '8', '5', 'And Ezra opened the book in the sight of all the people; (for he was above all the people;) and when he opened it, all the people stood up:');
INSERT INTO `bible_verses_asv` VALUES ('12500', '16', '8', '6', 'and Ezra blessed Jehovah, the great God. And all the people answered, Amen, Amen, with the lifting up of their hands: and they bowed their heads, and worshipped Jehovah with their faces to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('12501', '16', '8', '7', 'Also Jeshua, and Bani, and Sherebiah, Jamin, Akkub, Shabbethai, Hodiah, Maaseiah, Kelita, Azariah, Jozabad, Hanan, Pelaiah, and the Levites, caused the people to understand the law: and the people [stood] in their place.');
INSERT INTO `bible_verses_asv` VALUES ('12502', '16', '8', '8', 'And they read in the book, in the law of God, distinctly; and they gave the sense, so that they understood the reading.');
INSERT INTO `bible_verses_asv` VALUES ('12503', '16', '8', '9', 'And Nehemiah, who was the governor, and Ezra the priest the scribe, and the Levites that taught the people, said unto all the people, This day is holy unto Jehovah your God; mourn not, nor weep. For all the people wept, when they heard the words of the law.');
INSERT INTO `bible_verses_asv` VALUES ('12504', '16', '8', '10', 'Then he said unto them, Go your way, eat the fat, and drink the sweet, and send portions unto him for whom nothing is prepared; for this day is holy unto our Lord: neither be ye grieved; for the joy of Jehovah is your [ strength.');
INSERT INTO `bible_verses_asv` VALUES ('12505', '16', '8', '11', 'So the Levites stilled all the people, saying, Hold your peace, for the day is holy; neither be ye grieved.');
INSERT INTO `bible_verses_asv` VALUES ('12506', '16', '8', '12', 'And all the people went their way to eat, and to drink, and to send portions, and to make great mirth, because they had understood the words that were declared unto them.');
INSERT INTO `bible_verses_asv` VALUES ('12507', '16', '8', '13', 'And on the second day were gathered together the heads of fathers\' [houses] of all the people, the priests, and the Levites, unto Ezra the scribe, even to give attention to the words of the law.');
INSERT INTO `bible_verses_asv` VALUES ('12508', '16', '8', '14', 'And they found written in the law, how that Jehovah had commanded by Moses, that the children of Israel should dwell in booths in the feast of the seventh month;');
INSERT INTO `bible_verses_asv` VALUES ('12509', '16', '8', '15', 'and that they should publish and proclaim in all their cities, and in Jerusalem, saying, Go forth unto the mount, and fetch olive branches, and branches of wild olive, and myrtle branches, and palm branches, and branches of thick trees, to make booths, as it is written.');
INSERT INTO `bible_verses_asv` VALUES ('12510', '16', '8', '16', 'So the people went forth, and brought them, and made themselves booths, every one upon the roof of his house, and in their courts, and in the courts of the house of God, and in the broad place of the water gate, and in the broad place of the gate of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('12511', '16', '8', '17', 'And all the assembly of them that were come again out of the captivity made booths, and dwelt in the booths; for since the days of Jeshua the son of Nun unto that day had not the children of Israel done so. And there was very great gladness.');
INSERT INTO `bible_verses_asv` VALUES ('12512', '16', '8', '18', 'Also day by day, from the first day unto the last day, he read in the book of the law of God. And they kept the feast seven days; and on the eighth day was a solemn assembly, according unto the ordinance.');
INSERT INTO `bible_verses_asv` VALUES ('12513', '16', '9', '1', 'Now in the twenty and fourth day of this month the children of Israel were assembled with fasting, and with sackcloth, and earth upon them.');
INSERT INTO `bible_verses_asv` VALUES ('12514', '16', '9', '2', 'And the seed of Israel separated themselves from all foreigners, and stood and confessed their sins, and the iniquities of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('12515', '16', '9', '3', 'And they stood up in their place, and read in the book of the law of Jehovah their God a fourth part of the day; and [another] fourth part they confessed, and worshipped Jehovah their God.');
INSERT INTO `bible_verses_asv` VALUES ('12516', '16', '9', '4', 'Then stood up upon the stairs of the Levites, Jeshua, and Bani, Kadmiel, Shebaniah, Bunni, Sherebiah, Bani, [and] Chenani, and cried with a loud voice unto Jehovah their God.');
INSERT INTO `bible_verses_asv` VALUES ('12517', '16', '9', '5', 'Then the Levites, Jeshua, and Kadmiel, Bani, Hashabneiah, Sherebiah, Hodiah, Shebaniah, [and] Pethahiah, said, Stand up and bless Jehovah your God from everlasting to everlasting; and blessed be thy glorious name, which is exalted above all blessing and praise.');
INSERT INTO `bible_verses_asv` VALUES ('12518', '16', '9', '6', 'Thou art Jehovah, even thou alone; thou hast made heaven, the heaven of heavens, with all their host, the earth and all things that are thereon, the seas and all that is in them, and thou preservest them all; and the host of heaven worshippeth thee.');
INSERT INTO `bible_verses_asv` VALUES ('12519', '16', '9', '7', 'Thou art Jehovah the God, who didst choose Abram, and broughtest him forth out of Ur of the Chaldees, and gavest him the name of Abraham,');
INSERT INTO `bible_verses_asv` VALUES ('12520', '16', '9', '8', 'and foundest his heart faithful before thee, and madest a covenant with him to give the land of the Canaanite, the Hittite, the Amorite, and the Perizzite, and the Jebusite, and the Girgashite, to give it unto his seed, and hast performed thy words; for thou art righteous.');
INSERT INTO `bible_verses_asv` VALUES ('12521', '16', '9', '9', 'And thou sawest the affliction of our fathers in Egypt, and heardest their cry by the Red Sea,');
INSERT INTO `bible_verses_asv` VALUES ('12522', '16', '9', '10', 'and showedst signs and wonders upon Pharaoh, and on all his servants, and on all the people of his land; for thou knewest that they dealt proudly against them, and didst get thee a name, as it is this day.');
INSERT INTO `bible_verses_asv` VALUES ('12523', '16', '9', '11', 'And thou didst divide the sea before them, so that they went through the midst of the sea on the dry land; and their pursuers thou didst cast into the depths, as a stone into the mighty waters.');
INSERT INTO `bible_verses_asv` VALUES ('12524', '16', '9', '12', 'Moreover in a pillar of cloud thou leddest them by day; and in a pillar of fire by night, to give them light in the way wherein they should go.');
INSERT INTO `bible_verses_asv` VALUES ('12525', '16', '9', '13', 'Thou camest down also upon mount Sinai, and spakest with them from heaven, and gavest them right ordinances and true laws, good statutes and commandments,');
INSERT INTO `bible_verses_asv` VALUES ('12526', '16', '9', '14', 'and madest known unto them thy holy sabbath, and commandedst them commandments, and statutes, and a law, by Moses thy servant,');
INSERT INTO `bible_verses_asv` VALUES ('12527', '16', '9', '15', 'and gavest them bread from heaven for their hunger, and broughtest forth water for them out of the rock for their thirst, and commandedst them that they should go in to possess the land which thou hadst sworn to give them.');
INSERT INTO `bible_verses_asv` VALUES ('12528', '16', '9', '16', 'But they and our fathers dealt proudly and hardened their neck, and hearkened not to thy commandments,');
INSERT INTO `bible_verses_asv` VALUES ('12529', '16', '9', '17', 'and refused to obey, neither were mindful of thy wonders that thou didst among them, but hardened their neck, and in their rebellion appointed a captain to return to their bondage. But thou art a God ready to pardon, gracious and merciful, slow to anger, and abundant in lovingkindness, and forsookest them not.');
INSERT INTO `bible_verses_asv` VALUES ('12530', '16', '9', '18', 'Yea, when they had made them a molten calf, and said, This is thy God that brought thee up out of Egypt, and had wrought great provocations;');
INSERT INTO `bible_verses_asv` VALUES ('12531', '16', '9', '19', 'yet thou in thy manifold mercies forsookest them not in the wilderness: the pillar of cloud departed not from over them by day, to lead them in the way; neither the pillar of fire by night, to show them light, and the way wherein they should go.');
INSERT INTO `bible_verses_asv` VALUES ('12532', '16', '9', '20', 'Thou gavest also thy good Spirit to instruct them, and withheldest not thy manna from their mouth, and gavest them water for their thirst.');
INSERT INTO `bible_verses_asv` VALUES ('12533', '16', '9', '21', 'Yea, forty years didst thou sustain them in the wilderness, [and] they lacked nothing; their clothes waxed not old, and their feet swelled not.');
INSERT INTO `bible_verses_asv` VALUES ('12534', '16', '9', '22', 'Moreover thou gavest them kingdoms and peoples, which thou didst allot after their portions: so they possessed the land of Sihon, even the land of the king of Heshbon, and the land of Og king of Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('12535', '16', '9', '23', 'Their children also multipliedst thou as the stars of heaven, and broughtest them into the land concerning which thou didst say to their fathers, that they should go in to possess it.');
INSERT INTO `bible_verses_asv` VALUES ('12536', '16', '9', '24', 'So the children went in and possessed the land, and thou subduedst before them the inhabitants of the land, the Canaanites, and gavest them into their hands, with their kings, and the peoples of the land, that they might do with them as they would.');
INSERT INTO `bible_verses_asv` VALUES ('12537', '16', '9', '25', 'And they took fortified cities, and a fat land, and possessed houses full of all good things, cisterns hewn out, vineyards, and oliveyards, and fruit-trees in abundance: so they did eat, and were filled, and became fat, and delighted themselves in thy great goodness.');
INSERT INTO `bible_verses_asv` VALUES ('12538', '16', '9', '26', 'Nevertheless they were disobedient, and rebelled against thee, and cast thy law behind their back, and slew thy prophets that testified against them to turn them again unto thee, and they wrought great provocations.');
INSERT INTO `bible_verses_asv` VALUES ('12539', '16', '9', '27', 'Therefore thou deliveredst them into the hand of their adversaries, who distressed them: and in the time of their trouble, when they cried unto thee, thou heardest from heaven; and according to thy manifold mercies thou gavest them saviours who saved them out of the hand of their adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('12540', '16', '9', '28', 'But after they had rest, they did evil again before thee; therefore leftest thou them in the hand of their enemies, so that they had the dominion over them: yet when they returned, and cried unto thee, thou heardest from heaven; and many times didst thou deliver them according to thy mercies,');
INSERT INTO `bible_verses_asv` VALUES ('12541', '16', '9', '29', 'and testifiedst against them, that thou mightest bring them again unto thy law. Yet they dealt proudly, and hearkened not unto thy commandments, but sinned against thine ordinances, (which if a man do, he shall live in them), and withdrew the shoulder, and hardened their neck, and would not hear.');
INSERT INTO `bible_verses_asv` VALUES ('12542', '16', '9', '30', 'Yet many years didst thou bear with them, and testifiedst against them by thy Spirit through thy prophets: yet would they not give ear: therefore gavest thou them into the hand of the peoples of the lands.');
INSERT INTO `bible_verses_asv` VALUES ('12543', '16', '9', '31', 'Nevertheless in thy manifold mercies thou didst not make a full end of them, nor forsake them; for thou art a gracious and merciful God.');
INSERT INTO `bible_verses_asv` VALUES ('12544', '16', '9', '32', 'Now therefore, our God, the great, the mighty, and the terrible God, who keepest covenant and lovingkindness, let not all the travail seem little before thee, that hath come upon us, on our kings, on our princes, and on our priests, and on our prophets, and on our fathers, and on all thy people, since the time of the kings of Assyria unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('12545', '16', '9', '33', 'Howbeit thou art just in all that is come upon us; for thou hast dealt truly, but we have done wickedly;');
INSERT INTO `bible_verses_asv` VALUES ('12546', '16', '9', '34', 'neither have our kings, our princes, our priests, nor our fathers, kept thy law, nor hearkened unto thy commandments and thy testimonies wherewith thou didst testify against them.');
INSERT INTO `bible_verses_asv` VALUES ('12547', '16', '9', '35', 'For they have not served thee in their kingdom, and in thy great goodness that thou gavest them, and in the large and fat land which thou gavest before them, neither turned they from their wicked works.');
INSERT INTO `bible_verses_asv` VALUES ('12548', '16', '9', '36', 'Behold, we are servants this day, and as for the land that thou gavest unto our fathers to eat the fruit thereof and the good thereof, behold, we are servants in it.');
INSERT INTO `bible_verses_asv` VALUES ('12549', '16', '9', '37', 'And it yieldeth much increase unto the kings whom thou hast set over us because of our sins: also they have power over our bodies, and over our cattle, at their pleasure, and we are in great distress.');
INSERT INTO `bible_verses_asv` VALUES ('12550', '16', '9', '38', 'And yet for all this we make a sure covenant, and write it; and our princes, our Levites, [and] our priests, seal unto it.');
INSERT INTO `bible_verses_asv` VALUES ('12551', '16', '10', '1', 'Now those that sealed were: Nehemiah the governor, the son of Hacaliah, and Zedekiah,');
INSERT INTO `bible_verses_asv` VALUES ('12552', '16', '10', '2', 'Seraiah, Azariah, Jeremiah,');
INSERT INTO `bible_verses_asv` VALUES ('12553', '16', '10', '3', 'Pashhur, Amariah, Malchijah,');
INSERT INTO `bible_verses_asv` VALUES ('12554', '16', '10', '4', 'Hattush, Shebaniah, Malluch,');
INSERT INTO `bible_verses_asv` VALUES ('12555', '16', '10', '5', 'Harim, Meremoth, Obadiah,');
INSERT INTO `bible_verses_asv` VALUES ('12556', '16', '10', '6', 'Daniel, Ginnethon, Baruch,');
INSERT INTO `bible_verses_asv` VALUES ('12557', '16', '10', '7', 'Meshullam, Abijah, Mijamin,');
INSERT INTO `bible_verses_asv` VALUES ('12558', '16', '10', '8', 'Maaziah, Bilgai, Shemaiah; these were the priests.');
INSERT INTO `bible_verses_asv` VALUES ('12559', '16', '10', '9', 'And the Levites: namely, Jeshua the son of Azaniah, Binnui of the sons of Henadad, Kadmiel;');
INSERT INTO `bible_verses_asv` VALUES ('12560', '16', '10', '10', 'and their brethren, Shebaniah, Hodiah, Kelita, Pelaiah, Hanan,');
INSERT INTO `bible_verses_asv` VALUES ('12561', '16', '10', '11', 'Mica, Rehob, Hashabiah,');
INSERT INTO `bible_verses_asv` VALUES ('12562', '16', '10', '12', 'Zaccur, Sherebiah, Shebaniah,');
INSERT INTO `bible_verses_asv` VALUES ('12563', '16', '10', '13', 'Hodiah, Bani, Beninu.');
INSERT INTO `bible_verses_asv` VALUES ('12564', '16', '10', '14', 'The chiefs of the people: Parosh, Pahath-moab, Elam, Zattu, Bani,');
INSERT INTO `bible_verses_asv` VALUES ('12565', '16', '10', '15', 'Bunni, Azgad, Bebai,');
INSERT INTO `bible_verses_asv` VALUES ('12566', '16', '10', '16', 'Adonijah, Bigvai, Adin,');
INSERT INTO `bible_verses_asv` VALUES ('12567', '16', '10', '17', 'Ater, Hezekiah, Azzur,');
INSERT INTO `bible_verses_asv` VALUES ('12568', '16', '10', '18', 'Hodiah, Hashum, Bezai,');
INSERT INTO `bible_verses_asv` VALUES ('12569', '16', '10', '19', 'Hariph, Anathoth, Nobai,');
INSERT INTO `bible_verses_asv` VALUES ('12570', '16', '10', '20', 'Magpiash, Meshullam, Hezir,');
INSERT INTO `bible_verses_asv` VALUES ('12571', '16', '10', '21', 'Meshezabel, Zadok, Jaddua,');
INSERT INTO `bible_verses_asv` VALUES ('12572', '16', '10', '22', 'Pelatiah, Hanan, Anaiah,');
INSERT INTO `bible_verses_asv` VALUES ('12573', '16', '10', '23', 'Hoshea, Hananiah, Hasshub,');
INSERT INTO `bible_verses_asv` VALUES ('12574', '16', '10', '24', 'Hallohesh, Pilha, Shobek,');
INSERT INTO `bible_verses_asv` VALUES ('12575', '16', '10', '25', 'Rehum, Hashabnah, Maaseiah,');
INSERT INTO `bible_verses_asv` VALUES ('12576', '16', '10', '26', 'and Ahiah, Hanan, Anan,');
INSERT INTO `bible_verses_asv` VALUES ('12577', '16', '10', '27', 'Malluch, Harim, Baanah.');
INSERT INTO `bible_verses_asv` VALUES ('12578', '16', '10', '28', 'And the rest of the people, the priests, the Levites, the porters, the singers, the Nethinim, and all they that had separated themselves from the peoples of the lands unto the law of God, their wives, their sons, and their daughters, every one that had knowledge, and understanding;');
INSERT INTO `bible_verses_asv` VALUES ('12579', '16', '10', '29', 'They clave to their brethren, their nobles, and entered into a curse, and into an oath, to walk in God\'s law, which was given by Moses the servant of God, and to observe and do all the commandments of Jehovah our Lord, and his ordinances and his statutes;');
INSERT INTO `bible_verses_asv` VALUES ('12580', '16', '10', '30', 'and that we would not give our daughters unto the peoples of the land, nor take their daughters for our sons;');
INSERT INTO `bible_verses_asv` VALUES ('12581', '16', '10', '31', 'and if the peoples of the land bring wares or any grain on the sabbath day to sell, that we would not buy of them on the sabbath, or on a holy day; and that we would forego the seventh year, and the exaction of every debt.');
INSERT INTO `bible_verses_asv` VALUES ('12582', '16', '10', '32', 'Also we made ordinances for us, to charge ourselves yearly with the third part of a shekel for the service of the house of our God;');
INSERT INTO `bible_verses_asv` VALUES ('12583', '16', '10', '33', 'for the showbread, and for the continual meal-offering, and for the continual burnt-offering, for the sabbaths, for the new moons, for the set feasts, and for the holy things, and for the sin-offerings to make atonement for Israel, and for all the work of the house of our God.');
INSERT INTO `bible_verses_asv` VALUES ('12584', '16', '10', '34', 'And we cast lots, the priests, the Levites, and the people, for the wood-offering, to bring it into the house of our God, according to our fathers\' houses, at times appointed, year by year, to burn upon the altar of Jehovah our God, as it is written in the law;');
INSERT INTO `bible_verses_asv` VALUES ('12585', '16', '10', '35', 'and to bring the first-fruits of our ground, and the first-fruits of all fruit of all manner of trees, year by year, unto the house of Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('12586', '16', '10', '36', 'also the first-born of our sons, and of our cattle, as it is written in the law, and the firstlings of our herds and of our flocks, to bring to the house of our God, unto the priests that minister in the house of our God;');
INSERT INTO `bible_verses_asv` VALUES ('12587', '16', '10', '37', 'and that we should bring the first-fruits of our dough, and our heave-offerings, and the fruit of all manner of trees, the new wine and the oil, unto the priests, to the chambers of the house of our God; and the tithes of our ground unto the Levites; for they, the Levites, take the tithes in all the cities of our tillage.');
INSERT INTO `bible_verses_asv` VALUES ('12588', '16', '10', '38', 'And the priest the son of Aaron shall be with the Levites, when the Levites take tithes: and the Levites shall bring up the tithe of the tithes unto the house of our God, to the chambers, into the treasure-house.');
INSERT INTO `bible_verses_asv` VALUES ('12589', '16', '10', '39', 'For the children of Israel and the children of Levi shall bring the heave-offering of the grain, of the new wine, and of the oil, unto the chambers, where are the vessels of the sanctuary, and the priests that minister, and the porters, and the singers: and we will not forsake the house of our God.');
INSERT INTO `bible_verses_asv` VALUES ('12590', '16', '11', '1', 'And the princes of the people dwelt in Jerusalem: the rest of the people also cast lots, to bring one of ten to dwell in Jerusalem the holy city, and nine parts in the [other] cities.');
INSERT INTO `bible_verses_asv` VALUES ('12591', '16', '11', '2', 'And the people blessed all the men that willingly offered themselves to dwell in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12592', '16', '11', '3', 'Now these are the chiefs of the province that dwelt in Jerusalem: but in the cities of Judah dwelt every one in his possession in their cities, [to wit], Israel, the priests, and the Levites, and the Nethinim, and the children of Solomon\'s servants.');
INSERT INTO `bible_verses_asv` VALUES ('12593', '16', '11', '4', 'And in Jerusalem dwelt certain of the children of Judah, and of the children of Benjamin. Of the children of Judah: Athaiah the son of Uzziah, the son of Zechariah, the son of Amariah, the son of Shephatiah, the son of Mahalalel, of the children of Perez;');
INSERT INTO `bible_verses_asv` VALUES ('12594', '16', '11', '5', 'and Maaseiah the son of Baruch, the son of Col-hozeh, the son of Hazaiah, the son of Adaiah, the son of Joiarib, the son of Zechariah, the son of the Shilonite.');
INSERT INTO `bible_verses_asv` VALUES ('12595', '16', '11', '6', 'All the sons of Perez that dwelt in Jerusalem were four hundred threescore and eight valiant men.');
INSERT INTO `bible_verses_asv` VALUES ('12596', '16', '11', '7', 'And these are the sons of Benjamin: Sallu the son of Meshullam, the son of Joed, the son of Pedaiah, the son of Kolaiah, the son of Maaseiah, the son of Ithiel, the son of Jeshaiah.');
INSERT INTO `bible_verses_asv` VALUES ('12597', '16', '11', '8', 'And after him Gabbai, Sallai, nine hundred twenty and eight.');
INSERT INTO `bible_verses_asv` VALUES ('12598', '16', '11', '9', 'And Joel the son of Zichri was their overseer; and Judah the son of Hassenuah was second over the city.');
INSERT INTO `bible_verses_asv` VALUES ('12599', '16', '11', '10', 'Of the priests: Jedaiah the son of Joiarib, Jachin,');
INSERT INTO `bible_verses_asv` VALUES ('12600', '16', '11', '11', 'Seraiah the son of Hilkiah, the son of Meshullam, the son of Zadok, the son of Meraioth, the son of Ahitub, the ruler of the house of God,');
INSERT INTO `bible_verses_asv` VALUES ('12601', '16', '11', '12', 'and their brethren that did the work of the house, eight hundred twenty and two; and Adaiah the son of Jeroham, the son of Pelaliah, the son of Amzi, the son of Zechariah, the son of Pashhur, the son of Malchijah,');
INSERT INTO `bible_verses_asv` VALUES ('12602', '16', '11', '13', 'and his brethren, chiefs of fathers\' [houses], two hundred forty and two; and Amashsai the son of Azarel, the son of Ahzai, the son of Meshillemoth, the son of Immer,');
INSERT INTO `bible_verses_asv` VALUES ('12603', '16', '11', '14', 'and their brethren, mighty men of valor, a hundred twenty and eight; and their overseer was Zabdiel, the son of Haggedolim.');
INSERT INTO `bible_verses_asv` VALUES ('12604', '16', '11', '15', 'And of the Levites: Shemaiah the son of Hasshub, the son of Azrikam, the son of Hashabiah, the son of Bunni;');
INSERT INTO `bible_verses_asv` VALUES ('12605', '16', '11', '16', 'and Shabbethai and Jozabad, of the chiefs of the Levites, who had the oversight of the outward business of the house of God;');
INSERT INTO `bible_verses_asv` VALUES ('12606', '16', '11', '17', 'and Mattaniah the son of Mica, the son of Zabdi, the son of Asaph, who was the chief to begin the thanksgiving in prayer, and Bakbukiah, the second among his brethren; and Abda the son of Shammua, the son of Galal, the son of Jeduthun.');
INSERT INTO `bible_verses_asv` VALUES ('12607', '16', '11', '18', 'All the Levites in the holy city were two hundred fourscore and four.');
INSERT INTO `bible_verses_asv` VALUES ('12608', '16', '11', '19', 'Moreover the porters, Akkub, Talmon, and their brethren, that kept watch at the gates, were a hundred seventy and two.');
INSERT INTO `bible_verses_asv` VALUES ('12609', '16', '11', '20', 'And the residue of Israel, of the priests, the Levites, were in all the cities of Judah, every one in his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('12610', '16', '11', '21', 'But the Nethinim dwelt in Ophel: and Ziha and Gishpa were over the Nethinim.');
INSERT INTO `bible_verses_asv` VALUES ('12611', '16', '11', '22', 'The overseer also of the Levites at Jerusalem was Uzzi the son of Bani, the son of Hashabiah, the son of Mattaniah, the son of Mica, of the sons of Asaph, the singers, over the business of the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('12612', '16', '11', '23', 'For there was a commandment from the king concerning them, and a settled provision for the singers, as every day required.');
INSERT INTO `bible_verses_asv` VALUES ('12613', '16', '11', '24', 'And Pethahiah the son of Meshezabel, of the children of Zerah the son of Judah, was at the king\'s hand in all matters concerning the people.');
INSERT INTO `bible_verses_asv` VALUES ('12614', '16', '11', '25', 'And as for the villages, with their fields, some of the children of Judah dwelt in Kiriath-arba and the towns thereof, and in Dibon and the towns thereof, and in Jekabzeel and the villages thereof,');
INSERT INTO `bible_verses_asv` VALUES ('12615', '16', '11', '26', 'and in Jeshua, and in Moladah, and Beth-pelet,');
INSERT INTO `bible_verses_asv` VALUES ('12616', '16', '11', '27', 'and in Hazar-shual, and in Beer-sheba and the towns thereof,');
INSERT INTO `bible_verses_asv` VALUES ('12617', '16', '11', '28', 'and in Ziklag, and in Meconah and in the towns thereof,');
INSERT INTO `bible_verses_asv` VALUES ('12618', '16', '11', '29', 'and in En-rimmon, and in Zorah, and in Jarmuth,');
INSERT INTO `bible_verses_asv` VALUES ('12619', '16', '11', '30', 'Zanoah, Adullam, and their villages, Lachish and the fields thereof, Azekah and the towns thereof. So they encamped from Beer-sheba unto the valley of Hinnom.');
INSERT INTO `bible_verses_asv` VALUES ('12620', '16', '11', '31', 'The children of Benjamin also [dwelt] from Geba [onward], at Michmash and Aija, and at Beth-el and the towns thereof,');
INSERT INTO `bible_verses_asv` VALUES ('12621', '16', '11', '32', 'at Anathoth, Nob, Ananiah,');
INSERT INTO `bible_verses_asv` VALUES ('12622', '16', '11', '33', 'Hazor, Ramah, Gittaim,');
INSERT INTO `bible_verses_asv` VALUES ('12623', '16', '11', '34', 'Hadid, Zeboim, Neballat,');
INSERT INTO `bible_verses_asv` VALUES ('12624', '16', '11', '35', 'Lod, and Ono, the valley of craftsmen.');
INSERT INTO `bible_verses_asv` VALUES ('12625', '16', '11', '36', 'And of the Levites, certain courses in Judah [were joined] to Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('12626', '16', '12', '1', 'Now these are the priests and the Levites that went up with Zerubbabel the son of Shealtiel, and Jeshua: Seraiah, Jeremiah, Ezra,');
INSERT INTO `bible_verses_asv` VALUES ('12627', '16', '12', '2', 'Amariah, Malluch, Hattush,');
INSERT INTO `bible_verses_asv` VALUES ('12628', '16', '12', '3', 'Shecaniah, Rehum, Meremoth,');
INSERT INTO `bible_verses_asv` VALUES ('12629', '16', '12', '4', 'Iddo, Ginnethoi, Abijah,');
INSERT INTO `bible_verses_asv` VALUES ('12630', '16', '12', '5', 'Mijamin, Maadiah, Bilgah,');
INSERT INTO `bible_verses_asv` VALUES ('12631', '16', '12', '6', 'Shemaiah, and Joiarib, Jedaiah.');
INSERT INTO `bible_verses_asv` VALUES ('12632', '16', '12', '7', 'Sallu, Amok, Hilkiah, Jedaiah. These were the chiefs of the priests and of their brethren in the days of Jeshua.');
INSERT INTO `bible_verses_asv` VALUES ('12633', '16', '12', '8', 'Moreover the Levites: Jeshua, Binnui, Kadmiel, Sherebiah, Judah, [and] Mattaniah, who was over the thanksgiving, he and his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('12634', '16', '12', '9', 'Also Bakbukiah and Unno, their brethren, were over against them according to their offices.');
INSERT INTO `bible_verses_asv` VALUES ('12635', '16', '12', '10', 'And Jeshua begat Joiakim, and Joiakim begat Eliashib, and Eliashib begat Joiada,');
INSERT INTO `bible_verses_asv` VALUES ('12636', '16', '12', '11', 'and Joiada begat Jonathan, and Jonathan begat Jaddua.');
INSERT INTO `bible_verses_asv` VALUES ('12637', '16', '12', '12', 'And in the days of Joiakim were priests, heads of fathers\' [houses] : of Seraiah, Meraiah; of Jeremiah, Hananiah;');
INSERT INTO `bible_verses_asv` VALUES ('12638', '16', '12', '13', 'of Ezra, Meshullam; of Amariah, Jehohanan;');
INSERT INTO `bible_verses_asv` VALUES ('12639', '16', '12', '14', 'of Malluchi, Jonathan; of Shebaniah, Joseph;');
INSERT INTO `bible_verses_asv` VALUES ('12640', '16', '12', '15', 'of Harim, Adna; of Meraioth, Helkai;');
INSERT INTO `bible_verses_asv` VALUES ('12641', '16', '12', '16', 'of Iddo, Zechariah; of Ginnethon, Meshullam;');
INSERT INTO `bible_verses_asv` VALUES ('12642', '16', '12', '17', 'of Abijah, Zichri; of Miniamin, of Moadiah, Piltai;');
INSERT INTO `bible_verses_asv` VALUES ('12643', '16', '12', '18', 'of Bilgah, Shammua; of Shemaiah, Jehonathan;');
INSERT INTO `bible_verses_asv` VALUES ('12644', '16', '12', '19', 'and of Joiarib, Mattenai; of Jedaiah, Uzzi;');
INSERT INTO `bible_verses_asv` VALUES ('12645', '16', '12', '20', 'of Sallai, Kallai; of Amok, Eber;');
INSERT INTO `bible_verses_asv` VALUES ('12646', '16', '12', '21', 'of Hilkiah, Hashabiah; of Jedaiah, Nethanel.');
INSERT INTO `bible_verses_asv` VALUES ('12647', '16', '12', '22', 'As for the Levites, in the days of Eliashib, Joiada, and Johanan, and Jaddua, there were recorded the heads of fathers\' [houses] ; also the priests, in the reign of Darius the Persian.');
INSERT INTO `bible_verses_asv` VALUES ('12648', '16', '12', '23', 'The sons of Levi, heads of fathers\' [houses], were written in the book of the chronicles, even until the days of Johanan the son of Eliashib.');
INSERT INTO `bible_verses_asv` VALUES ('12649', '16', '12', '24', 'And the chiefs of the Levites: Hashabiah, Sherebiah, and Jeshua the son of Kadmiel, with their brethren over against them, to praise and give thanks, according to the commandment of David the man of God, watch next to watch.');
INSERT INTO `bible_verses_asv` VALUES ('12650', '16', '12', '25', 'Mattaniah, and Bakbukiah, Obadiah, Meshullam, Talmon, Akkub, were porters keeping the watch at the store-houses of the gates.');
INSERT INTO `bible_verses_asv` VALUES ('12651', '16', '12', '26', 'These were in the days of Joiakim the son of Jeshua, the son of Jozadak, and in the days of Nehemiah the governor, and of Ezra the priest the scribe.');
INSERT INTO `bible_verses_asv` VALUES ('12652', '16', '12', '27', 'And at the dedication of the wall of Jerusalem they sought the Levites out of all their places, to bring them to Jerusalem, to keep the dedication with gladness, both with thanksgivings, and with singing, with cymbals, psalteries, and with harps.');
INSERT INTO `bible_verses_asv` VALUES ('12653', '16', '12', '28', 'And the sons of the singers gathered themselves together, both out of the plain round about Jerusalem, and from the villages of the Netophathites;');
INSERT INTO `bible_verses_asv` VALUES ('12654', '16', '12', '29', 'also from Beth-gilgal, and out of the fields of Geba and Azmaveth: for the singers had builded them villages round about Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12655', '16', '12', '30', 'And the priests and the Levites purified themselves; and they purified the people, and the gates, and the wall.');
INSERT INTO `bible_verses_asv` VALUES ('12656', '16', '12', '31', 'Then I brought up the princes of Judah upon the wall, and appointed two great companies that gave thanks and went in procession; [whereof one went] on the right hand upon the wall toward the dung gate:');
INSERT INTO `bible_verses_asv` VALUES ('12657', '16', '12', '32', 'and after them went Hoshaiah, and half of the princes of Judah,');
INSERT INTO `bible_verses_asv` VALUES ('12658', '16', '12', '33', 'and Azariah, Ezra, and Meshullam,');
INSERT INTO `bible_verses_asv` VALUES ('12659', '16', '12', '34', 'Judah, and Benjamin, and Shemaiah, and Jeremiah,');
INSERT INTO `bible_verses_asv` VALUES ('12660', '16', '12', '35', 'and certain of the priests\' sons with trumpets: Zechariah the son of Jonathan, the son of Shemaiah, the son of Mattaniah, the son of Micaiah, the son of Zaccur, the son of Asaph;');
INSERT INTO `bible_verses_asv` VALUES ('12661', '16', '12', '36', 'and his brethren, Shemaiah, and Azarel, Milalai, Gilalai, Maai, Nethanel, and Judah, Hanani, with the musical instruments of David the man of God; and Ezra the scribe was before them.');
INSERT INTO `bible_verses_asv` VALUES ('12662', '16', '12', '37', 'And by the fountain gate, and straight before them, they went up by the stairs of the city of David, at the ascent of the wall, above the house of David, even unto the water gate eastward.');
INSERT INTO `bible_verses_asv` VALUES ('12663', '16', '12', '38', 'And the other company of them that gave thanks went to meet them, and I after them, with the half of the people, upon the wall, above the tower of the furnaces, even unto the broad wall,');
INSERT INTO `bible_verses_asv` VALUES ('12664', '16', '12', '39', 'and above the gate of Ephraim, and by the old gate, and by the fish gate, and the tower of Hananel, and the tower of Hammeah, even unto the sheep gate: and they stood still in the gate of the guard.');
INSERT INTO `bible_verses_asv` VALUES ('12665', '16', '12', '40', 'So stood the two companies of them that gave thanks in the house of God, and I, and the half of the rulers with me;');
INSERT INTO `bible_verses_asv` VALUES ('12666', '16', '12', '41', 'and the priests, Eliakim, Maaseiah, Miniamin, Micaiah, Elioenai, Zechariah, and Hananiah, with trumpets;');
INSERT INTO `bible_verses_asv` VALUES ('12667', '16', '12', '42', 'and Maaseiah, and Shemaiah, and Eleazar, and Uzzi, and Jehohanan, and Malchijah, and Elam, and Ezer. And the singers sang loud, with Jezrahiah their overseer.');
INSERT INTO `bible_verses_asv` VALUES ('12668', '16', '12', '43', 'And they offered great sacrifices that day, and rejoiced; for God had made them rejoice with great joy; and the women also and the children rejoiced: so that the joy of Jerusalem was heard even afar off.');
INSERT INTO `bible_verses_asv` VALUES ('12669', '16', '12', '44', 'And on that day were men appointed over the chambers for the treasures, for the heave-offerings, for the first-fruits, and for the tithes, to gather into them, according to the fields of the cities, the portions appointed by the law for the priests and Levites: for Judah rejoiced for the priests and for the Levites that waited.');
INSERT INTO `bible_verses_asv` VALUES ('12670', '16', '12', '45', 'And they kept the charge of their God, and the charge of the purification, and [so did] the singers and the porters, according to the commandment of David, and of Solomon his son.');
INSERT INTO `bible_verses_asv` VALUES ('12671', '16', '12', '46', 'For in the days of David and Asaph of old there was a chief of the singers, and songs of praise and thanksgiving unto God.');
INSERT INTO `bible_verses_asv` VALUES ('12672', '16', '12', '47', 'And all Israel in the days of Zerubbabel, and in the days of Nehemiah, gave the portions of the singers and the porters, as every day required: and they set apart [that which was] for the Levites; and the Levites set apart [that which was] for the sons of Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('12673', '16', '13', '1', 'On that day they read in the book of Moses in the audience of the people; and therein was found written, that an Ammonite and a Moabite should not enter into the assembly of God for ever,');
INSERT INTO `bible_verses_asv` VALUES ('12674', '16', '13', '2', 'because they met not the children of Israel with bread and with water, but hired Balaam against them, to curse them: howbeit our God turned the curse into a blessing.');
INSERT INTO `bible_verses_asv` VALUES ('12675', '16', '13', '3', 'And it came to pass, when they had heard the law, that they separated from Israel all the mixed multitude.');
INSERT INTO `bible_verses_asv` VALUES ('12676', '16', '13', '4', 'Now before this, Eliashib the priest, who was appointed over the chambers of the house of our God, being allied unto Tobiah,');
INSERT INTO `bible_verses_asv` VALUES ('12677', '16', '13', '5', 'had prepared for him a great chamber, where aforetime they laid the meal-offerings, the frankincense, and the vessels, and the tithes of the grain, the new wine, and the oil, which were given by commandment to the Levites, and the singers, and the porters; and the heave-offerings for the priests.');
INSERT INTO `bible_verses_asv` VALUES ('12678', '16', '13', '6', 'But in all this [time] I was not at Jerusalem; for in the two and thirtieth year of Artaxerxes king of Babylon I went unto the king: and after certain days asked I leave of the king,');
INSERT INTO `bible_verses_asv` VALUES ('12679', '16', '13', '7', 'and I came to Jerusalem, and understood the evil that Eliashib had done for Tobiah, in preparing him a chamber in the courts of the house of God.');
INSERT INTO `bible_verses_asv` VALUES ('12680', '16', '13', '8', 'And it grieved me sore: therefore I cast forth all the household stuff of Tobiah out of the chamber.');
INSERT INTO `bible_verses_asv` VALUES ('12681', '16', '13', '9', 'Then I commanded, and they cleansed the chambers: and thither brought I again the vessels of the house of God, with the meal-offerings and the frankincense.');
INSERT INTO `bible_verses_asv` VALUES ('12682', '16', '13', '10', 'And I perceived that the portions of the Levites had not been given them; so that the Levites and the singers, that did the work, were fled every one to his field.');
INSERT INTO `bible_verses_asv` VALUES ('12683', '16', '13', '11', 'Then contended I with the rulers, and said, Why is the house of God forsaken? And I gathered them together, and set them in their place.');
INSERT INTO `bible_verses_asv` VALUES ('12684', '16', '13', '12', 'Then brought all Judah the tithe of the grain and the new wine and the oil unto the treasuries.');
INSERT INTO `bible_verses_asv` VALUES ('12685', '16', '13', '13', 'And I made treasurers over the treasuries, Shelemiah the priest, and Zadok the scribe, and of the Levites, Pedaiah: and next to them was Hanan the son of Zaccur, the son of Mattaniah; for they were counted faithful, and their business was to distribute unto their brethren.');
INSERT INTO `bible_verses_asv` VALUES ('12686', '16', '13', '14', 'Remember me, O my God, concerning this, and wipe not out my good deeds that I have done for the house of my God, and for the observances thereof.');
INSERT INTO `bible_verses_asv` VALUES ('12687', '16', '13', '15', 'In those days saw I in Judah some men treading wine-presses on the sabbath, and bringing in sheaves, and lading asses [therewith] ; as also wine, grapes, and figs, and all manner of burdens, which they brought into Jerusalem on the sabbath day: and I testified [against them] in the day wherein they sold victuals.');
INSERT INTO `bible_verses_asv` VALUES ('12688', '16', '13', '16', 'There dwelt men of Tyre also therein, who brought in fish, and all manner of wares, and sold on the sabbath unto the children of Judah, and in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('12689', '16', '13', '17', 'Then I contended with the nobles of Judah, and said unto them, What evil thing is this that ye do, and profane the sabbath day?');
INSERT INTO `bible_verses_asv` VALUES ('12690', '16', '13', '18', 'Did not your fathers thus, and did not our God bring all this evil upon us, and upon this city? yet ye bring more wrath upon Israel by profaning the sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('12691', '16', '13', '19', 'And it came to pass that, when the gates of Jerusalem began to be dark before the sabbath, I commanded that the doors should be shut, and commanded that they should not be opened till after the sabbath: and some of my servants set I over the gates, that there should no burden be brought in on the sabbath day.');
INSERT INTO `bible_verses_asv` VALUES ('12692', '16', '13', '20', 'So the merchants and sellers of all kind of wares lodged without Jerusalem once or twice.');
INSERT INTO `bible_verses_asv` VALUES ('12693', '16', '13', '21', 'Then I testified against them, and said unto them, Why lodge ye about the wall? if ye do so again, I will lay hands on you. From that time forth came they no more on the sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('12694', '16', '13', '22', 'And I commanded the Levites that they should purify themselves, and that they should come and keep the gates, to sanctify the sabbath day. Remember unto me, O my God, this also, and spare me according to the greatness of thy lovingkindness.');
INSERT INTO `bible_verses_asv` VALUES ('12695', '16', '13', '23', 'In those days also saw I the Jews that had married women of Ashdod, of Ammon, [and] of Moab:');
INSERT INTO `bible_verses_asv` VALUES ('12696', '16', '13', '24', 'and their children spake half in the speech of Ashdod, and could not speak in the Jews\' language, but according to the language of each people.');
INSERT INTO `bible_verses_asv` VALUES ('12697', '16', '13', '25', 'And I contended with them, and cursed them, and smote certain of them, and plucked off their hair, and made them swear by God, [saying], Ye shall not give your daughters unto their sons, nor take their daughters for your sons, or for yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('12698', '16', '13', '26', 'Did not Solomon king of Israel sin by these things? yet among many nations was there no king like him, and he was beloved of his God, and God made him king over all Israel: nevertheless even him did foreign women cause to sin.');
INSERT INTO `bible_verses_asv` VALUES ('12699', '16', '13', '27', 'Shall we then hearken unto you to do all this great evil, to trespass against our God in marrying foreign women?');
INSERT INTO `bible_verses_asv` VALUES ('12700', '16', '13', '28', 'And one of the sons of Joiada, the son of Eliashib the high priest, was son-in-law to Sanballat the Horonite: therefore I chased him from me.');
INSERT INTO `bible_verses_asv` VALUES ('12701', '16', '13', '29', 'Remember them, O my God, because they have defiled the priesthood, and the covenant of the priesthood, and of the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('12702', '16', '13', '30', 'Thus cleansed I them from all foreigners, and appointed charges for the priests and for the Levites, every one in his work;');
INSERT INTO `bible_verses_asv` VALUES ('12703', '16', '13', '31', 'and for the wood-offering, at times appointed, and for the first-fruits. Remember me, O my God, for good.');
INSERT INTO `bible_verses_asv` VALUES ('12704', '17', '1', '1', 'Now it came to pass in the days of Ahasuerus (this is Ahasuerus who reigned from India even unto Ethiopia, over a hundred and seven and twenty provinces),');
INSERT INTO `bible_verses_asv` VALUES ('12705', '17', '1', '2', 'that in those days, when the king Ahasuerus sat on the throne of his kingdom, which was in Shushan the palace,');
INSERT INTO `bible_verses_asv` VALUES ('12706', '17', '1', '3', 'in the third year of his reign, he made a feast unto all his princes and his servants; the power of Persia and Media, the nobles and princes of the provinces, being before him;');
INSERT INTO `bible_verses_asv` VALUES ('12707', '17', '1', '4', 'when he showed the riches of his glorious kingdom and the honor of his excellent majesty many days, even a hundred and fourscore days.');
INSERT INTO `bible_verses_asv` VALUES ('12708', '17', '1', '5', 'And when these days were fulfilled, the king made a feast unto all the people that were present in Shushan the palace, both great and small, seven days, in the court of the garden of the king\'s palace.');
INSERT INTO `bible_verses_asv` VALUES ('12709', '17', '1', '6', '[ There were hangings of] white [cloth], [of] green, and [of] blue, fastened with cords of fine linen and purple to silver rings and pillars of marble: the couches were of gold and silver, upon a pavement of red, and white, and yellow, and black marble.');
INSERT INTO `bible_verses_asv` VALUES ('12710', '17', '1', '7', 'And they gave them drink in vessels of gold (the vessels being diverse one from another), and royal wine in abundance, according to the bounty of the king.');
INSERT INTO `bible_verses_asv` VALUES ('12711', '17', '1', '8', 'And the drinking was according to the law; none could compel: for so the king had appointed to all the officers of his house, that they should do according to every man\'s pleasure.');
INSERT INTO `bible_verses_asv` VALUES ('12712', '17', '1', '9', 'Also Vashti the queen made a feast for the women in the royal house which belonged to king Ahasuerus.');
INSERT INTO `bible_verses_asv` VALUES ('12713', '17', '1', '10', 'On the seventh day, when the heart of the king was merry with wine, he commanded Mehuman, Biztha, Harbona, Bigtha, and Abagtha, Zethar, and Carcas, the seven chamberlains that ministered in the presence of Ahasuerus the king,');
INSERT INTO `bible_verses_asv` VALUES ('12714', '17', '1', '11', 'to bring Vashti the queen before the king with the crown royal, to show the peoples and the princes her beauty; for she was fair to look on.');
INSERT INTO `bible_verses_asv` VALUES ('12715', '17', '1', '12', 'But the queen Vashti refused to come at the king\'s commandment by the chamberlains: therefore was the king very wroth, and his anger burned in him.');
INSERT INTO `bible_verses_asv` VALUES ('12716', '17', '1', '13', 'Then the king said to the wise men, who knew the times, (for so was the king\'s manner toward all that knew law and judgment;');
INSERT INTO `bible_verses_asv` VALUES ('12717', '17', '1', '14', 'and the next unto him were Carshena, Shethar, Admatha, Tarshish, Meres, Marsena, and Memucan, the seven princes of Persia and Media, who saw the king\'s face, and sat first in the kingdom),');
INSERT INTO `bible_verses_asv` VALUES ('12718', '17', '1', '15', 'What shall we do unto the queen Vashti according to law, because she hath not done the bidding of the king Ahasuerus by the chamberlains?');
INSERT INTO `bible_verses_asv` VALUES ('12719', '17', '1', '16', 'And Memucan answered before the king and the princes, Vashti the queen hath not done wrong to the king only, but also to all the princes, and to all the peoples that are in all the provinces of the king Ahasuerus.');
INSERT INTO `bible_verses_asv` VALUES ('12720', '17', '1', '17', 'For this deed of the queen will come abroad unto all women, to make their husbands contemptible in their eyes, when it shall be reported, The king Ahasuerus commanded Vashti the queen to be brought in before him, but she came not.');
INSERT INTO `bible_verses_asv` VALUES ('12721', '17', '1', '18', 'And this day will the princesses of Persia and Media who have heard of the deed of the queen say [the like] unto all the king\'s princes. So [will there arise] much contempt and wrath.');
INSERT INTO `bible_verses_asv` VALUES ('12722', '17', '1', '19', 'If it please the king, let there go forth a royal commandment from him, and let it be written among the laws of the Persians and the Medes, that it be not altered, that Vashti come no more before king Ahasuerus; and let the king give her royal estate unto another that is better than she.');
INSERT INTO `bible_verses_asv` VALUES ('12723', '17', '1', '20', 'And when the king\'s decree which he shall make shall be published throughout all his kingdom (for it is great), all the wives will give to their husbands honor, both to great and small.');
INSERT INTO `bible_verses_asv` VALUES ('12724', '17', '1', '21', 'And the saying pleased the king and the princes; and the king did according to the word of Memucan:');
INSERT INTO `bible_verses_asv` VALUES ('12725', '17', '1', '22', 'for he sent letters into all the king\'s provinces, into every province according to the writing thereof, and to every people after their language, that every man should bear rule in his own house, and should speak according to the language of his people.');
INSERT INTO `bible_verses_asv` VALUES ('12726', '17', '2', '1', 'After these things, when the wrath of king Ahasuerus was pacified, he remembered Vashti, and what she had done, and what was decreed against her.');
INSERT INTO `bible_verses_asv` VALUES ('12727', '17', '2', '2', 'Then said the king\'s servants that ministered unto him, Let there be fair young virgins sought for the king:');
INSERT INTO `bible_verses_asv` VALUES ('12728', '17', '2', '3', 'and let the king appoint officers in all the provinces of his kingdom, that they may gather together all the fair young virgins unto Shushan the palace, to the house of the women, unto the custody of Hegai the king\'s chamberlain, keeper of the women; and let their things for purification be given them;');
INSERT INTO `bible_verses_asv` VALUES ('12729', '17', '2', '4', 'and let the maiden that pleaseth the king be queen instead of Vashti. And the thing pleased the king; and he did so.');
INSERT INTO `bible_verses_asv` VALUES ('12730', '17', '2', '5', 'There was a certain Jew in Shushan the palace, whose name was Mordecai, the son of Jair, the son of Shimei, the son of Kish, a Benjamite,');
INSERT INTO `bible_verses_asv` VALUES ('12731', '17', '2', '6', 'who had been carried away from Jerusalem with the captives that had been carried away with Jeconiah king of Judah, whom Nebuchadnezzar the king of Babylon had carried away.');
INSERT INTO `bible_verses_asv` VALUES ('12732', '17', '2', '7', 'And he brought up Hadassah, that is, Esther, his uncle\'s daughter: for she had neither father nor mother, and the maiden was fair and beautiful; and when her father and mother were dead, Mordecai took her for his own daughter.');
INSERT INTO `bible_verses_asv` VALUES ('12733', '17', '2', '8', 'So it came to pass, when the king\'s commandment and his decree was heard, and when many maidens were gathered together unto Shushan the palace, to the custody of Hegai, that Esther was taken into the king\'s house, to the custody of Hegai, keeper of the women.');
INSERT INTO `bible_verses_asv` VALUES ('12734', '17', '2', '9', 'And the maiden pleased him, and she obtained kindness of him; and he speedily gave her her things for purification, with her portions, and the seven maidens who were meet to be given her out of the king\'s house: and he removed her and her maidens to the best place of the house of the women.');
INSERT INTO `bible_verses_asv` VALUES ('12735', '17', '2', '10', 'Esther had not made known her people nor her kindred; for Mordecai had charged her that she should not make it known.');
INSERT INTO `bible_verses_asv` VALUES ('12736', '17', '2', '11', 'And Mordecai walked every day before the court of the women\'s house, to know how Esther did, and what would become of her.');
INSERT INTO `bible_verses_asv` VALUES ('12737', '17', '2', '12', 'Now when the turn of every maiden was come to go in to king Ahasuerus, after that it had been done to her according to the law for the women twelve months (for so were the days of their purifications accomplished, [to wit], six months with oil of myrrh, and six months with sweet odors and with the things for the purifying of the women),');
INSERT INTO `bible_verses_asv` VALUES ('12738', '17', '2', '13', 'then in this wise came the maiden unto the king: whatsoever she desired was given her to go with her out of the house of the women unto the king\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('12739', '17', '2', '14', 'In the evening she went, and on the morrow she returned into the second house of the women, to the custody of Shaashgaz, the king\'s chamberlain, who kept the concubines: she came in unto the king no more, except the king delighted in her, and she were called by name.');
INSERT INTO `bible_verses_asv` VALUES ('12740', '17', '2', '15', 'Now when the turn of Esther, the daughter of Abihail the uncle of Mordecai, who had taken her for his daughter, was come to go in unto the king, she required nothing but what Hegai the king\'s chamberlain, the keeper of the women, appointed. And Esther obtained favor in the sight of all them that looked upon her.');
INSERT INTO `bible_verses_asv` VALUES ('12741', '17', '2', '16', 'So Esther was taken unto king Ahasuerus into his house royal in the tenth month, which is the month Tebeth, in the seventh year of his reign.');
INSERT INTO `bible_verses_asv` VALUES ('12742', '17', '2', '17', 'And the king loved Esther above all the women, and she obtained favor and kindness in his sight more than all the virgins; so that he set the royal crown upon her head, and made her queen instead of Vashti.');
INSERT INTO `bible_verses_asv` VALUES ('12743', '17', '2', '18', 'Then the king made a great feast unto all his princes and his servants, even Esther\'s feast; and he made a release to the provinces, and gave gifts, according to the bounty of the king.');
INSERT INTO `bible_verses_asv` VALUES ('12744', '17', '2', '19', 'And when the virgins were gathered together the second time, then Mordecai was sitting in the king\'s gate.');
INSERT INTO `bible_verses_asv` VALUES ('12745', '17', '2', '20', 'Esther had not yet made known her kindred nor her people; as Mordecai had charged her: for Esther did the commandment of Mordecai, like as when she was brought up with him.');
INSERT INTO `bible_verses_asv` VALUES ('12746', '17', '2', '21', 'In those days, while Mordecai was sitting in the king\'s gate, two of the king\'s chamberlains, Bigthan and Teresh, of those that kept the threshold, were wroth, and sought to lay hands on the king Ahasuerus.');
INSERT INTO `bible_verses_asv` VALUES ('12747', '17', '2', '22', 'And the thing became known to Mordecai, who showed it unto Esther the queen; and Esther told the king [thereof] in Mordecai\'s name.');
INSERT INTO `bible_verses_asv` VALUES ('12748', '17', '2', '23', 'And when inquisition was made of the matter, and it was found to be so, they were both hanged on a tree: and it was written in the book of the chronicles before the king.');
INSERT INTO `bible_verses_asv` VALUES ('12749', '17', '3', '1', 'After these things did king Ahasuerus promote Haman the son of Hammedatha the Agagite, and advanced him, and set his seat above all the princes that were with him.');
INSERT INTO `bible_verses_asv` VALUES ('12750', '17', '3', '2', 'And all the king\'s servants, that were in the king\'s gate, bowed down, and did reverence to Haman; for the king had so commanded concerning him. But Mordecai bowed not down, nor did him reverence.');
INSERT INTO `bible_verses_asv` VALUES ('12751', '17', '3', '3', 'Then the king\'s servants, that were in the king\'s gate, said unto Mordecai, Why transgressest thou the king\'s commandment?');
INSERT INTO `bible_verses_asv` VALUES ('12752', '17', '3', '4', 'Now it came to pass, when they spake daily unto him, and he hearkened not unto them, that they told Haman, to see whether Mordecai\'s matters would stand: for he had told them that he was a Jew. [');
INSERT INTO `bible_verses_asv` VALUES ('12753', '17', '3', '5', 'And when Haman saw that Mordecai bowed not down, nor did him reverence, then was Haman full of wrath.');
INSERT INTO `bible_verses_asv` VALUES ('12754', '17', '3', '6', 'But he thought scorn to lay hands on Mordecai alone; for they had made known to him the people of Mordecai: wherefore Haman sought to destroy all the Jews that were throughout the whole kingdom of Ahasuerus, even the people of Mordecai.');
INSERT INTO `bible_verses_asv` VALUES ('12755', '17', '3', '7', 'In the first month, which is the month Nisan, in the twelfth year of king Ahasuerus, they cast Pur, that is, the lot, before Haman from day to day, and from month to month, [to] the twelfth [month], which is the month Adar.');
INSERT INTO `bible_verses_asv` VALUES ('12756', '17', '3', '8', 'And Haman said unto king Ahasuerus, There is a certain people scattered abroad and dispersed among the peoples in all the provinces of thy kingdom; and their laws are diverse from [those of] every people; neither keep they the king\'s laws: therefore it is not for the king\'s profit to suffer them.');
INSERT INTO `bible_verses_asv` VALUES ('12757', '17', '3', '9', 'If it please the king, let it be written that they be destroyed: and I will pay ten thousand talents of silver into the hands of those that have the charge of the [king\'s] business, to bring it into the king\'s treasuries.');
INSERT INTO `bible_verses_asv` VALUES ('12758', '17', '3', '10', 'And the king took his ring from his hand, and gave it unto Haman the son of Hammedatha the Agagite, the Jews\' enemy.');
INSERT INTO `bible_verses_asv` VALUES ('12759', '17', '3', '11', 'And the king said unto Haman, The silver is given to thee, the people also, to do with them as it seemeth good to thee.');
INSERT INTO `bible_verses_asv` VALUES ('12760', '17', '3', '12', 'Then were the king\'s scribes called in the first month, on the thirteenth day thereof; and there was written according to all that Haman commanded unto the king\'s satraps, and to the governors that were over every province, and to the princes of every people, to every province according to the writing thereof, and to every people after their language; in the name of king Ahasuerus was it written, and it was sealed with the king\'s ring. [');
INSERT INTO `bible_verses_asv` VALUES ('12761', '17', '3', '13', 'And letters were sent by posts into all the king\'s provinces, to destroy, to slay, and to cause to perish, all Jews, both young and old, little children and women, in one day, even upon the thirteenth [day] of the twelfth month, which is the month Adar, and to take the spoil of them for a prey.');
INSERT INTO `bible_verses_asv` VALUES ('12762', '17', '3', '14', 'A copy of the writing, that the decree should be given out in every province, was published unto all the peoples, that they should be ready against that day.');
INSERT INTO `bible_verses_asv` VALUES ('12763', '17', '3', '15', 'The posts went forth in haste by the king\'s commandment, and the decree was given out in Shushan the palace. And the king and Haman sat down to drink; but the city of Shushan was perplexed.');
INSERT INTO `bible_verses_asv` VALUES ('12764', '17', '4', '1', 'Now when Mordecai knew all that was done, Mordecai rent his clothes, and put on sackcloth with ashes, and went out into the midst of the city, and cried with a loud and a bitter cry;');
INSERT INTO `bible_verses_asv` VALUES ('12765', '17', '4', '2', 'and he came even before the king\'s gate: for none might enter within the king\'s gate clothed with sackcloth.');
INSERT INTO `bible_verses_asv` VALUES ('12766', '17', '4', '3', 'And in every province, whithersoever the king\'s commandment and his decree came, there was great mourning among the Jews, and fasting, and weeping, and wailing; and many lay in sackcloth and ashes.');
INSERT INTO `bible_verses_asv` VALUES ('12767', '17', '4', '4', 'And Esther\'s maidens and her chamberlains came and told it her; and the queen was exceedingly grieved: and she sent raiment to clothe Mordecai, and to take his sackcloth from off him; but he received it not.');
INSERT INTO `bible_verses_asv` VALUES ('12768', '17', '4', '5', 'Then called Esther for Hathach, one of the king\'s chamberlains, whom he had appointed to attend upon her, and charged him to go to Mordecai, to know what this was, and why it was.');
INSERT INTO `bible_verses_asv` VALUES ('12769', '17', '4', '6', 'So Hathach went forth to Mordecai unto the broad place of the city, which was before the king\'s gate.');
INSERT INTO `bible_verses_asv` VALUES ('12770', '17', '4', '7', 'And Mordecai told him of all that had happened unto him, and the exact sum of the money that Haman had promised to pay to the king\'s treasuries for the Jews, to destroy them.');
INSERT INTO `bible_verses_asv` VALUES ('12771', '17', '4', '8', 'Also he gave him the copy of the writing of the decree that was given out in Shushan to destroy them, to show it unto Esther, and to declare it unto her, and to charge her that she should go in unto the king, to make supplication unto him, and to make request before him, for her people.');
INSERT INTO `bible_verses_asv` VALUES ('12772', '17', '4', '9', 'And Hathach came and told Esther the words of Mordecai.');
INSERT INTO `bible_verses_asv` VALUES ('12773', '17', '4', '10', 'Then Esther spake unto Hathach, and gave him a message unto Mordecai [saying] :');
INSERT INTO `bible_verses_asv` VALUES ('12774', '17', '4', '11', 'All the king\'s servants, and the people of the king\'s provinces, do know, that whosoever, whether man or woman, shall come unto the king into the inner court, who is not called, there is one law for him, that he be put to death, except those to whom the king shall hold out the golden sceptre, that he may live: but I have not been called to come in unto the king these thirty days.');
INSERT INTO `bible_verses_asv` VALUES ('12775', '17', '4', '12', 'And they told to Mordecai Esther\'s words.');
INSERT INTO `bible_verses_asv` VALUES ('12776', '17', '4', '13', 'Then Mordecai bade them return answer unto Esther, Think not with thyself that thou shalt escape in the king\'s house, more than all the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('12777', '17', '4', '14', 'For if thou altogether holdest thy peace at this time, then will relief and deliverance arise to the Jews from another place, but thou and thy father\'s house will perish: and who knoweth whether thou art not come to the kingdom for such a time as this?');
INSERT INTO `bible_verses_asv` VALUES ('12778', '17', '4', '15', 'Then Esther bade them return answer unto Mordecai,');
INSERT INTO `bible_verses_asv` VALUES ('12779', '17', '4', '16', 'Go, gather together all the Jews that are present in Shushan, and fast ye for me, and neither eat nor drink three days, night or day: I also and my maidens will fast in like manner; and so will I go in unto the king, which is not according to the law: and if I perish, I perish.');
INSERT INTO `bible_verses_asv` VALUES ('12780', '17', '4', '17', 'So Mordecai went his way, and did according to all that Esther had commanded him.');
INSERT INTO `bible_verses_asv` VALUES ('12781', '17', '5', '1', 'Now it came to pass on the third day, that Esther put on her royal apparel, and stood in the inner court of the king\'s house, over against the king\'s house: and the king sat upon his royal throne in the royal house, over against the entrance of the house.');
INSERT INTO `bible_verses_asv` VALUES ('12782', '17', '5', '2', 'And it was so, when the king saw Esther the queen standing in the court, that she obtained favor in his sight; and the king held out to Esther the golden sceptre that was in his hand. So Esther drew near, and touched the top of the sceptre.');
INSERT INTO `bible_verses_asv` VALUES ('12783', '17', '5', '3', 'Then said the king unto her, What wilt thou, queen Esther? and what is thy request? it shall be given thee even to the half of the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('12784', '17', '5', '4', 'And Esther said, If it seem good unto the king, let the king and Haman come this day unto the banquet that I have prepared for him.');
INSERT INTO `bible_verses_asv` VALUES ('12785', '17', '5', '5', 'Then the king said, Cause Haman to make haste, that it may be done as Esther hath said. So the king and Haman came to the banquet that Esther had prepared.');
INSERT INTO `bible_verses_asv` VALUES ('12786', '17', '5', '6', 'And the king said unto Esther at the banquet of wine, What is thy petition? and it shall be granted thee: and what is thy request? even to the half of the kingdom it shall be performed.');
INSERT INTO `bible_verses_asv` VALUES ('12787', '17', '5', '7', 'Then answered Esther, and said, My petition and my request is:');
INSERT INTO `bible_verses_asv` VALUES ('12788', '17', '5', '8', 'if I have found favor in the sight of the king, and if it please the king to grant my petition, and to perform my request, let the king and Haman come to the banquet that I shall prepare for them, and I will do to-morrow as the king hath said.');
INSERT INTO `bible_verses_asv` VALUES ('12789', '17', '5', '9', 'Then went Haman forth that day joyful and glad of heart: but when Haman saw Mordecai in the king\'s gate, that he stood not up nor moved for him, he was filled with wrath against Mordecai.');
INSERT INTO `bible_verses_asv` VALUES ('12790', '17', '5', '10', 'Nevertheless Haman refrained himself, and went home; and he sent and fetched his friends and Zeresh his wife.');
INSERT INTO `bible_verses_asv` VALUES ('12791', '17', '5', '11', 'And Haman recounted unto them the glory of his riches, and the multitude of his children, and all the things wherein the king had promoted him, and how he had advanced him above the princes and servants of the king.');
INSERT INTO `bible_verses_asv` VALUES ('12792', '17', '5', '12', 'Haman said moreover, Yea, Esther the queen did let no man come in with the king unto the banquet that she had prepared but myself; and to-morrow also am I invited by her together with the king.');
INSERT INTO `bible_verses_asv` VALUES ('12793', '17', '5', '13', 'Yet all this availeth me nothing, so long as I see Mordecai the Jew sitting at the king\'s gate.');
INSERT INTO `bible_verses_asv` VALUES ('12794', '17', '5', '14', 'Then said Zeresh his wife and all his friends unto him, Let a gallows be made fifty cubits high, and in the morning speak thou unto the king that Mordecai may be hanged thereon: then go thou in merrily with the king unto the banquet. And the thing pleased Haman; and he caused the gallows to be made.');
INSERT INTO `bible_verses_asv` VALUES ('12795', '17', '6', '1', 'On that night could not the king sleep; and he commanded to bring the book of records of the chronicles, and they were read before the king.');
INSERT INTO `bible_verses_asv` VALUES ('12796', '17', '6', '2', 'And it was found written, that Mordecai had told of Bigthana and Teresh, two of the king\'s chamberlains, of those that kept the threshold, who had sought to lay hands on the king Ahasuerus.');
INSERT INTO `bible_verses_asv` VALUES ('12797', '17', '6', '3', 'And the king said, What honor and dignity hath been bestowed on Mordecai for this? Then said the king\'s servants that ministered unto him, There is nothing done for him.');
INSERT INTO `bible_verses_asv` VALUES ('12798', '17', '6', '4', 'And the king said, Who is in the court? Now Haman was come into the outward court of the king\'s house, to speak unto the king to hang Mordecai on the gallows that he had prepared for him.');
INSERT INTO `bible_verses_asv` VALUES ('12799', '17', '6', '5', 'And the king\'s servants said unto him, Behold, Haman standeth in the court. And the king said, Let him come in.');
INSERT INTO `bible_verses_asv` VALUES ('12800', '17', '6', '6', 'So Haman came in. And the king said unto him, What shall be done unto the man whom the king delighteth to honor? Now Haman said in his heart, To whom would the king delight to do honor more than to myself?');
INSERT INTO `bible_verses_asv` VALUES ('12801', '17', '6', '7', 'And Haman said unto the king, For the man whom the king delighteth to honor,');
INSERT INTO `bible_verses_asv` VALUES ('12802', '17', '6', '8', 'let royal apparel be brought which the king useth to wear, and the horse that the king rideth upon, and on the head of which a crown royal is set:');
INSERT INTO `bible_verses_asv` VALUES ('12803', '17', '6', '9', 'and let the apparel and the horse be delivered to the hand of one of the king\'s most noble princes, that they may array the man therewith whom the king delighteth to honor, and cause him to ride on horseback through the street of the city, and proclaim before him, Thus shall it be done to the man whom the king delighteth to honor.');
INSERT INTO `bible_verses_asv` VALUES ('12804', '17', '6', '10', 'Then the king said to Haman, Make haste, and take the apparel and the horse, as thou hast said, and do even so to Mordecai the Jew, that sitteth at the king\'s gate: let nothing fail of all that thou hast spoken.');
INSERT INTO `bible_verses_asv` VALUES ('12805', '17', '6', '11', 'Then took Haman the apparel and the horse, and arrayed Mordecai, and caused him to ride through the street of the city, and proclaimed before him, Thus shall it be done unto the man whom the king delighteth to honor.');
INSERT INTO `bible_verses_asv` VALUES ('12806', '17', '6', '12', 'And Mordecai came again to the king\'s gate. But Haman hasted to his house, mourning and having his head covered.');
INSERT INTO `bible_verses_asv` VALUES ('12807', '17', '6', '13', 'And Haman recounted unto Zeresh his wife and all his friends everything that had befallen him. Then said his wise men and Zeresh his wife unto him, If Mordecai, before whom thou hast begun to fall, be of the seed of the Jews, thou shalt not prevail against him, but shalt surely fall before him.');
INSERT INTO `bible_verses_asv` VALUES ('12808', '17', '6', '14', 'While they were yet talking with him, came the king\'s chamberlains, and hasted to bring Haman unto the banquet that Esther had prepared.');
INSERT INTO `bible_verses_asv` VALUES ('12809', '17', '7', '1', 'So the king and Haman came to banquet with Esther the queen.');
INSERT INTO `bible_verses_asv` VALUES ('12810', '17', '7', '2', 'And the king said again unto Esther on the second day at the banquet of wine, What is thy petition, queen Esther? and it shall be granted thee: and what is thy request? even to the half of the kingdom it shall be performed.');
INSERT INTO `bible_verses_asv` VALUES ('12811', '17', '7', '3', 'Then Esther the queen answered and said, If I have found favor in thy sight, O king, and if it please the king, let my life be given me at my petition, and my people at my request:');
INSERT INTO `bible_verses_asv` VALUES ('12812', '17', '7', '4', 'for we are sold, I and my people, to be destroyed, to be slain, and to perish. But if we had been sold for bondmen and bondwomen, I had held my peace, although the adversary could not have compensated for the king\'s damage.');
INSERT INTO `bible_verses_asv` VALUES ('12813', '17', '7', '5', 'Then spake the king Ahasuerus and said unto Esther the queen, Who is he, and where is he, that durst presume in his heart to do so?');
INSERT INTO `bible_verses_asv` VALUES ('12814', '17', '7', '6', 'And Esther said, An adversary and an enemy, even this wicked Haman. Then Haman was afraid before the king and the queen.');
INSERT INTO `bible_verses_asv` VALUES ('12815', '17', '7', '7', 'And the king arose in his wrath from the banquet of wine [and went] into the palace garden: and Haman stood up to make request for his life to Esther the queen; for he saw that there was evil determined against him by the king.');
INSERT INTO `bible_verses_asv` VALUES ('12816', '17', '7', '8', 'Then the king returned out of the palace garden into the place of the banquet of wine; and Haman was fallen upon the couch whereon Esther was. Then said the king, Will he even force the queen before me in the house? As the word went out of the king\'s mouth, they covered Haman\'s face.');
INSERT INTO `bible_verses_asv` VALUES ('12817', '17', '7', '9', 'Then said Harbonah, one of the chamberlains that were before the king, Behold also, the gallows fifty cubits high, which Haman hath made for Mordecai, who spake good for the king, standeth in the house of Haman. And the king said, Hang him thereon.');
INSERT INTO `bible_verses_asv` VALUES ('12818', '17', '7', '10', 'So they hanged Haman on the gallows that he had prepared for Mordecai. Then was the king\'s wrath pacified.');
INSERT INTO `bible_verses_asv` VALUES ('12819', '17', '8', '1', 'On that day did the king Ahasuerus give the house of Haman the Jews\' enemy unto Esther the queen. And Mordecai came before the king; for Esther had told what he was unto her.');
INSERT INTO `bible_verses_asv` VALUES ('12820', '17', '8', '2', 'And the king took off his ring, which he had taken from Haman, and gave it unto Mordecai. And Esther set Mordecai over the house of Haman.');
INSERT INTO `bible_verses_asv` VALUES ('12821', '17', '8', '3', 'And Esther spake yet again before the king, and fell down at his feet, and besought him with tears to put away the mischief of Haman the Agagite, and his device that he had devised against the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('12822', '17', '8', '4', 'Then the king held out to Esther the golden sceptre. So Esther arose, and stood before the king.');
INSERT INTO `bible_verses_asv` VALUES ('12823', '17', '8', '5', 'And she said, If it please the king, and if I have found favor in his sight, and the thing seem right before the king, and I be pleasing in his eyes, let it be written to reverse the letters devised by Haman, the son of Hammedatha the Agagite, which he wrote to destroy the Jews that are in all the king\'s provinces:');
INSERT INTO `bible_verses_asv` VALUES ('12824', '17', '8', '6', 'for how can I endure to see the evil that shall come unto my people? or how can I endure to see the destruction of my kindred?');
INSERT INTO `bible_verses_asv` VALUES ('12825', '17', '8', '7', 'Then the king Ahasuerus said unto Esther the queen and to Mordecai the Jew, Behold, I have given Esther the house of Haman, and him they have hanged upon the gallows, because he laid his hand upon the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('12826', '17', '8', '8', 'Write ye also to the Jews, as it pleaseth you, in the king\'s name, and seal it with the king\'s ring; for the writing which is written in the king\'s name, and sealed with the king\'s ring, may no man reverse.');
INSERT INTO `bible_verses_asv` VALUES ('12827', '17', '8', '9', 'Then were the king\'s scribes called at that time, in the third month Sivan, on the three and twentieth [day] thereof; and it was written according to all that Mordecai commanded unto the Jews, and to the satraps, and the governors and princes of the provinces which are from India unto Ethiopia, a hundred twenty and seven provinces, unto every province according to the writing thereof, and unto every people after their language, and to the Jews according to their writing, and according to their language.');
INSERT INTO `bible_verses_asv` VALUES ('12828', '17', '8', '10', 'And he wrote the name of king Ahasuerus, and sealed it with the king\'s ring, and sent letters by post on horseback, riding on swift steeds that were used in the king\'s service, bred of the stud:');
INSERT INTO `bible_verses_asv` VALUES ('12829', '17', '8', '11', 'wherein the king granted the Jews that were in every city to gather themselves together, and to stand for their life, to destroy, to slay, and to cause to perish, all the power of the people and province that would assault them, [their] little ones and women, and to take the spoil of them for a prey,');
INSERT INTO `bible_verses_asv` VALUES ('12830', '17', '8', '12', 'upon one day in all the provinces of king Ahasuerus, [namely], upon the thirteenth [day] of the twelfth month, which is the month Adar.');
INSERT INTO `bible_verses_asv` VALUES ('12831', '17', '8', '13', 'A copy of the writing, that the decree should be given out in every province, was published unto all the peoples, and that the Jews should be ready against that day to avenge themselves on their enemies.');
INSERT INTO `bible_verses_asv` VALUES ('12832', '17', '8', '14', 'So the posts that rode upon swift steeds that were used in the king\'s service went out, being hastened and pressed on by the king\'s commandment; and the decree was given out in Shushan the palace.');
INSERT INTO `bible_verses_asv` VALUES ('12833', '17', '8', '15', 'And Mordecai went forth from the presence of the king in royal apparel of blue and white, and with a great crown of gold, and with a robe of fine linen and purple: and the city of Shushan shouted and was glad.');
INSERT INTO `bible_verses_asv` VALUES ('12834', '17', '8', '16', 'The Jews had light and gladness, and joy and honor.');
INSERT INTO `bible_verses_asv` VALUES ('12835', '17', '8', '17', 'And in every province, and in every city, whithersoever the king\'s commandment and his decree came, the Jews had gladness and joy, a feast and a good day. And many from among the peoples of the land became Jews; for the fear of the Jews was fallen upon them.');
INSERT INTO `bible_verses_asv` VALUES ('12836', '17', '9', '1', 'Now in the twelfth month, which is the month Adar, on the thirteenth day of the same, when the king\'s commandment and his decree drew near to be put in execution, on the day that the enemies of the Jews hoped to have rule over them, (whereas it was turned to the contrary, that the Jews had rule over them that hated them,)');
INSERT INTO `bible_verses_asv` VALUES ('12837', '17', '9', '2', 'the Jews gathered themselves together in their cities throughout all the provinces of the king Ahasuerus, to lay hand on such as sought their hurt: and no man could withstand them; for the fear of them was fallen upon all the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('12838', '17', '9', '3', 'And all the princes of the provinces, and the satraps, and the governors, and they that did the king\'s business, helped the Jews; because the fear of Mordecai was fallen upon them.');
INSERT INTO `bible_verses_asv` VALUES ('12839', '17', '9', '4', 'For Mordecai was great in the king\'s house, and his fame went forth throughout all the provinces; for the man Mordecai waxed greater and greater.');
INSERT INTO `bible_verses_asv` VALUES ('12840', '17', '9', '5', 'And the Jews smote all their enemies with the stroke of the sword, and with slaughter and destruction, and did what they would unto them that hated them.');
INSERT INTO `bible_verses_asv` VALUES ('12841', '17', '9', '6', 'And in Shushan the palace the Jews slew and destroyed five hundred men.');
INSERT INTO `bible_verses_asv` VALUES ('12842', '17', '9', '7', 'And Parshandatha, and Dalphon, and Aspatha,');
INSERT INTO `bible_verses_asv` VALUES ('12843', '17', '9', '8', 'and Poratha, and Adalia, and Aridatha,');
INSERT INTO `bible_verses_asv` VALUES ('12844', '17', '9', '9', 'and Parmashta, and Arisai, and Aridai, and Vaizatha,');
INSERT INTO `bible_verses_asv` VALUES ('12845', '17', '9', '10', 'the ten sons of Haman the son of Hammedatha, the Jew\'s enemy, slew they; but on the spoil they laid not their hand.');
INSERT INTO `bible_verses_asv` VALUES ('12846', '17', '9', '11', 'On that day the number of those that were slain in Shushan the palace was brought before the king.');
INSERT INTO `bible_verses_asv` VALUES ('12847', '17', '9', '12', 'And the king said unto Esther the queen, The Jews have slain and destroyed five hundred men in Shushan the palace, and the ten sons of Haman; what then have they done in the rest of the king\'s provinces! Now what is thy petition? and it shall be granted thee: or what is thy request further? and it shall be done.');
INSERT INTO `bible_verses_asv` VALUES ('12848', '17', '9', '13', 'Then said Esther, If it please the king, let it be granted to the Jews that are in Shushan to do to-morrow also according unto this day\'s decree, and let Haman\'s ten sons be hanged upon the gallows.');
INSERT INTO `bible_verses_asv` VALUES ('12849', '17', '9', '14', 'And the king commanded it so to be done: and a decree was given out in Shushan; and they hanged Haman\'s ten sons.');
INSERT INTO `bible_verses_asv` VALUES ('12850', '17', '9', '15', 'And the Jews that were in Shushan gathered themselves together on the fourteenth day also of the month Adar, and slew three hundred men in Shushan; but on the spoil they laid not their hand.');
INSERT INTO `bible_verses_asv` VALUES ('12851', '17', '9', '16', 'And the other Jews that were in the king\'s provinces gathered themselves together, and stood for their lives, and had rest from their enemies, and slew of them that hated them seventy and five thousand; but on the spoil they laid not their hand.');
INSERT INTO `bible_verses_asv` VALUES ('12852', '17', '9', '17', '[ This was done] on the thirteenth day of the month Adar; and on the fourteenth day of the same they rested, and made it a day of feasting and gladness.');
INSERT INTO `bible_verses_asv` VALUES ('12853', '17', '9', '18', 'But the Jews that were in Shushan assembled together on the thirteenth [day] thereof, and on the fourteenth thereof; and on the fifteenth [day] of the same they rested, and made it a day of feasting and gladness.');
INSERT INTO `bible_verses_asv` VALUES ('12854', '17', '9', '19', 'Therefore do the Jews of the villages, that dwell in the unwalled towns, make the fourteenth day of the month Adar [a day of] gladness and feasting, and a good day, and of sending portions one to another.');
INSERT INTO `bible_verses_asv` VALUES ('12855', '17', '9', '20', 'And Mordecai wrote these things, and sent letters unto all the Jews that were in all the provinces of the king Ahasuerus, both nigh and far,');
INSERT INTO `bible_verses_asv` VALUES ('12856', '17', '9', '21', 'to enjoin them that they should keep the fourteenth day of the month Adar, and the fifteenth day of the same, yearly,');
INSERT INTO `bible_verses_asv` VALUES ('12857', '17', '9', '22', 'as the days wherein the Jews had rest from their enemies, and the month which was turned unto them from sorrow to gladness, and from mourning into a good day; that they should make them days of feasting and gladness, and of sending portions one to another, and gifts to the poor.');
INSERT INTO `bible_verses_asv` VALUES ('12858', '17', '9', '23', 'And the Jews undertook to do as they had begun, and as Mordecai had written unto them;');
INSERT INTO `bible_verses_asv` VALUES ('12859', '17', '9', '24', 'because Haman the son of Hammedatha, the Agagite, the enemy of all the Jews, had plotted against the Jews to destroy them, and had cast Pur, that is the lot, to consume them, and to destroy them;');
INSERT INTO `bible_verses_asv` VALUES ('12860', '17', '9', '25', 'but when [the matter] came before the king, he commanded by letters that his wicked device, which he had devised against the Jews, should return upon his own head, and that he and his sons should be hanged on the gallows.');
INSERT INTO `bible_verses_asv` VALUES ('12861', '17', '9', '26', 'Wherefore they called these days Purim, after the name of Pur. Therefore because of all the words of this letter, and of that which they had seen concerning this matter, and that which had come unto them,');
INSERT INTO `bible_verses_asv` VALUES ('12862', '17', '9', '27', 'the Jews ordained, and took upon them, and upon their seed, and upon all such as joined themselves unto them, so that it should not fail, that they would keep these two days according to the writing thereof, and according to the appointed time thereof, every year;');
INSERT INTO `bible_verses_asv` VALUES ('12863', '17', '9', '28', 'and that these days should be remembered and kept throughout every generation, every family, every province, and every city; and that these days of Purim should not fail from among the Jews, nor the remembrance of them [ perish from their seed.');
INSERT INTO `bible_verses_asv` VALUES ('12864', '17', '9', '29', 'Then Esther the queen, the daughter of Abihail, and Mordecai the Jew, wrote with all authority to confirm this second letter of Purim.');
INSERT INTO `bible_verses_asv` VALUES ('12865', '17', '9', '30', 'And he sent letters unto all the Jews, to the hundred twenty and seven provinces of the kingdom of Ahasuerus, [with] words of peace and truth,');
INSERT INTO `bible_verses_asv` VALUES ('12866', '17', '9', '31', 'to confirm these days of Purim in their appointed times, according as Mordecai the Jew and Esther the queen had enjoined them, and as they had ordained for themselves and for their seed, in the matter of the fastings and their cry.');
INSERT INTO `bible_verses_asv` VALUES ('12867', '17', '9', '32', 'And the commandment of Esther confirmed these matters of Purim; and it was written in the book.');
INSERT INTO `bible_verses_asv` VALUES ('12868', '17', '10', '1', 'And the king Ahasuerus laid a tribute upon the land, and upon the isles of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('12869', '17', '10', '2', 'And all the acts of his power and of his might, and the full account of the greatness of Mordecai, whereunto the king advanced him, are they not written in the book of the chronicles of the kings of Media and Persia?');
INSERT INTO `bible_verses_asv` VALUES ('12870', '17', '10', '3', 'For Mordecai the Jew was next unto king Ahasuerus, and great among the Jews, and accepted of the multitude of his brethren, seeking the good of his people, and speaking peace to all his seed.');
INSERT INTO `bible_verses_asv` VALUES ('12871', '18', '1', '1', 'There was a man in the land of Uz, whose name was Job; and that man was perfect and upright, and one that feared God, and turned away from evil.');
INSERT INTO `bible_verses_asv` VALUES ('12872', '18', '1', '2', 'And there were born unto him seven sons and three daughters.');
INSERT INTO `bible_verses_asv` VALUES ('12873', '18', '1', '3', 'His substance also was seven thousand sheep, and three thousand camels, and five hundred yoke of oxen, and five hundred she-asses, and a very great household; so that this man was the greatest of all the children of the east.');
INSERT INTO `bible_verses_asv` VALUES ('12874', '18', '1', '4', 'And his sons went and held a feast in the house of each one upon his day; and they sent and called for their three sisters to eat and to drink with them.');
INSERT INTO `bible_verses_asv` VALUES ('12875', '18', '1', '5', 'And it was so, when the days of their feasting were gone about, that Job sent and sanctified them, and rose up early in the morning, and offered burnt-offerings according to the number of them all: for Job said, It may be that my sons have sinned, and renounced God in their hearts. Thus did Job continually.');
INSERT INTO `bible_verses_asv` VALUES ('12876', '18', '1', '6', 'Now it came to pass on the day when the sons of God came to present themselves before Jehovah, that Satan also came among them.');
INSERT INTO `bible_verses_asv` VALUES ('12877', '18', '1', '7', 'And Jehovah said unto Satan, Whence comest thou? Then Satan answered Jehovah, and said, From going to and fro in the earth, and from walking up and down in it.');
INSERT INTO `bible_verses_asv` VALUES ('12878', '18', '1', '8', 'And Jehovah said unto Satan, Hast thou considered my servant Job? for there is none like him in the earth, a perfect and an upright man, one that feareth God, and turneth away from evil.');
INSERT INTO `bible_verses_asv` VALUES ('12879', '18', '1', '9', 'Then Satan answered Jehovah, and said, Doth Job fear God for nought?');
INSERT INTO `bible_verses_asv` VALUES ('12880', '18', '1', '10', 'Hast not thou made a hedge about him, and about his house, and about all that he hath, on every side? thou hast blessed the work of his hands, and his substance is increased in the land.');
INSERT INTO `bible_verses_asv` VALUES ('12881', '18', '1', '11', 'But put forth thy hand now, and touch all that he hath, and he will renounce thee to thy face.');
INSERT INTO `bible_verses_asv` VALUES ('12882', '18', '1', '12', 'And Jehovah said unto Satan, Behold, all that he hath is in thy power; only upon himself put not forth thy hand. So Satan went forth from the presence of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12883', '18', '1', '13', 'And it fell on a day when his sons and his daughters were eating and drinking wine in their eldest brother\'s house,');
INSERT INTO `bible_verses_asv` VALUES ('12884', '18', '1', '14', 'that there came a messenger unto Job, and said, The oxen were plowing, and the asses feeding beside them;');
INSERT INTO `bible_verses_asv` VALUES ('12885', '18', '1', '15', 'and the Sabeans fell [upon them], and took them away: yea, they have slain the servants with the edge of the sword; and I only am escaped alone to tell thee.');
INSERT INTO `bible_verses_asv` VALUES ('12886', '18', '1', '16', 'While he was yet speaking, there came also another, and said, The fire of God is fallen from heaven, and hath burned up the sheep and the servants, and consumed them; and I only am escaped alone to tell thee.');
INSERT INTO `bible_verses_asv` VALUES ('12887', '18', '1', '17', 'While he was yet speaking, there came also another, and said, The Chaldeans made three bands, and fell upon the camels, and have taken them away, yea, and slain the servants with the edge of the sword; and I only am escaped alone to tell thee.');
INSERT INTO `bible_verses_asv` VALUES ('12888', '18', '1', '18', 'While he was yet speaking, there came also another, and said, Thy sons and thy daughters were eating and drinking wine in their eldest brother\'s house;');
INSERT INTO `bible_verses_asv` VALUES ('12889', '18', '1', '19', 'and, behold, there came a great wind from the wilderness, and smote the four corners of the house, and it fell upon the young men, and they are dead; and I only am escaped alone to tell thee. [');
INSERT INTO `bible_verses_asv` VALUES ('12890', '18', '1', '20', 'Then Job arose, and rent his robe, and shaved his head, and fell down upon the ground, and worshipped;');
INSERT INTO `bible_verses_asv` VALUES ('12891', '18', '1', '21', 'and he said, Naked came I out of my mother\'s womb, and naked shall I return thither: Jehovah gave, and Jehovah hath taken away; blessed be the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12892', '18', '1', '22', 'In all this Job sinned not, nor charged God foolishly.');
INSERT INTO `bible_verses_asv` VALUES ('12893', '18', '2', '1', 'Again it came to pass on the day when the sons of God came to present themselves before Jehovah, that Satan came also among them to present himself before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('12894', '18', '2', '2', 'And Jehovah said unto Satan, From whence comest thou? And Satan answered Jehovah, and said, From going to and fro in the earth, and from walking up and down in it.');
INSERT INTO `bible_verses_asv` VALUES ('12895', '18', '2', '3', 'And Jehovah said unto Satan, Hast thou considered my servant Job? for there is none like him in the earth, a perfect and an upright man, one that feareth God, and turneth away from evil: and he still holdeth fast his integrity, although thou movedst me against him, to destroy him without cause.');
INSERT INTO `bible_verses_asv` VALUES ('12896', '18', '2', '4', 'And Satan answered Jehovah, and said, Skin for skin, yea, all that a man hath will he give for his life.');
INSERT INTO `bible_verses_asv` VALUES ('12897', '18', '2', '5', 'But put forth thy hand now, and touch his bone and his flesh, and he will renounce thee to thy face.');
INSERT INTO `bible_verses_asv` VALUES ('12898', '18', '2', '6', 'And Jehovah said unto Satan, Behold, he is in thy hand; only spare his life.');
INSERT INTO `bible_verses_asv` VALUES ('12899', '18', '2', '7', 'So Satan went forth from the presence of Jehovah, and smote Job with sore boils from the sole of his foot unto his crown.');
INSERT INTO `bible_verses_asv` VALUES ('12900', '18', '2', '8', 'And he took him a potsherd to scrape himself therewith; and he sat among the ashes.');
INSERT INTO `bible_verses_asv` VALUES ('12901', '18', '2', '9', 'Then said his wife unto him, Dost thou still hold fast thine integrity? renounce God, and die.');
INSERT INTO `bible_verses_asv` VALUES ('12902', '18', '2', '10', 'But he said unto her, Thou speakest as one of the foolish women speaketh. What? shall we receive good at the hand of God, and shall we not receive evil? In all this did not Job sin with his lips.');
INSERT INTO `bible_verses_asv` VALUES ('12903', '18', '2', '11', 'Now when Job\'s three friends heard of all this evil that was come upon him, they came every one from his own place: Eliphaz the Temanite, and Bildad the Shuhite, and Zophar the Naamathite, and they made an appointment together to come to bemoan him and to comfort him.');
INSERT INTO `bible_verses_asv` VALUES ('12904', '18', '2', '12', 'And when they lifted up their eyes afar off, and knew him not, they lifted up their voice, and wept; and they rent every one his robe, and sprinkled dust upon their heads toward heaven.');
INSERT INTO `bible_verses_asv` VALUES ('12905', '18', '2', '13', 'So they sat down with him upon the ground seven days and seven nights, and none spake a word unto him: for they saw that his grief was very great.');
INSERT INTO `bible_verses_asv` VALUES ('12906', '18', '3', '1', 'After this opened Job his mouth, and cursed his day.');
INSERT INTO `bible_verses_asv` VALUES ('12907', '18', '3', '2', 'And Job answered and said:');
INSERT INTO `bible_verses_asv` VALUES ('12908', '18', '3', '3', 'Let the day perish wherein I was born, And the night which said, There is a man-child conceived.');
INSERT INTO `bible_verses_asv` VALUES ('12909', '18', '3', '4', 'Let that day be darkness; Let not God from above seek for it, Neither let the light shine upon it.');
INSERT INTO `bible_verses_asv` VALUES ('12910', '18', '3', '5', 'Let darkness and the shadow of death claim it for their own; Let a cloud dwell upon it; Let all that maketh black the day terrify it.');
INSERT INTO `bible_verses_asv` VALUES ('12911', '18', '3', '6', 'As for that night, let thick darkness seize upon it: Let it not rejoice among the days of the year; Let it not come into the number of the months.');
INSERT INTO `bible_verses_asv` VALUES ('12912', '18', '3', '7', 'Lo, let that night be barren; Let no joyful voice come therein.');
INSERT INTO `bible_verses_asv` VALUES ('12913', '18', '3', '8', 'Let them curse it that curse the day, Who are ready to rouse up leviathan.');
INSERT INTO `bible_verses_asv` VALUES ('12914', '18', '3', '9', 'Let the stars of the twilight thereof be dark: Let it look for light, but have none; Neither let it behold the eyelids of the morning:');
INSERT INTO `bible_verses_asv` VALUES ('12915', '18', '3', '10', 'Because it shut not up the doors of my [mother\'s] womb, Nor hid trouble from mine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('12916', '18', '3', '11', 'Why died I not from the womb? Why did I not give up the ghost when my mother bare me?');
INSERT INTO `bible_verses_asv` VALUES ('12917', '18', '3', '12', 'Why did the knees receive me? Or why the breast, that I should suck?');
INSERT INTO `bible_verses_asv` VALUES ('12918', '18', '3', '13', 'For now should I have lain down and been quiet; I should have slept; then had I been at rest,');
INSERT INTO `bible_verses_asv` VALUES ('12919', '18', '3', '14', 'With kings and counsellors of the earth, Who built up waste places for themselves;');
INSERT INTO `bible_verses_asv` VALUES ('12920', '18', '3', '15', 'Or with princes that had gold, Who filled their houses with silver:');
INSERT INTO `bible_verses_asv` VALUES ('12921', '18', '3', '16', 'Or as a hidden untimely birth I had not been, As infants that never saw light.');
INSERT INTO `bible_verses_asv` VALUES ('12922', '18', '3', '17', 'There the wicked cease from troubling; And there the weary are at rest.');
INSERT INTO `bible_verses_asv` VALUES ('12923', '18', '3', '18', 'There the prisoners are at ease together; They hear not the voice of the taskmaster.');
INSERT INTO `bible_verses_asv` VALUES ('12924', '18', '3', '19', 'The small and the great are there: And the servant is free from his master.');
INSERT INTO `bible_verses_asv` VALUES ('12925', '18', '3', '20', 'Wherefore is light given to him that is in misery, And life unto the bitter in soul;');
INSERT INTO `bible_verses_asv` VALUES ('12926', '18', '3', '21', 'Who long for death, but it cometh not, And dig for it more than for hid treasures;');
INSERT INTO `bible_verses_asv` VALUES ('12927', '18', '3', '22', 'Who rejoice exceedingly, And are glad, when they can find the grave?');
INSERT INTO `bible_verses_asv` VALUES ('12928', '18', '3', '23', '[ Why is light given] to a man whose way is hid, And whom God hath hedged in?');
INSERT INTO `bible_verses_asv` VALUES ('12929', '18', '3', '24', 'For my sighing cometh before I eat, And my groanings are poured out like water.');
INSERT INTO `bible_verses_asv` VALUES ('12930', '18', '3', '25', 'For the thing which I fear cometh upon me, And that which I am afraid of cometh unto me.');
INSERT INTO `bible_verses_asv` VALUES ('12931', '18', '3', '26', 'I am not at ease, neither am I quiet, neither have I rest; But trouble cometh.');
INSERT INTO `bible_verses_asv` VALUES ('12932', '18', '4', '1', 'Then answered Eliphaz the Temanite, and said,');
INSERT INTO `bible_verses_asv` VALUES ('12933', '18', '4', '2', 'If one assay to commune with thee, wilt thou be grieved? But who can withhold himself from speaking?');
INSERT INTO `bible_verses_asv` VALUES ('12934', '18', '4', '3', 'Behold, thou hast instructed many, And thou hast strengthened the weak hands.');
INSERT INTO `bible_verses_asv` VALUES ('12935', '18', '4', '4', 'Thy words have upholden him that was falling, And thou hast made firm the feeble knees.');
INSERT INTO `bible_verses_asv` VALUES ('12936', '18', '4', '5', 'But now it is come unto thee, and thou faintest; It toucheth thee, and thou art troubled.');
INSERT INTO `bible_verses_asv` VALUES ('12937', '18', '4', '6', 'Is not thy fear [of God] thy confidence, [And] the integrity of thy ways thy hope?');
INSERT INTO `bible_verses_asv` VALUES ('12938', '18', '4', '7', 'Remember, I pray thee, who [ever] perished, being innocent? Or where were the upright cut off?');
INSERT INTO `bible_verses_asv` VALUES ('12939', '18', '4', '8', 'According as I have seen, they that plow iniquity, And sow trouble, reap the same.');
INSERT INTO `bible_verses_asv` VALUES ('12940', '18', '4', '9', 'By the breath of God they perish, And by the blast of his anger are they consumed.');
INSERT INTO `bible_verses_asv` VALUES ('12941', '18', '4', '10', 'The roaring of the lion, and the voice of the fierce lion, And the teeth of the young lions, are broken.');
INSERT INTO `bible_verses_asv` VALUES ('12942', '18', '4', '11', 'The old lion perisheth for lack of prey, And the whelps of the lioness are scattered abroad.');
INSERT INTO `bible_verses_asv` VALUES ('12943', '18', '4', '12', 'Now a thing was secretly brought to me, And mine ear received a whisper thereof.');
INSERT INTO `bible_verses_asv` VALUES ('12944', '18', '4', '13', 'In thoughts from the visions of the night, When deep sleep falleth on men,');
INSERT INTO `bible_verses_asv` VALUES ('12945', '18', '4', '14', 'Fear came upon me, and trembling, Which made all my bones to shake.');
INSERT INTO `bible_verses_asv` VALUES ('12946', '18', '4', '15', 'Then a spirit passed before my face; The hair of my flesh stood up.');
INSERT INTO `bible_verses_asv` VALUES ('12947', '18', '4', '16', 'It stood still, but I could not discern the appearance thereof; A form was before mine eyes: [There was] silence, and I heard a voice, [saying] ,');
INSERT INTO `bible_verses_asv` VALUES ('12948', '18', '4', '17', 'Shall mortal man be more just than God? Shall a man be more pure than his Maker?');
INSERT INTO `bible_verses_asv` VALUES ('12949', '18', '4', '18', 'Behold, he putteth no trust in his servants; And his angels he chargeth with folly:');
INSERT INTO `bible_verses_asv` VALUES ('12950', '18', '4', '19', 'How much more them that dwell in houses of clay, Whose foundation is in the dust, Who are crushed before the moth!');
INSERT INTO `bible_verses_asv` VALUES ('12951', '18', '4', '20', 'Betwixt morning and evening they are destroyed: They perish for ever without any regarding it.');
INSERT INTO `bible_verses_asv` VALUES ('12952', '18', '4', '21', 'Is not their tent-cord plucked up within them? They die, and that without wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('12953', '18', '5', '1', 'Call now; is there any that will answer thee? And to which of the holy ones wilt thou turn?');
INSERT INTO `bible_verses_asv` VALUES ('12954', '18', '5', '2', 'For vexation killeth the foolish man, And jealousy slayeth the silly one.');
INSERT INTO `bible_verses_asv` VALUES ('12955', '18', '5', '3', 'I have seen the foolish taking root: But suddenly I cursed his habitation.');
INSERT INTO `bible_verses_asv` VALUES ('12956', '18', '5', '4', 'His children are far from safety, And they are crushed in the gate, Neither is there any to deliver them:');
INSERT INTO `bible_verses_asv` VALUES ('12957', '18', '5', '5', 'Whose harvest the hungry eateth up, And taketh it even out of the thorns; And the snare gapeth for their substance.');
INSERT INTO `bible_verses_asv` VALUES ('12958', '18', '5', '6', 'For affliction cometh not forth from the dust, Neither doth trouble spring out of the ground;');
INSERT INTO `bible_verses_asv` VALUES ('12959', '18', '5', '7', 'But man is born unto trouble, As the sparks fly upward.');
INSERT INTO `bible_verses_asv` VALUES ('12960', '18', '5', '8', 'But as for me, I would seek unto God, And unto God would I commit my cause;');
INSERT INTO `bible_verses_asv` VALUES ('12961', '18', '5', '9', 'Who doeth great things and unsearchable, Marvellous things without number:');
INSERT INTO `bible_verses_asv` VALUES ('12962', '18', '5', '10', 'Who giveth rain upon the earth, And sendeth waters upon the fields;');
INSERT INTO `bible_verses_asv` VALUES ('12963', '18', '5', '11', 'So that he setteth up on high those that are low, And those that mourn are exalted to safety.');
INSERT INTO `bible_verses_asv` VALUES ('12964', '18', '5', '12', 'He frustrateth the devices of the crafty, So that their hands cannot perform their enterprise.');
INSERT INTO `bible_verses_asv` VALUES ('12965', '18', '5', '13', 'He taketh the wise in their own craftiness; And the counsel of the cunning is carried headlong.');
INSERT INTO `bible_verses_asv` VALUES ('12966', '18', '5', '14', 'They meet with darkness in the day-time, And grope at noonday as in the night.');
INSERT INTO `bible_verses_asv` VALUES ('12967', '18', '5', '15', 'But he saveth from the sword of their mouth, Even the needy from the hand of the mighty.');
INSERT INTO `bible_verses_asv` VALUES ('12968', '18', '5', '16', 'So the poor hath hope, And iniquity stoppeth her mouth.');
INSERT INTO `bible_verses_asv` VALUES ('12969', '18', '5', '17', 'Behold, happy is the man whom God correcteth: Therefore despise not thou the chastening of the Almighty.');
INSERT INTO `bible_verses_asv` VALUES ('12970', '18', '5', '18', 'For he maketh sore, and bindeth up; He woundeth, and his hands make whole.');
INSERT INTO `bible_verses_asv` VALUES ('12971', '18', '5', '19', 'He will deliver thee in six troubles; Yea, in seven there shall no evil touch thee.');
INSERT INTO `bible_verses_asv` VALUES ('12972', '18', '5', '20', 'In famine he will redeem thee from death; And in war from the power of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('12973', '18', '5', '21', 'Thou shalt be hid from the scourge of the tongue; Neither shalt thou be afraid of destruction when it cometh.');
INSERT INTO `bible_verses_asv` VALUES ('12974', '18', '5', '22', 'At destruction and dearth thou shalt laugh; Neither shalt thou be afraid of the beasts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('12975', '18', '5', '23', 'For thou shalt be in league with the stones of the field; And the beasts of the field shall be at peace with thee.');
INSERT INTO `bible_verses_asv` VALUES ('12976', '18', '5', '24', 'And thou shalt know that thy tent is in peace; And thou shalt visit thy fold, and shalt miss nothing.');
INSERT INTO `bible_verses_asv` VALUES ('12977', '18', '5', '25', 'Thou shalt know also that thy seed shall be great, And thine offspring as the grass of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('12978', '18', '5', '26', 'Thou shalt come to thy grave in a full age, Like as a shock of grain cometh in in its season.');
INSERT INTO `bible_verses_asv` VALUES ('12979', '18', '5', '27', 'Lo this, we have searched it, so it is; Hear it, and know thou it for thy good.');
INSERT INTO `bible_verses_asv` VALUES ('12980', '18', '6', '1', 'Then Job answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('12981', '18', '6', '2', 'Oh that my vexation were but weighed, And all my calamity laid in the balances!');
INSERT INTO `bible_verses_asv` VALUES ('12982', '18', '6', '3', 'For now it would be heavier than the sand of the seas: Therefore have my words been rash.');
INSERT INTO `bible_verses_asv` VALUES ('12983', '18', '6', '4', 'For the arrows of the Almighty are within me, The poison whereof my spirit drinketh up: The terrors of God do set themselves in array against me.');
INSERT INTO `bible_verses_asv` VALUES ('12984', '18', '6', '5', 'Doth the wild ass bray when he hath grass? Or loweth the ox over his fodder?');
INSERT INTO `bible_verses_asv` VALUES ('12985', '18', '6', '6', 'Can that which hath no savor be eaten without salt? Or is there any taste in the white of an egg?');
INSERT INTO `bible_verses_asv` VALUES ('12986', '18', '6', '7', 'My soul refuseth to touch [them] ; They are as loathsome food to me.');
INSERT INTO `bible_verses_asv` VALUES ('12987', '18', '6', '8', 'Oh that I might have my request; And that God would grant [me] the thing that I long for!');
INSERT INTO `bible_verses_asv` VALUES ('12988', '18', '6', '9', 'Even that it would please God to crush me; That he would let loose his hand, and cut me off!');
INSERT INTO `bible_verses_asv` VALUES ('12989', '18', '6', '10', 'And be it still my consolation, Yea, let me exult in pain that spareth not, That I have not denied the words of the Holy One.');
INSERT INTO `bible_verses_asv` VALUES ('12990', '18', '6', '11', 'What is my strength, that I should wait? And what is mine end, that I should be patient?');
INSERT INTO `bible_verses_asv` VALUES ('12991', '18', '6', '12', 'Is my strength the strength of stones? Or is my flesh of brass?');
INSERT INTO `bible_verses_asv` VALUES ('12992', '18', '6', '13', 'Is it not that I have no help in me, And that wisdom is driven quite from me?');
INSERT INTO `bible_verses_asv` VALUES ('12993', '18', '6', '14', 'To him that is ready to faint kindness [should be showed] from his friend; Even to him that forsaketh the fear of the Almighty.');
INSERT INTO `bible_verses_asv` VALUES ('12994', '18', '6', '15', 'My brethren have dealt deceitfully as a brook, As the channel of brooks that pass away;');
INSERT INTO `bible_verses_asv` VALUES ('12995', '18', '6', '16', 'Which are black by reason of the ice, [And] wherein the snow hideth itself:');
INSERT INTO `bible_verses_asv` VALUES ('12996', '18', '6', '17', 'What time they wax warm, they vanish; When it is hot, they are consumed out of their place.');
INSERT INTO `bible_verses_asv` VALUES ('12997', '18', '6', '18', 'The caravans [that travel] by the way of them turn aside; They go up into the waste, and perish.');
INSERT INTO `bible_verses_asv` VALUES ('12998', '18', '6', '19', 'The caravans of Tema looked, The companies of Sheba waited for them.');
INSERT INTO `bible_verses_asv` VALUES ('12999', '18', '6', '20', 'They were put to shame because they had hoped; They came thither, and were confounded.');
INSERT INTO `bible_verses_asv` VALUES ('13000', '18', '6', '21', 'For now ye are nothing; Ye see a terror, and are afraid.');
INSERT INTO `bible_verses_asv` VALUES ('13001', '18', '6', '22', 'Did I say, Give unto me? Or, Offer a present for me of your substance?');
INSERT INTO `bible_verses_asv` VALUES ('13002', '18', '6', '23', 'Or, Deliver me from the adversary\'s hand? Or, Redeem me from the hand of the oppressors?');
INSERT INTO `bible_verses_asv` VALUES ('13003', '18', '6', '24', 'Teach me, and I will hold my peace; And cause me to understand wherein I have erred.');
INSERT INTO `bible_verses_asv` VALUES ('13004', '18', '6', '25', 'How forcible are words of uprightness! But your reproof, what doth it reprove?');
INSERT INTO `bible_verses_asv` VALUES ('13005', '18', '6', '26', 'Do ye think to reprove words, Seeing that the speeches of one that is desperate are as wind?');
INSERT INTO `bible_verses_asv` VALUES ('13006', '18', '6', '27', 'Yea, ye would cast [lots] upon the fatherless, And make merchandise of your friend.');
INSERT INTO `bible_verses_asv` VALUES ('13007', '18', '6', '28', 'Now therefore be pleased to look upon me; For surely I shall not lie to your face.');
INSERT INTO `bible_verses_asv` VALUES ('13008', '18', '6', '29', 'Return, I pray you, let there be no injustice; Yea, return again, my cause is righteous.');
INSERT INTO `bible_verses_asv` VALUES ('13009', '18', '6', '30', 'Is there injustice on my tongue? Cannot my taste discern mischievous things?');
INSERT INTO `bible_verses_asv` VALUES ('13010', '18', '7', '1', 'Is there not a warfare to man upon earth? And are not his days like the days of a hireling?');
INSERT INTO `bible_verses_asv` VALUES ('13011', '18', '7', '2', 'As a servant that earnestly desireth the shadow, And as a hireling that looketh for his wages:');
INSERT INTO `bible_verses_asv` VALUES ('13012', '18', '7', '3', 'So am I made to possess months of misery, And wearisome nights are appointed to me.');
INSERT INTO `bible_verses_asv` VALUES ('13013', '18', '7', '4', 'When I lie down, I say, When shall I arise, and the night be gone? And I am full of tossings to and fro unto the dawning of the day.');
INSERT INTO `bible_verses_asv` VALUES ('13014', '18', '7', '5', 'My flesh is clothed with worms and clods of dust; My skin closeth up, and breaketh out afresh.');
INSERT INTO `bible_verses_asv` VALUES ('13015', '18', '7', '6', 'My days are swifter than a weaver\'s shuttle, And are spent without hope.');
INSERT INTO `bible_verses_asv` VALUES ('13016', '18', '7', '7', 'Oh remember that my life is a breath: Mine eye shall no more see good.');
INSERT INTO `bible_verses_asv` VALUES ('13017', '18', '7', '8', 'The eye of him that seeth me shall behold me no more; Thine eyes shall be upon me, but I shall not be.');
INSERT INTO `bible_verses_asv` VALUES ('13018', '18', '7', '9', 'As the cloud is consumed and vanisheth away, So he that goeth down to Sheol shall come up no more.');
INSERT INTO `bible_verses_asv` VALUES ('13019', '18', '7', '10', 'He shall return no more to his house, Neither shall his place know him any more.');
INSERT INTO `bible_verses_asv` VALUES ('13020', '18', '7', '11', 'Therefore I will not refrain my mouth; I will speak in the anguish of my spirit; I will complain in the bitterness of my soul.');
INSERT INTO `bible_verses_asv` VALUES ('13021', '18', '7', '12', 'Am I a sea, or a sea-monster, That thou settest a watch over me?');
INSERT INTO `bible_verses_asv` VALUES ('13022', '18', '7', '13', 'When I say, My bed shall comfort me, My couch shall ease my complaint;');
INSERT INTO `bible_verses_asv` VALUES ('13023', '18', '7', '14', 'Then thou scarest me with dreams, And terrifiest me through visions:');
INSERT INTO `bible_verses_asv` VALUES ('13024', '18', '7', '15', 'So that my soul chooseth strangling, And death rather than [these] my bones.');
INSERT INTO `bible_verses_asv` VALUES ('13025', '18', '7', '16', 'I loathe [my life] ; I would not live alway: Let me alone; for my days are vanity.');
INSERT INTO `bible_verses_asv` VALUES ('13026', '18', '7', '17', 'What is man, that thou shouldest magnify him, And that thou shouldest set thy mind upon him,');
INSERT INTO `bible_verses_asv` VALUES ('13027', '18', '7', '18', 'And that thou shouldest visit him every morning, And try him every moment?');
INSERT INTO `bible_verses_asv` VALUES ('13028', '18', '7', '19', 'How long wilt thou not look away from me, Nor let me alone till I swallow down my spittle?');
INSERT INTO `bible_verses_asv` VALUES ('13029', '18', '7', '20', 'If I have sinned, what do I unto thee, O thou watcher of men? Why hast thou set me as a mark for thee, So that I am a burden to myself?');
INSERT INTO `bible_verses_asv` VALUES ('13030', '18', '7', '21', 'And why dost thou not pardon my transgression, and take away mine iniquity? For now shall I lie down in the dust; And thou wilt seek me diligently, but I shall not be.');
INSERT INTO `bible_verses_asv` VALUES ('13031', '18', '8', '1', 'Then answered Bildad the Shuhite, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13032', '18', '8', '2', 'How long wilt thou speak these things? And [how long] shall the words of thy mouth be [like] a mighty wind?');
INSERT INTO `bible_verses_asv` VALUES ('13033', '18', '8', '3', 'Doth God pervert justice? Or doth the Almighty pervert righteousness?');
INSERT INTO `bible_verses_asv` VALUES ('13034', '18', '8', '4', 'If thy children have sinned against him, And he hath delivered them into the hand of their transgression;');
INSERT INTO `bible_verses_asv` VALUES ('13035', '18', '8', '5', 'If thou wouldest seek diligently unto God, And make thy supplication to the Almighty;');
INSERT INTO `bible_verses_asv` VALUES ('13036', '18', '8', '6', 'If thou wert pure and upright: Surely now he would awake for thee, And make the habitation of thy righteousness prosperous.');
INSERT INTO `bible_verses_asv` VALUES ('13037', '18', '8', '7', 'And though thy beginning was small, Yet thy latter end would greatly increase.');
INSERT INTO `bible_verses_asv` VALUES ('13038', '18', '8', '8', 'For inquire, I pray thee, of the former age, And apply thyself to that which their fathers have searched out:');
INSERT INTO `bible_verses_asv` VALUES ('13039', '18', '8', '9', '(For we are but of yesterday, and know nothing, Because our days upon earth are a shadow);');
INSERT INTO `bible_verses_asv` VALUES ('13040', '18', '8', '10', 'Shall not they teach thee, and tell thee, And utter words out of their heart?');
INSERT INTO `bible_verses_asv` VALUES ('13041', '18', '8', '11', 'Can the rush grow up without mire? Can the flag grow without water?');
INSERT INTO `bible_verses_asv` VALUES ('13042', '18', '8', '12', 'Whilst it is yet in its greenness, [and] not cut down, It withereth before any [other] herb.');
INSERT INTO `bible_verses_asv` VALUES ('13043', '18', '8', '13', 'So are the paths of all that forget God; And the hope of the godless man shall perish:');
INSERT INTO `bible_verses_asv` VALUES ('13044', '18', '8', '14', 'Whose confidence shall break in sunder, And whose trust is a spider\'s web.');
INSERT INTO `bible_verses_asv` VALUES ('13045', '18', '8', '15', 'He shall lean upon his house, but it shall not stand: He shall hold fast thereby, but it shall not endure.');
INSERT INTO `bible_verses_asv` VALUES ('13046', '18', '8', '16', 'He is green before the sun, And his shoots go forth over his garden.');
INSERT INTO `bible_verses_asv` VALUES ('13047', '18', '8', '17', 'His roots are wrapped about the [stone] -heap, He beholdeth the place of stones.');
INSERT INTO `bible_verses_asv` VALUES ('13048', '18', '8', '18', 'If he be destroyed from his place, Then it shall deny him, [saying], I have not seen thee.');
INSERT INTO `bible_verses_asv` VALUES ('13049', '18', '8', '19', 'Behold, this is the joy of his way; And out of the earth shall others spring.');
INSERT INTO `bible_verses_asv` VALUES ('13050', '18', '8', '20', 'Behold, God will not cast away a perfect man, Neither will he uphold the evil-doers.');
INSERT INTO `bible_verses_asv` VALUES ('13051', '18', '8', '21', 'He will yet fill thy mouth with laughter, And thy lips with shouting.');
INSERT INTO `bible_verses_asv` VALUES ('13052', '18', '8', '22', 'They that hate thee shall be clothed with shame; And the tent of the wicked shall be no more.');
INSERT INTO `bible_verses_asv` VALUES ('13053', '18', '9', '1', 'Then Job answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13054', '18', '9', '2', 'Of a truth I know that it is so: But how can man be just with God?');
INSERT INTO `bible_verses_asv` VALUES ('13055', '18', '9', '3', 'If he be pleased to contend with him, He cannot answer him one of a thousand.');
INSERT INTO `bible_verses_asv` VALUES ('13056', '18', '9', '4', '[ He is] wise in heart, and mighty in strength: Who hath hardened himself against him, and prospered?--');
INSERT INTO `bible_verses_asv` VALUES ('13057', '18', '9', '5', '[ Him] that removeth the mountains, and they know it not, When he overturneth them in his anger;');
INSERT INTO `bible_verses_asv` VALUES ('13058', '18', '9', '6', 'That shaketh the earth out of its place, And the pillars thereof tremble;');
INSERT INTO `bible_verses_asv` VALUES ('13059', '18', '9', '7', 'That commandeth the sun, and it riseth not, And sealeth up the stars;');
INSERT INTO `bible_verses_asv` VALUES ('13060', '18', '9', '8', 'That alone stretcheth out the heavens, And treadeth upon the waves of the sea;');
INSERT INTO `bible_verses_asv` VALUES ('13061', '18', '9', '9', 'That maketh the Bear, Orion, and the Pleiades, And the chambers of the south;');
INSERT INTO `bible_verses_asv` VALUES ('13062', '18', '9', '10', 'That doeth great things past finding out, Yea, marvellous things without number.');
INSERT INTO `bible_verses_asv` VALUES ('13063', '18', '9', '11', 'Lo, he goeth by me, and I see him not: He passeth on also, but I perceive him not.');
INSERT INTO `bible_verses_asv` VALUES ('13064', '18', '9', '12', 'Behold, he seizeth [the prey], who can hinder him? Who will say unto him, What doest thou?');
INSERT INTO `bible_verses_asv` VALUES ('13065', '18', '9', '13', 'God will not withdraw his anger; The helpers of Rahab do stoop under him.');
INSERT INTO `bible_verses_asv` VALUES ('13066', '18', '9', '14', 'How much less shall I answer him, And choose out my words [to reason] with him?');
INSERT INTO `bible_verses_asv` VALUES ('13067', '18', '9', '15', 'Whom, though I were righteous, yet would I not answer; I would make supplication to my judge.');
INSERT INTO `bible_verses_asv` VALUES ('13068', '18', '9', '16', 'If I had called, and he had answered me, Yet would I not believe that he hearkened unto my voice.');
INSERT INTO `bible_verses_asv` VALUES ('13069', '18', '9', '17', 'For he breaketh me with a tempest, And multiplieth my wounds without cause.');
INSERT INTO `bible_verses_asv` VALUES ('13070', '18', '9', '18', 'He will not suffer me to take my breath, But filleth me with bitterness.');
INSERT INTO `bible_verses_asv` VALUES ('13071', '18', '9', '19', 'If [we speak] of strength, lo, [he is] mighty! And if of justice, Who, [saith he], will summon me?');
INSERT INTO `bible_verses_asv` VALUES ('13072', '18', '9', '20', 'Though I be righteous, mine own mouth shall condemn me: Though I be perfect, it shall prove me perverse.');
INSERT INTO `bible_verses_asv` VALUES ('13073', '18', '9', '21', 'I am perfect; I regard not myself; I despise my life.');
INSERT INTO `bible_verses_asv` VALUES ('13074', '18', '9', '22', 'It is all one; therefore I say, He destroyeth the perfect and the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('13075', '18', '9', '23', 'If the scourge slay suddenly, He will mock at the trial of the innocent.');
INSERT INTO `bible_verses_asv` VALUES ('13076', '18', '9', '24', 'The earth is given into the hand of the wicked; He covereth the faces of the judges thereof: If [it be] not [he], who then is it?');
INSERT INTO `bible_verses_asv` VALUES ('13077', '18', '9', '25', 'Now my days are swifter than a post: They flee away, they see no good,');
INSERT INTO `bible_verses_asv` VALUES ('13078', '18', '9', '26', 'They are passed away as the swift ships; As the eagle that swoopeth on the prey.');
INSERT INTO `bible_verses_asv` VALUES ('13079', '18', '9', '27', 'If I say, I will forget my complaint, I will put off my [sad] countenance, and be of good cheer;');
INSERT INTO `bible_verses_asv` VALUES ('13080', '18', '9', '28', 'I am afraid of all my sorrows, I know that thou wilt not hold me innocent.');
INSERT INTO `bible_verses_asv` VALUES ('13081', '18', '9', '29', 'I shall be condemned; Why then do I labor in vain?');
INSERT INTO `bible_verses_asv` VALUES ('13082', '18', '9', '30', 'If I wash myself with snow water, And make my hands never so clean;');
INSERT INTO `bible_verses_asv` VALUES ('13083', '18', '9', '31', 'Yet wilt thou plunge me in the ditch, And mine own clothes shall abhor me.');
INSERT INTO `bible_verses_asv` VALUES ('13084', '18', '9', '32', 'For he is not a man, as I am, that I should answer him, That we should come together in judgment.');
INSERT INTO `bible_verses_asv` VALUES ('13085', '18', '9', '33', 'There is no umpire betwixt us, That might lay his hand upon us both.');
INSERT INTO `bible_verses_asv` VALUES ('13086', '18', '9', '34', 'Let him take his rod away from me, And let not his terror make me afraid:');
INSERT INTO `bible_verses_asv` VALUES ('13087', '18', '9', '35', 'Then would I speak, and not fear him; For I am not so in myself.');
INSERT INTO `bible_verses_asv` VALUES ('13088', '18', '10', '1', 'My soul is weary of my life; I will give free course to my complaint; I will speak in the bitterness of my soul.');
INSERT INTO `bible_verses_asv` VALUES ('13089', '18', '10', '2', 'I will say unto God, Do not condemn me; Show me wherefore thou contendest with me.');
INSERT INTO `bible_verses_asv` VALUES ('13090', '18', '10', '3', 'Is it good unto thee that thou shouldest oppress, That thou shouldest despise the work of thy hands, And shine upon the counsel of the wicked?');
INSERT INTO `bible_verses_asv` VALUES ('13091', '18', '10', '4', 'Hast thou eyes of flesh? Or seest thou as man seeth?');
INSERT INTO `bible_verses_asv` VALUES ('13092', '18', '10', '5', 'Are thy days as the days of man, Or thy years as man\'s days,');
INSERT INTO `bible_verses_asv` VALUES ('13093', '18', '10', '6', 'That thou inquirest after mine iniquity, And searchest after my sin,');
INSERT INTO `bible_verses_asv` VALUES ('13094', '18', '10', '7', 'Although thou knowest that I am not wicked, And there is none that can deliver out of thy hand?');
INSERT INTO `bible_verses_asv` VALUES ('13095', '18', '10', '8', 'Thy hands have framed me and fashioned me Together round about; yet thou dost destroy me.');
INSERT INTO `bible_verses_asv` VALUES ('13096', '18', '10', '9', 'Remember, I beseech thee, that thou hast fashioned me as clay; And wilt thou bring me into dust again?');
INSERT INTO `bible_verses_asv` VALUES ('13097', '18', '10', '10', 'Hast thou not poured me out as milk, And curdled me like cheese?');
INSERT INTO `bible_verses_asv` VALUES ('13098', '18', '10', '11', 'Thou hast clothed me with skin and flesh, And knit me together with bones and sinews.');
INSERT INTO `bible_verses_asv` VALUES ('13099', '18', '10', '12', 'Thou hast granted me life and lovingkindness; And thy visitation hath preserved my spirit.');
INSERT INTO `bible_verses_asv` VALUES ('13100', '18', '10', '13', 'Yet these things thou didst hide in thy heart; I know that this is with thee:');
INSERT INTO `bible_verses_asv` VALUES ('13101', '18', '10', '14', 'If I sin, then thou markest me, And thou wilt not acquit me from mine iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('13102', '18', '10', '15', 'If I be wicked, woe unto me; And if I be righteous, yet shall I not lift up my head; Being filled with ignominy, And looking upon mine affliction.');
INSERT INTO `bible_verses_asv` VALUES ('13103', '18', '10', '16', 'And if [my head] exalt itself, thou huntest me as a lion; And again thou showest thyself marvellous upon me.');
INSERT INTO `bible_verses_asv` VALUES ('13104', '18', '10', '17', 'Thou renewest thy witnesses against me, And increasest thine indignation upon me: Changes and warfare are with me.');
INSERT INTO `bible_verses_asv` VALUES ('13105', '18', '10', '18', 'Wherefore then hast thou brought me forth out of the womb? I had given up the ghost, and no eye had seen me.');
INSERT INTO `bible_verses_asv` VALUES ('13106', '18', '10', '19', 'I should have been as though I had not been; I should have been carried from the womb to the grave.');
INSERT INTO `bible_verses_asv` VALUES ('13107', '18', '10', '20', 'Are not my days few? cease then, And let me alone, that I may take comfort a little,');
INSERT INTO `bible_verses_asv` VALUES ('13108', '18', '10', '21', 'Before I go whence I shall not return, [Even] to the land of darkness and of the shadow of death;');
INSERT INTO `bible_verses_asv` VALUES ('13109', '18', '10', '22', 'The land dark as midnight, [The land] of the shadow of death, without any order, And where the light is as midnight.');
INSERT INTO `bible_verses_asv` VALUES ('13110', '18', '11', '1', 'Then answered Zophar the Naamathite, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13111', '18', '11', '2', 'Should not the multitude of words be answered? And should a man full of talk be justified?');
INSERT INTO `bible_verses_asv` VALUES ('13112', '18', '11', '3', 'Should thy boastings make men hold their peace? And when thou mockest, shall no man make thee ashamed?');
INSERT INTO `bible_verses_asv` VALUES ('13113', '18', '11', '4', 'For thou sayest, My doctrine is pure, And I am clean in thine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('13114', '18', '11', '5', 'But oh that God would speak, And open his lips against thee,');
INSERT INTO `bible_verses_asv` VALUES ('13115', '18', '11', '6', 'And that he would show thee the secrets of wisdom! For he is manifold in understanding. Know therefore that God exacteth of thee less than thine iniquity deserveth.');
INSERT INTO `bible_verses_asv` VALUES ('13116', '18', '11', '7', 'Canst thou by searching find out God? Canst thou find out the Almighty unto perfection?');
INSERT INTO `bible_verses_asv` VALUES ('13117', '18', '11', '8', 'It is high as heaven; what canst thou do? Deeper than Sheol; What canst thou know?');
INSERT INTO `bible_verses_asv` VALUES ('13118', '18', '11', '9', 'The measure thereof is longer than the earth, And broader than the sea.');
INSERT INTO `bible_verses_asv` VALUES ('13119', '18', '11', '10', 'If he pass through, and shut up, And call unto judgment, then who can hinder him?');
INSERT INTO `bible_verses_asv` VALUES ('13120', '18', '11', '11', 'For he knoweth false men: He seeth iniquity also, even though he consider it not.');
INSERT INTO `bible_verses_asv` VALUES ('13121', '18', '11', '12', 'But vain man is void of understanding, Yea, man is born [as] a wild ass\'s colt.');
INSERT INTO `bible_verses_asv` VALUES ('13122', '18', '11', '13', 'If thou set thy heart aright, And stretch out thy hands toward him;');
INSERT INTO `bible_verses_asv` VALUES ('13123', '18', '11', '14', 'If iniquity be in thy hand, put it far away, And let not unrighteousness dwell in thy tents.');
INSERT INTO `bible_verses_asv` VALUES ('13124', '18', '11', '15', 'Surely then shalt thou lift up thy face without spot; Yea, thou shalt be stedfast, and shalt not fear:');
INSERT INTO `bible_verses_asv` VALUES ('13125', '18', '11', '16', 'For thou shalt forget thy misery; Thou shalt remember it as waters that are passed away,');
INSERT INTO `bible_verses_asv` VALUES ('13126', '18', '11', '17', 'And [thy] life shall be clearer than the noonday; Though there be darkness, it shall be as the morning.');
INSERT INTO `bible_verses_asv` VALUES ('13127', '18', '11', '18', 'And thou shalt be secure, because there is hope; Yea, thou shalt search [about thee], and shalt take thy rest in safety.');
INSERT INTO `bible_verses_asv` VALUES ('13128', '18', '11', '19', 'Also thou shalt lie down, and none shall make thee afraid; Yea, many shall make suit unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('13129', '18', '11', '20', 'But the eyes of the wicked shall fail, And they shall have no way to flee; And their hope shall be the giving up of the ghost.');
INSERT INTO `bible_verses_asv` VALUES ('13130', '18', '12', '1', 'Then Job answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13131', '18', '12', '2', 'No doubt but ye are the people, And wisdom shall die with you.');
INSERT INTO `bible_verses_asv` VALUES ('13132', '18', '12', '3', 'But I have understanding as well as you; I am not inferior to you: Yea, who knoweth not such things as these?');
INSERT INTO `bible_verses_asv` VALUES ('13133', '18', '12', '4', 'I am as one that is a laughing-stock to his neighbor, I who called upon God, and he answered: The just, the perfect man is a laughing-stock.');
INSERT INTO `bible_verses_asv` VALUES ('13134', '18', '12', '5', 'In the thought of him that is at ease there is contempt for misfortune; It is ready for them whose foot slippeth.');
INSERT INTO `bible_verses_asv` VALUES ('13135', '18', '12', '6', 'The tents of robbers prosper, And they that provoke God are secure; Into whose hand God bringeth [abundantly] .');
INSERT INTO `bible_verses_asv` VALUES ('13136', '18', '12', '7', 'But ask now the beasts, and they shall teach thee; And the birds of the heavens, and they shall tell thee:');
INSERT INTO `bible_verses_asv` VALUES ('13137', '18', '12', '8', 'Or speak to the earth, and it shall teach thee; And the fishes of the sea shall declare unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('13138', '18', '12', '9', 'Who knoweth not in all these, That the hand of Jehovah hath wrought this,');
INSERT INTO `bible_verses_asv` VALUES ('13139', '18', '12', '10', 'In whose hand is the soul of every living thing, And the breath of all mankind?');
INSERT INTO `bible_verses_asv` VALUES ('13140', '18', '12', '11', 'Doth not the ear try words, Even as the palate tasteth its food?');
INSERT INTO `bible_verses_asv` VALUES ('13141', '18', '12', '12', 'With aged men is wisdom, And in length of days understanding.');
INSERT INTO `bible_verses_asv` VALUES ('13142', '18', '12', '13', 'With [God] is wisdom and might; He hath counsel and understanding.');
INSERT INTO `bible_verses_asv` VALUES ('13143', '18', '12', '14', 'Behold, he breaketh down, and it cannot be built again; He shutteth up a man, and there can be no opening.');
INSERT INTO `bible_verses_asv` VALUES ('13144', '18', '12', '15', 'Behold, he withholdeth the waters, and they dry up; Again, he sendeth them out, and they overturn the earth.');
INSERT INTO `bible_verses_asv` VALUES ('13145', '18', '12', '16', 'With him is strength and wisdom; The deceived and the deceiver are his.');
INSERT INTO `bible_verses_asv` VALUES ('13146', '18', '12', '17', 'He leadeth counsellors away stripped, And judges maketh he fools.');
INSERT INTO `bible_verses_asv` VALUES ('13147', '18', '12', '18', 'He looseth the bond of kings, And he bindeth their loins with a girdle.');
INSERT INTO `bible_verses_asv` VALUES ('13148', '18', '12', '19', 'He leadeth priests away stripped, And overthroweth the mighty.');
INSERT INTO `bible_verses_asv` VALUES ('13149', '18', '12', '20', 'He removeth the speech of the trusty, And taketh away the understanding of the elders.');
INSERT INTO `bible_verses_asv` VALUES ('13150', '18', '12', '21', 'He poureth contempt upon princes, And looseth the belt of the strong.');
INSERT INTO `bible_verses_asv` VALUES ('13151', '18', '12', '22', 'He uncovereth deep things out of darkness, And bringeth out to light the shadow of death.');
INSERT INTO `bible_verses_asv` VALUES ('13152', '18', '12', '23', 'He increaseth the nations, and he destroyeth them: He enlargeth the nations, and he leadeth them captive.');
INSERT INTO `bible_verses_asv` VALUES ('13153', '18', '12', '24', 'He taketh away understanding from the chiefs of the people of the earth, And causeth them to wander in a wilderness where there is no way.');
INSERT INTO `bible_verses_asv` VALUES ('13154', '18', '12', '25', 'They grope in the dark without light; And he maketh them to stagger like a drunken man.');
INSERT INTO `bible_verses_asv` VALUES ('13155', '18', '13', '1', 'Lo, mine eye hath seen all [this], Mine ear hath heard and understood it.');
INSERT INTO `bible_verses_asv` VALUES ('13156', '18', '13', '2', 'What ye know, [the same] do I know also: I am not inferior unto you.');
INSERT INTO `bible_verses_asv` VALUES ('13157', '18', '13', '3', 'Surely I would speak to the Almighty, And I desire to reason with God.');
INSERT INTO `bible_verses_asv` VALUES ('13158', '18', '13', '4', 'But ye are forgers of lies; Ye are all physicians of no value.');
INSERT INTO `bible_verses_asv` VALUES ('13159', '18', '13', '5', 'Oh that ye would altogether hold your peace! And it would be your wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('13160', '18', '13', '6', 'Hear now my reasoning, And hearken to the pleadings of my lips.');
INSERT INTO `bible_verses_asv` VALUES ('13161', '18', '13', '7', 'Will ye speak unrighteously for God, And talk deceitfully for him?');
INSERT INTO `bible_verses_asv` VALUES ('13162', '18', '13', '8', 'Will ye show partiality to him? Will ye contend for God?');
INSERT INTO `bible_verses_asv` VALUES ('13163', '18', '13', '9', 'Is it good that he should search you out? Or as one deceiveth a man, will ye deceive him?');
INSERT INTO `bible_verses_asv` VALUES ('13164', '18', '13', '10', 'He will surely reprove you, If ye do secretly show partiality.');
INSERT INTO `bible_verses_asv` VALUES ('13165', '18', '13', '11', 'Shall not his majesty make you afraid, And his dread fall upon you?');
INSERT INTO `bible_verses_asv` VALUES ('13166', '18', '13', '12', 'Your memorable sayings are proverbs of ashes, Your defences are defences of clay.');
INSERT INTO `bible_verses_asv` VALUES ('13167', '18', '13', '13', 'Hold your peace, let me alone, that I may speak; And let come on me what will.');
INSERT INTO `bible_verses_asv` VALUES ('13168', '18', '13', '14', 'Wherefore should I take my flesh in my teeth, And put my life in my hand?');
INSERT INTO `bible_verses_asv` VALUES ('13169', '18', '13', '15', 'Behold, he will slay me; I have no hope: Nevertheless I will maintain my ways before him.');
INSERT INTO `bible_verses_asv` VALUES ('13170', '18', '13', '16', 'This also shall be my salvation, That a godless man shall not come before him.');
INSERT INTO `bible_verses_asv` VALUES ('13171', '18', '13', '17', 'Hear diligently my speech, And let my declaration be in your ears.');
INSERT INTO `bible_verses_asv` VALUES ('13172', '18', '13', '18', 'Behold now, I have set my cause in order; I know that I am righteous.');
INSERT INTO `bible_verses_asv` VALUES ('13173', '18', '13', '19', 'Who is he that will contend with me? For then would I hold my peace and give up the ghost.');
INSERT INTO `bible_verses_asv` VALUES ('13174', '18', '13', '20', 'Only do not two things unto me; Then will I not hide myself from thy face:');
INSERT INTO `bible_verses_asv` VALUES ('13175', '18', '13', '21', 'Withdraw thy hand far from me; And let not thy terror make me afraid.');
INSERT INTO `bible_verses_asv` VALUES ('13176', '18', '13', '22', 'Then call thou, and I will answer; Or let me speak, and answer thou me.');
INSERT INTO `bible_verses_asv` VALUES ('13177', '18', '13', '23', 'How many are mine iniquities and sins? Make me to know my transgression and my sin.');
INSERT INTO `bible_verses_asv` VALUES ('13178', '18', '13', '24', 'Wherefore hidest thou thy face, And holdest me for thine enemy?');
INSERT INTO `bible_verses_asv` VALUES ('13179', '18', '13', '25', 'Wilt thou harass a driven leaf? And wilt thou pursue the dry stubble?');
INSERT INTO `bible_verses_asv` VALUES ('13180', '18', '13', '26', 'For thou writest bitter things against me, And makest me to inherit the iniquities of my youth:');
INSERT INTO `bible_verses_asv` VALUES ('13181', '18', '13', '27', 'Thou puttest my feet also in the stocks, And markest all my paths; Thou settest a bound to the soles of my feet:');
INSERT INTO `bible_verses_asv` VALUES ('13182', '18', '13', '28', 'Though I am like a rotten thing that consumeth, Like a garment that is moth-eaten.');
INSERT INTO `bible_verses_asv` VALUES ('13183', '18', '14', '1', 'Man, that is born of a woman, Is of few days, and full of trouble.');
INSERT INTO `bible_verses_asv` VALUES ('13184', '18', '14', '2', 'He cometh forth like a flower, and is cut down: He fleeth also as a shadow, and continueth not.');
INSERT INTO `bible_verses_asv` VALUES ('13185', '18', '14', '3', 'And dost thou open thine eyes upon such a one, And bringest me into judgment with thee?');
INSERT INTO `bible_verses_asv` VALUES ('13186', '18', '14', '4', 'Who can bring a clean thing out of an unclean? not one.');
INSERT INTO `bible_verses_asv` VALUES ('13187', '18', '14', '5', 'Seeing his days are determined, The number of his months is with thee, And thou hast appointed his bounds that he cannot pass;');
INSERT INTO `bible_verses_asv` VALUES ('13188', '18', '14', '6', 'Look away from him, that he may rest, Till he shall accomplish, as a hireling, his day.');
INSERT INTO `bible_verses_asv` VALUES ('13189', '18', '14', '7', 'For there is hope of a tree, If it be cut down, that it will sprout again, And that the tender branch thereof will not cease.');
INSERT INTO `bible_verses_asv` VALUES ('13190', '18', '14', '8', 'Though the root thereof wax old in the earth, And the stock thereof die in the ground;');
INSERT INTO `bible_verses_asv` VALUES ('13191', '18', '14', '9', 'Yet through the scent of water it will bud, And put forth boughs like a plant.');
INSERT INTO `bible_verses_asv` VALUES ('13192', '18', '14', '10', 'But man dieth, and is laid low: Yea, man giveth up the ghost, and where is he?');
INSERT INTO `bible_verses_asv` VALUES ('13193', '18', '14', '11', '[ As] the waters fail from the sea, And the river wasteth and drieth up;');
INSERT INTO `bible_verses_asv` VALUES ('13194', '18', '14', '12', 'So man lieth down and riseth not: Till the heavens be no more, they shall not awake, Nor be roused out of their sleep.');
INSERT INTO `bible_verses_asv` VALUES ('13195', '18', '14', '13', 'Oh that thou wouldest hide me in Sheol, That thou wouldest keep me secret, until thy wrath be past, That thou wouldest appoint me a set time, and remember me!');
INSERT INTO `bible_verses_asv` VALUES ('13196', '18', '14', '14', 'If a man die, shall he live [again] ? All the days of my warfare would I wait, Till my release should come.');
INSERT INTO `bible_verses_asv` VALUES ('13197', '18', '14', '15', 'Thou wouldest call, and I would answer thee: Thou wouldest have a desire to the work of thy hands.');
INSERT INTO `bible_verses_asv` VALUES ('13198', '18', '14', '16', 'But now thou numberest my steps: Dost thou not watch over my sin?');
INSERT INTO `bible_verses_asv` VALUES ('13199', '18', '14', '17', 'My transgression is sealed up in a bag, And thou fastenest up mine iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('13200', '18', '14', '18', 'But the mountain falling cometh to nought; And the rock is removed out of its place;');
INSERT INTO `bible_verses_asv` VALUES ('13201', '18', '14', '19', 'The waters wear the stones; The overflowings thereof wash away the dust of the earth: So thou destroyest the hope of man.');
INSERT INTO `bible_verses_asv` VALUES ('13202', '18', '14', '20', 'Thou prevailest for ever against him, and he passeth; Thou changest his countenance, and sendest him away.');
INSERT INTO `bible_verses_asv` VALUES ('13203', '18', '14', '21', 'His sons come to honor, and he knoweth it not; And they are brought low, but he perceiveth it not of them.');
INSERT INTO `bible_verses_asv` VALUES ('13204', '18', '14', '22', 'But his flesh upon him hath pain, And his soul within him mourneth.');
INSERT INTO `bible_verses_asv` VALUES ('13205', '18', '15', '1', 'Then answered Eliphaz the Temanite, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13206', '18', '15', '2', 'Should a wise man make answer with vain knowledge, And fill himself with the east wind?');
INSERT INTO `bible_verses_asv` VALUES ('13207', '18', '15', '3', 'Should he reason with unprofitable talk, Or with speeches wherewith he can do no good?');
INSERT INTO `bible_verses_asv` VALUES ('13208', '18', '15', '4', 'Yea, thou doest away with fear, And hinderest devotion before God.');
INSERT INTO `bible_verses_asv` VALUES ('13209', '18', '15', '5', 'For thine iniquity teacheth thy mouth, And thou choosest the tongue of the crafty.');
INSERT INTO `bible_verses_asv` VALUES ('13210', '18', '15', '6', 'Thine own mouth condemneth thee, and not I; Yea, thine own lips testify against thee.');
INSERT INTO `bible_verses_asv` VALUES ('13211', '18', '15', '7', 'Art thou the first man that was born? Or wast thou brought forth before the hills?');
INSERT INTO `bible_verses_asv` VALUES ('13212', '18', '15', '8', 'Hast thou heard the secret counsel of God? And dost thou limit wisdom to thyself?');
INSERT INTO `bible_verses_asv` VALUES ('13213', '18', '15', '9', 'What knowest thou, that we know not? What understandest thou, which is not in us?');
INSERT INTO `bible_verses_asv` VALUES ('13214', '18', '15', '10', 'With us are both the gray-headed and the very aged men, Much elder than thy father.');
INSERT INTO `bible_verses_asv` VALUES ('13215', '18', '15', '11', 'Are the consolations of God too small for thee, Even the word that is gentle toward thee?');
INSERT INTO `bible_verses_asv` VALUES ('13216', '18', '15', '12', 'Why doth thy heart carry thee away? And why do thine eyes flash,');
INSERT INTO `bible_verses_asv` VALUES ('13217', '18', '15', '13', 'That against God thou turnest thy spirit, And lettest words go out of thy mouth?');
INSERT INTO `bible_verses_asv` VALUES ('13218', '18', '15', '14', 'What is man, that he should be clean? And he that is born of a woman, that he should be righteous?');
INSERT INTO `bible_verses_asv` VALUES ('13219', '18', '15', '15', 'Behold, he putteth no trust in his holy ones; Yea, the heavens are not clean in his sight:');
INSERT INTO `bible_verses_asv` VALUES ('13220', '18', '15', '16', 'How much less one that is abominable and corrupt, A man that drinketh iniquity like water!');
INSERT INTO `bible_verses_asv` VALUES ('13221', '18', '15', '17', 'I will show thee, hear thou me; And that which I have seen I will declare:');
INSERT INTO `bible_verses_asv` VALUES ('13222', '18', '15', '18', '(Which wise men have told From their fathers, and have not hid it;');
INSERT INTO `bible_verses_asv` VALUES ('13223', '18', '15', '19', 'Unto whom alone the land was given, And no stranger passed among them):');
INSERT INTO `bible_verses_asv` VALUES ('13224', '18', '15', '20', 'The wicked man travaileth with pain all his days, Even the number of years that are laid up for the oppressor.');
INSERT INTO `bible_verses_asv` VALUES ('13225', '18', '15', '21', 'A sound of terrors is in his ears; In prosperity the destroyer shall come upon him.');
INSERT INTO `bible_verses_asv` VALUES ('13226', '18', '15', '22', 'He believeth not that he shall return out of darkness, And he is waited for of the sword.');
INSERT INTO `bible_verses_asv` VALUES ('13227', '18', '15', '23', 'He wandereth abroad for bread, [saying], Where is it? He knoweth that the day of darkness is ready at his hand.');
INSERT INTO `bible_verses_asv` VALUES ('13228', '18', '15', '24', 'Distress and anguish make him afraid; They prevail against him, as a king ready to the battle.');
INSERT INTO `bible_verses_asv` VALUES ('13229', '18', '15', '25', 'Because he hath stretched out his hand against God, And behaveth himself proudly against the Almighty;');
INSERT INTO `bible_verses_asv` VALUES ('13230', '18', '15', '26', 'He runneth upon him with a [stiff] neck, With the thick bosses of his bucklers;');
INSERT INTO `bible_verses_asv` VALUES ('13231', '18', '15', '27', 'Because he hath covered his face with his fatness, And gathered fat upon his loins;');
INSERT INTO `bible_verses_asv` VALUES ('13232', '18', '15', '28', 'And he hath dwelt in desolate cities, In houses which no man inhabited, Which were ready to become heaps;');
INSERT INTO `bible_verses_asv` VALUES ('13233', '18', '15', '29', 'He shall not be rich, neither shall his substance continue, Neither shall their possessions be extended on the earth.');
INSERT INTO `bible_verses_asv` VALUES ('13234', '18', '15', '30', 'He shall not depart out of darkness; The flame shall dry up his branches, And by the breath of [God\'s] mouth shall he go away.');
INSERT INTO `bible_verses_asv` VALUES ('13235', '18', '15', '31', 'Let him not trust in vanity, deceiving himself; For vanity shall be his recompense.');
INSERT INTO `bible_verses_asv` VALUES ('13236', '18', '15', '32', 'It shall be accomplished before his time, And his branch shall not be green.');
INSERT INTO `bible_verses_asv` VALUES ('13237', '18', '15', '33', 'He shall shake off his unripe grape as the vine, And shall cast off his flower as the olive-tree.');
INSERT INTO `bible_verses_asv` VALUES ('13238', '18', '15', '34', 'For the company of the godless shall be barren, And fire shall consume the tents of bribery.');
INSERT INTO `bible_verses_asv` VALUES ('13239', '18', '15', '35', 'They conceive mischief, and bring forth iniquity, And their heart prepareth deceit.');
INSERT INTO `bible_verses_asv` VALUES ('13240', '18', '16', '1', 'Then Job answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13241', '18', '16', '2', 'I have heard many such things: Miserable comforters are ye all.');
INSERT INTO `bible_verses_asv` VALUES ('13242', '18', '16', '3', 'Shall vain words have an end? Or what provoketh thee that thou answerest?');
INSERT INTO `bible_verses_asv` VALUES ('13243', '18', '16', '4', 'I also could speak as ye do; If your soul were in my soul\'s stead, I could join words together against you, And shake my head at you.');
INSERT INTO `bible_verses_asv` VALUES ('13244', '18', '16', '5', '[ But] I would strengthen you with my mouth, And the solace of my lips would assuage [your grief] .');
INSERT INTO `bible_verses_asv` VALUES ('13245', '18', '16', '6', 'Though I speak, my grief is not assuaged; And though I forbear, what am I eased?');
INSERT INTO `bible_verses_asv` VALUES ('13246', '18', '16', '7', 'But now he hath made me weary: Thou hast made desolate all my company.');
INSERT INTO `bible_verses_asv` VALUES ('13247', '18', '16', '8', 'And thou hast laid fast hold on me, [which] is a witness [against me] : And my leanness riseth up against me, It testifieth to my face.');
INSERT INTO `bible_verses_asv` VALUES ('13248', '18', '16', '9', 'He hath torn me in his wrath, and persecuted me; He hath gnashed upon me with his teeth: Mine adversary sharpeneth his eyes upon me.');
INSERT INTO `bible_verses_asv` VALUES ('13249', '18', '16', '10', 'They have gaped upon me with their mouth; They have smitten me upon the cheek reproachfully: They gather themselves together against me.');
INSERT INTO `bible_verses_asv` VALUES ('13250', '18', '16', '11', 'God delivereth me to the ungodly, And casteth me into the hands of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('13251', '18', '16', '12', 'I was at ease, and he brake me asunder; Yea, he hath taken me by the neck, and dashed me to pieces: He hath also set me up for his mark.');
INSERT INTO `bible_verses_asv` VALUES ('13252', '18', '16', '13', 'His archers compass me round about; He cleaveth my reins asunder, and doth not spare; He poureth out my gall upon the ground.');
INSERT INTO `bible_verses_asv` VALUES ('13253', '18', '16', '14', 'He breaketh me with breach upon breach; He runneth upon me like a giant.');
INSERT INTO `bible_verses_asv` VALUES ('13254', '18', '16', '15', 'I have sewed sackcloth upon my skin, And have laid my horn in the dust.');
INSERT INTO `bible_verses_asv` VALUES ('13255', '18', '16', '16', 'My face is red with weeping, And on my eyelids is the shadow of death;');
INSERT INTO `bible_verses_asv` VALUES ('13256', '18', '16', '17', 'Although there is no violence in my hands, And my prayer is pure.');
INSERT INTO `bible_verses_asv` VALUES ('13257', '18', '16', '18', 'O earth, cover not thou my blood, And let my cry have no [resting] -place.');
INSERT INTO `bible_verses_asv` VALUES ('13258', '18', '16', '19', 'Even now, behold, my witness is in heaven, And he that voucheth for me is on high.');
INSERT INTO `bible_verses_asv` VALUES ('13259', '18', '16', '20', 'My friends scoff at me: [But] mine eye poureth out tears unto God,');
INSERT INTO `bible_verses_asv` VALUES ('13260', '18', '16', '21', 'That he would maintain the right of a man with God, And of a son of man with his neighbor!');
INSERT INTO `bible_verses_asv` VALUES ('13261', '18', '16', '22', 'For when a few years are come, I shall go the way whence I shall not return.');
INSERT INTO `bible_verses_asv` VALUES ('13262', '18', '17', '1', 'My spirit is consumed, my days are extinct, The grave is [ready] for me.');
INSERT INTO `bible_verses_asv` VALUES ('13263', '18', '17', '2', 'Surely there are mockers with me, And mine eye dwelleth upon their provocation.');
INSERT INTO `bible_verses_asv` VALUES ('13264', '18', '17', '3', 'Give now a pledge, be surety for me with thyself; Who is there that will strike hands with me?');
INSERT INTO `bible_verses_asv` VALUES ('13265', '18', '17', '4', 'For thou hast hid their heart from understanding: Therefore shalt thou not exalt [them] .');
INSERT INTO `bible_verses_asv` VALUES ('13266', '18', '17', '5', 'He that denounceth his friends for a prey, Even the eyes of his children shall fail.');
INSERT INTO `bible_verses_asv` VALUES ('13267', '18', '17', '6', 'But he hath made me a byword of the people; And they spit in my face.');
INSERT INTO `bible_verses_asv` VALUES ('13268', '18', '17', '7', 'Mine eye also is dim by reason of sorrow, And all my members are as a shadow.');
INSERT INTO `bible_verses_asv` VALUES ('13269', '18', '17', '8', 'Upright men shall be astonished at this, And the innocent shall stir up himself against the godless.');
INSERT INTO `bible_verses_asv` VALUES ('13270', '18', '17', '9', 'Yet shall the righteous hold on his way, And he that hath clean hands shall wax stronger and stronger.');
INSERT INTO `bible_verses_asv` VALUES ('13271', '18', '17', '10', 'But as for you all, come on now again; And I shall not find a wise man among you.');
INSERT INTO `bible_verses_asv` VALUES ('13272', '18', '17', '11', 'My days are past, my purposes are broken off, Even the thoughts of my heart.');
INSERT INTO `bible_verses_asv` VALUES ('13273', '18', '17', '12', 'They change the night into day: The light, [say they], is near unto the darkness.');
INSERT INTO `bible_verses_asv` VALUES ('13274', '18', '17', '13', 'If I look for Sheol as my house; If I have spread my couch in the darkness;');
INSERT INTO `bible_verses_asv` VALUES ('13275', '18', '17', '14', 'If I have said to corruption, Thou art my father; To the worm, [Thou art] my mother, and my sister;');
INSERT INTO `bible_verses_asv` VALUES ('13276', '18', '17', '15', 'Where then is my hope? And as for my hope, who shall see it?');
INSERT INTO `bible_verses_asv` VALUES ('13277', '18', '17', '16', 'It shall go down to the bars of Sheol, When once there is rest in the dust.');
INSERT INTO `bible_verses_asv` VALUES ('13278', '18', '18', '1', 'Then answered Bildad the Shuhite, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13279', '18', '18', '2', 'How long will ye hunt for words? Consider, and afterwards we will speak.');
INSERT INTO `bible_verses_asv` VALUES ('13280', '18', '18', '3', 'Wherefore are we counted as beasts, [And] are become unclean in your sight?');
INSERT INTO `bible_verses_asv` VALUES ('13281', '18', '18', '4', 'Thou that tearest thyself in thine anger, Shall the earth be forsaken for thee? Or shall the rock be removed out of its place?');
INSERT INTO `bible_verses_asv` VALUES ('13282', '18', '18', '5', 'Yea, the light of the wicked shall be put out, And the spark of his fire shall not shine.');
INSERT INTO `bible_verses_asv` VALUES ('13283', '18', '18', '6', 'The light shall be dark in his tent, And his lamp above him shall be put out.');
INSERT INTO `bible_verses_asv` VALUES ('13284', '18', '18', '7', 'The steps of his strength shall be straitened, And his own counsel shall cast him down.');
INSERT INTO `bible_verses_asv` VALUES ('13285', '18', '18', '8', 'For he is cast into a net by his own feet, And he walketh upon the toils.');
INSERT INTO `bible_verses_asv` VALUES ('13286', '18', '18', '9', 'A gin shall take [him] by the heel, [And] a snare shall lay hold on him.');
INSERT INTO `bible_verses_asv` VALUES ('13287', '18', '18', '10', 'A noose is hid for him in the ground, And a trap for him in the way.');
INSERT INTO `bible_verses_asv` VALUES ('13288', '18', '18', '11', 'Terrors shall make him afraid on every side, And shall chase him at his heels.');
INSERT INTO `bible_verses_asv` VALUES ('13289', '18', '18', '12', 'His strength shall be hunger-bitten, And calamity shall be ready at his side.');
INSERT INTO `bible_verses_asv` VALUES ('13290', '18', '18', '13', 'The members of his body shall be devoured, [Yea], the first-born of death shall devour his members.');
INSERT INTO `bible_verses_asv` VALUES ('13291', '18', '18', '14', 'He shall be rooted out of his tent where he trusteth; And he shall be brought to the king of terrors.');
INSERT INTO `bible_verses_asv` VALUES ('13292', '18', '18', '15', 'There shall dwell in his tent that which is none of his: Brimstone shall be scattered upon his habitation.');
INSERT INTO `bible_verses_asv` VALUES ('13293', '18', '18', '16', 'His roots shall be dried up beneath, And above shall his branch be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('13294', '18', '18', '17', 'His remembrance shall perish from the earth, And he shall have no name in the street.');
INSERT INTO `bible_verses_asv` VALUES ('13295', '18', '18', '18', 'He shall be driven from light into darkness, And chased out of the world.');
INSERT INTO `bible_verses_asv` VALUES ('13296', '18', '18', '19', 'He shall have neither son nor son\'s son among his people, Nor any remaining where he sojourned.');
INSERT INTO `bible_verses_asv` VALUES ('13297', '18', '18', '20', 'They that come after shall be astonished at his day, As they that went before were affrighted.');
INSERT INTO `bible_verses_asv` VALUES ('13298', '18', '18', '21', 'Surely such are the dwellings of the unrighteous, And this is the place of him that knoweth not God.');
INSERT INTO `bible_verses_asv` VALUES ('13299', '18', '19', '1', 'Then Job answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13300', '18', '19', '2', 'How long will ye vex my soul, And break me in pieces with words?');
INSERT INTO `bible_verses_asv` VALUES ('13301', '18', '19', '3', 'These ten times have ye reproached me: Ye are not ashamed that ye deal hardly with me.');
INSERT INTO `bible_verses_asv` VALUES ('13302', '18', '19', '4', 'And be it indeed that I have erred, Mine error remaineth with myself.');
INSERT INTO `bible_verses_asv` VALUES ('13303', '18', '19', '5', 'If indeed ye will magnify yourselves against me, And plead against me my reproach;');
INSERT INTO `bible_verses_asv` VALUES ('13304', '18', '19', '6', 'Know now that God hath subverted me [in my cause], And hath compassed me with his net.');
INSERT INTO `bible_verses_asv` VALUES ('13305', '18', '19', '7', 'Behold, I cry out of wrong, but I am not heard: I cry for help, but there is no justice.');
INSERT INTO `bible_verses_asv` VALUES ('13306', '18', '19', '8', 'He hath walled up my way that I cannot pass, And hath set darkness in my paths.');
INSERT INTO `bible_verses_asv` VALUES ('13307', '18', '19', '9', 'He hath stripped me of my glory, And taken the crown from my head.');
INSERT INTO `bible_verses_asv` VALUES ('13308', '18', '19', '10', 'He hath broken me down on every side, and I am gone; And my hope hath he plucked up like a tree.');
INSERT INTO `bible_verses_asv` VALUES ('13309', '18', '19', '11', 'He hath also kindled his wrath against me, And he counteth me unto him as [one of] his adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('13310', '18', '19', '12', 'His troops come on together, And cast up their way against me, And encamp round about my tent.');
INSERT INTO `bible_verses_asv` VALUES ('13311', '18', '19', '13', 'He hath put my brethren far from me, And mine acquaintance are wholly estranged from me.');
INSERT INTO `bible_verses_asv` VALUES ('13312', '18', '19', '14', 'My kinsfolk have failed, And my familiar friends have forgotten me.');
INSERT INTO `bible_verses_asv` VALUES ('13313', '18', '19', '15', 'They that dwell in my house, and my maids, count me for a stranger; I am an alien in their sight.');
INSERT INTO `bible_verses_asv` VALUES ('13314', '18', '19', '16', 'I call unto my servant, and he giveth me no answer, [Though] I entreat him with my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('13315', '18', '19', '17', 'My breath is strange to my wife, And my supplication to the children of mine own mother.');
INSERT INTO `bible_verses_asv` VALUES ('13316', '18', '19', '18', 'Even young children despise me; If I arise, they speak against me.');
INSERT INTO `bible_verses_asv` VALUES ('13317', '18', '19', '19', 'All my familiar friends abhor me, And they whom I loved are turned against me.');
INSERT INTO `bible_verses_asv` VALUES ('13318', '18', '19', '20', 'My bone cleaveth to my skin and to my flesh, And I am escaped with the skin of my teeth.');
INSERT INTO `bible_verses_asv` VALUES ('13319', '18', '19', '21', 'Have pity upon me, have pity upon me, O ye my friends; For the hand of God hath touched me.');
INSERT INTO `bible_verses_asv` VALUES ('13320', '18', '19', '22', 'Why do ye persecute me as God, And are not satisfied with my flesh?');
INSERT INTO `bible_verses_asv` VALUES ('13321', '18', '19', '23', 'Oh that my words were now written! Oh that they were inscribed in a book!');
INSERT INTO `bible_verses_asv` VALUES ('13322', '18', '19', '24', 'That with an iron pen and lead They were graven in the rock for ever!');
INSERT INTO `bible_verses_asv` VALUES ('13323', '18', '19', '25', 'But as for me I know that my Redeemer liveth, And at last he will stand up upon the earth:');
INSERT INTO `bible_verses_asv` VALUES ('13324', '18', '19', '26', 'And after my skin, [even] this [body], is destroyed, Then without my flesh shall I see God;');
INSERT INTO `bible_verses_asv` VALUES ('13325', '18', '19', '27', 'Whom I, even I, shall see, on my side, And mine eyes shall behold, and not as a stranger. My heart is consumed within me.');
INSERT INTO `bible_verses_asv` VALUES ('13326', '18', '19', '28', 'If ye say, How we will persecute him! And that the root of the matter is found in me;');
INSERT INTO `bible_verses_asv` VALUES ('13327', '18', '19', '29', 'Be ye afraid of the sword: For wrath [bringeth] the punishments of the sword, That ye may know there is a judgment.');
INSERT INTO `bible_verses_asv` VALUES ('13328', '18', '20', '1', 'Then answered Zophar the Naamathite, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13329', '18', '20', '2', 'Therefore do my thoughts give answer to me, Even by reason of my haste that is in me.');
INSERT INTO `bible_verses_asv` VALUES ('13330', '18', '20', '3', 'I have heard the reproof which putteth me to shame; And the spirit of my understanding answereth me.');
INSERT INTO `bible_verses_asv` VALUES ('13331', '18', '20', '4', 'Knowest thou [not] this of old time, Since man was placed upon earth,');
INSERT INTO `bible_verses_asv` VALUES ('13332', '18', '20', '5', 'That the triumphing of the wicked is short, And the joy of the godless but for a moment?');
INSERT INTO `bible_verses_asv` VALUES ('13333', '18', '20', '6', 'Though his height mount up to the heavens, And his head reach unto the clouds;');
INSERT INTO `bible_verses_asv` VALUES ('13334', '18', '20', '7', 'Yet he shall perish for ever like his own dung: They that have seen him shall say, Where is he?');
INSERT INTO `bible_verses_asv` VALUES ('13335', '18', '20', '8', 'He shall fly away as a dream, and shall not be found: Yea, he shall be chased away as a vision of the night.');
INSERT INTO `bible_verses_asv` VALUES ('13336', '18', '20', '9', 'The eye which saw him shall see him no more; Neither shall his place any more behold him.');
INSERT INTO `bible_verses_asv` VALUES ('13337', '18', '20', '10', 'His children shall seek the favor of the poor, And his hands shall give back his wealth.');
INSERT INTO `bible_verses_asv` VALUES ('13338', '18', '20', '11', 'His bones are full of his youth, But it shall lie down with him in the dust.');
INSERT INTO `bible_verses_asv` VALUES ('13339', '18', '20', '12', 'Though wickedness be sweet in his mouth, Though he hide it under his tongue,');
INSERT INTO `bible_verses_asv` VALUES ('13340', '18', '20', '13', 'Though he spare it, and will not let it go, But keep it still within his mouth;');
INSERT INTO `bible_verses_asv` VALUES ('13341', '18', '20', '14', 'Yet his food in his bowels is turned, It is the gall of asps within him.');
INSERT INTO `bible_verses_asv` VALUES ('13342', '18', '20', '15', 'He hath swallowed down riches, and he shall vomit them up again; God will cast them out of his belly.');
INSERT INTO `bible_verses_asv` VALUES ('13343', '18', '20', '16', 'He shall suck the poison of asps: The viper\'s tongue shall slay him.');
INSERT INTO `bible_verses_asv` VALUES ('13344', '18', '20', '17', 'He shall not look upon the rivers, The flowing streams of honey and butter.');
INSERT INTO `bible_verses_asv` VALUES ('13345', '18', '20', '18', 'That which he labored for shall he restore, and shall not swallow it down; According to the substance that he hath gotten, he shall not rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('13346', '18', '20', '19', 'For he hath oppressed and forsaken the poor; He hath violently taken away a house, and he shall not build it up.');
INSERT INTO `bible_verses_asv` VALUES ('13347', '18', '20', '20', 'Because he knew no quietness within him, He shall not save aught of that wherein he delighteth.');
INSERT INTO `bible_verses_asv` VALUES ('13348', '18', '20', '21', 'There was nothing left that he devoured not; Therefore his prosperity shall not endure.');
INSERT INTO `bible_verses_asv` VALUES ('13349', '18', '20', '22', 'In the fulness of his sufficiency he shall be in straits: The hand of every one that is in misery shall come upon him.');
INSERT INTO `bible_verses_asv` VALUES ('13350', '18', '20', '23', 'When he is about to fill his belly, [God] will cast the fierceness of his wrath upon him, And will rain it upon him while he is eating.');
INSERT INTO `bible_verses_asv` VALUES ('13351', '18', '20', '24', 'He shall flee from the iron weapon, And the bow of brass shall strike him through.');
INSERT INTO `bible_verses_asv` VALUES ('13352', '18', '20', '25', 'He draweth it forth, and it cometh out of his body; Yea, the glittering point cometh out of his gall: Terrors are upon him.');
INSERT INTO `bible_verses_asv` VALUES ('13353', '18', '20', '26', 'All darkness is laid up for his treasures: A fire not blown [by man] shall devour him; It shall consume that which is left in his tent.');
INSERT INTO `bible_verses_asv` VALUES ('13354', '18', '20', '27', 'The heavens shall reveal his iniquity, And the earth shall rise up against him.');
INSERT INTO `bible_verses_asv` VALUES ('13355', '18', '20', '28', 'The increase of his house shall depart; [His goods] shall flow away in the day of his wrath.');
INSERT INTO `bible_verses_asv` VALUES ('13356', '18', '20', '29', 'This is the portion of a wicked man from God, And the heritage appointed unto him by God.');
INSERT INTO `bible_verses_asv` VALUES ('13357', '18', '21', '1', 'Then Job answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13358', '18', '21', '2', 'Hear diligently my speech; And let this be your consolations.');
INSERT INTO `bible_verses_asv` VALUES ('13359', '18', '21', '3', 'Suffer me, and I also will speak; And after that I have spoken, mock on.');
INSERT INTO `bible_verses_asv` VALUES ('13360', '18', '21', '4', 'As for me, is my complaint to man? And why should I not be impatient?');
INSERT INTO `bible_verses_asv` VALUES ('13361', '18', '21', '5', 'Mark me, and be astonished, And lay your hand upon your mouth.');
INSERT INTO `bible_verses_asv` VALUES ('13362', '18', '21', '6', 'Even when I remember I am troubled, And horror taketh hold on my flesh.');
INSERT INTO `bible_verses_asv` VALUES ('13363', '18', '21', '7', 'Wherefore do the wicked live, Become old, yea, wax mighty in power?');
INSERT INTO `bible_verses_asv` VALUES ('13364', '18', '21', '8', 'Their seed is established with them in their sight, And their offspring before their eyes.');
INSERT INTO `bible_verses_asv` VALUES ('13365', '18', '21', '9', 'Their houses are safe from fear, Neither is the rod of God upon them.');
INSERT INTO `bible_verses_asv` VALUES ('13366', '18', '21', '10', 'Their bull gendereth, and faileth not; Their cow calveth, and casteth not her calf.');
INSERT INTO `bible_verses_asv` VALUES ('13367', '18', '21', '11', 'They send forth their little ones like a flock, And their children dance.');
INSERT INTO `bible_verses_asv` VALUES ('13368', '18', '21', '12', 'They sing to the timbrel and harp, And rejoice at the sound of the pipe.');
INSERT INTO `bible_verses_asv` VALUES ('13369', '18', '21', '13', 'They spend their days in prosperity, And in a moment they go down to Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('13370', '18', '21', '14', 'And they say unto God, Depart from us; For we desire not the knowledge of thy ways.');
INSERT INTO `bible_verses_asv` VALUES ('13371', '18', '21', '15', 'What is the Almighty, that we should serve him? And what profit should we have, if we pray unto him?');
INSERT INTO `bible_verses_asv` VALUES ('13372', '18', '21', '16', 'Lo, their prosperity is not in their hand: The counsel of the wicked is far from me.');
INSERT INTO `bible_verses_asv` VALUES ('13373', '18', '21', '17', 'How oft is it that the lamp of the wicked is put out? That their calamity cometh upon them? That [God] distributeth sorrows in his anger?');
INSERT INTO `bible_verses_asv` VALUES ('13374', '18', '21', '18', 'That they are as stubble before the wind, And as chaff that the storm carrieth away?');
INSERT INTO `bible_verses_asv` VALUES ('13375', '18', '21', '19', '[Ye say], God layeth up his iniquity for his children. Let him recompense it unto himself, that he may know it:');
INSERT INTO `bible_verses_asv` VALUES ('13376', '18', '21', '20', 'Let his own eyes see his destruction, And let him drink of the wrath of the Almighty.');
INSERT INTO `bible_verses_asv` VALUES ('13377', '18', '21', '21', 'For what careth he for his house after him, When the number of his months is cut off?');
INSERT INTO `bible_verses_asv` VALUES ('13378', '18', '21', '22', 'Shall any teach God knowledge, Seeing he judgeth those that are high?');
INSERT INTO `bible_verses_asv` VALUES ('13379', '18', '21', '23', 'One dieth in his full strength, Being wholly at ease and quiet:');
INSERT INTO `bible_verses_asv` VALUES ('13380', '18', '21', '24', 'His pails are full of milk, And the marrow of his bones is moistened.');
INSERT INTO `bible_verses_asv` VALUES ('13381', '18', '21', '25', 'And another dieth in bitterness of soul, And never tasteth of good.');
INSERT INTO `bible_verses_asv` VALUES ('13382', '18', '21', '26', 'They lie down alike in the dust, And the worm covereth them.');
INSERT INTO `bible_verses_asv` VALUES ('13383', '18', '21', '27', 'Behold, I know your thoughts, And the devices wherewith ye would wrong me.');
INSERT INTO `bible_verses_asv` VALUES ('13384', '18', '21', '28', 'For ye say, Where is the house of the prince? And where is the tent wherein the wicked dwelt?');
INSERT INTO `bible_verses_asv` VALUES ('13385', '18', '21', '29', 'Have ye not asked wayfaring men? And do ye not know their evidences,');
INSERT INTO `bible_verses_asv` VALUES ('13386', '18', '21', '30', 'That the evil man is reserved to the day of calamity? That they are led forth to the day of wrath?');
INSERT INTO `bible_verses_asv` VALUES ('13387', '18', '21', '31', 'Who shall declare his way to his face? And who shall repay him what he hath done?');
INSERT INTO `bible_verses_asv` VALUES ('13388', '18', '21', '32', 'Yet shall he be borne to the grave, And men shall keep watch over the tomb.');
INSERT INTO `bible_verses_asv` VALUES ('13389', '18', '21', '33', 'The clods of the valley shall be sweet unto him, And all men shall draw after him, As there were innumerable before him.');
INSERT INTO `bible_verses_asv` VALUES ('13390', '18', '21', '34', 'How then comfort ye me in vain, Seeing in your answers there remaineth [only] falsehood?');
INSERT INTO `bible_verses_asv` VALUES ('13391', '18', '22', '1', 'Then answered Eliphaz the Temanite, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13392', '18', '22', '2', 'Can a man be profitable unto God? Surely he that is wise is profitable unto himself.');
INSERT INTO `bible_verses_asv` VALUES ('13393', '18', '22', '3', 'Is it any pleasure to the Almighty, that thou art righteous? Or is it gain [to him], that thou makest thy ways perfect?');
INSERT INTO `bible_verses_asv` VALUES ('13394', '18', '22', '4', 'Is it for thy fear [of him] that he reproveth thee, That he entereth with thee into judgment?');
INSERT INTO `bible_verses_asv` VALUES ('13395', '18', '22', '5', 'Is not thy wickedness great? Neither is there any end to thine iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('13396', '18', '22', '6', 'For thou hast taken pledges of thy brother for nought, And stripped the naked of their clothing.');
INSERT INTO `bible_verses_asv` VALUES ('13397', '18', '22', '7', 'Thou hast not given water to the weary to drink, And thou hast withholden bread from the hungry.');
INSERT INTO `bible_verses_asv` VALUES ('13398', '18', '22', '8', 'But as for the mighty man, he had the earth; And the honorable man, he dwelt in it.');
INSERT INTO `bible_verses_asv` VALUES ('13399', '18', '22', '9', 'Thou hast sent widows away empty, And the arms of the fatherless have been broken.');
INSERT INTO `bible_verses_asv` VALUES ('13400', '18', '22', '10', 'Therefore snares are round about thee, And sudden fear troubleth thee,');
INSERT INTO `bible_verses_asv` VALUES ('13401', '18', '22', '11', 'Or darkness, so that thou canst not see, And abundance of waters cover thee.');
INSERT INTO `bible_verses_asv` VALUES ('13402', '18', '22', '12', 'Is not God in the height of heaven? And behold the height of the stars, how high they are!');
INSERT INTO `bible_verses_asv` VALUES ('13403', '18', '22', '13', 'And thou sayest, What doth God know? Can he judge through the thick darkness?');
INSERT INTO `bible_verses_asv` VALUES ('13404', '18', '22', '14', 'Thick clouds are a covering to him, so that he seeth not; And he walketh on the vault of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('13405', '18', '22', '15', 'Wilt thou keep the old way Which wicked men have trodden?');
INSERT INTO `bible_verses_asv` VALUES ('13406', '18', '22', '16', 'Who were snatched away before their time, Whose foundation was poured out as a stream,');
INSERT INTO `bible_verses_asv` VALUES ('13407', '18', '22', '17', 'Who said unto God, Depart from us; And, What can the Almighty do for us?');
INSERT INTO `bible_verses_asv` VALUES ('13408', '18', '22', '18', 'Yet he filled their houses with good things: But the counsel of the wicked is far from me.');
INSERT INTO `bible_verses_asv` VALUES ('13409', '18', '22', '19', 'The righteous see it, and are glad; And the innocent laugh them to scorn,');
INSERT INTO `bible_verses_asv` VALUES ('13410', '18', '22', '20', '[ Saying], Surely they that did rise up against us are cut off, And the remnant of them the fire hath consumed.');
INSERT INTO `bible_verses_asv` VALUES ('13411', '18', '22', '21', 'Acquaint now thyself with him, and be at peace: Thereby good shall come unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('13412', '18', '22', '22', 'Receive, I pray thee, the law from his mouth, And lay up his words in thy heart.');
INSERT INTO `bible_verses_asv` VALUES ('13413', '18', '22', '23', 'If thou return to the Almighty, thou shalt be built up, If thou put away unrighteousness far from thy tents.');
INSERT INTO `bible_verses_asv` VALUES ('13414', '18', '22', '24', 'And lay thou [thy] treasure in the dust, And [the gold of] Ophir among the stones of the brooks;');
INSERT INTO `bible_verses_asv` VALUES ('13415', '18', '22', '25', 'And the Almighty will be thy treasure, And precious silver unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('13416', '18', '22', '26', 'For then shalt thou delight thyself in the Almighty, And shalt lift up thy face unto God.');
INSERT INTO `bible_verses_asv` VALUES ('13417', '18', '22', '27', 'Thou shalt make thy prayer unto him, and he will hear thee; And thou shalt pay thy vows.');
INSERT INTO `bible_verses_asv` VALUES ('13418', '18', '22', '28', 'Thou shalt also decree a thing, and it shall be established unto thee; And light shall shine upon thy ways.');
INSERT INTO `bible_verses_asv` VALUES ('13419', '18', '22', '29', 'When they cast [thee] down, thou shalt say, [There is] lifting up; And the humble person he will save.');
INSERT INTO `bible_verses_asv` VALUES ('13420', '18', '22', '30', 'He will deliver [even] him that is not innocent: Yea, he shall be delivered through the cleanness of thy hands.');
INSERT INTO `bible_verses_asv` VALUES ('13421', '18', '23', '1', 'Then Job answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13422', '18', '23', '2', 'Even to-day is my complaint rebellious: My stroke is heavier than my groaning.');
INSERT INTO `bible_verses_asv` VALUES ('13423', '18', '23', '3', 'Oh that I knew where I might find him! That I might come even to his seat!');
INSERT INTO `bible_verses_asv` VALUES ('13424', '18', '23', '4', 'I would set my cause in order before him, And fill my mouth with arguments.');
INSERT INTO `bible_verses_asv` VALUES ('13425', '18', '23', '5', 'I would know the words which he would answer me, And understand what he would say unto me.');
INSERT INTO `bible_verses_asv` VALUES ('13426', '18', '23', '6', 'Would he contend with me in the greatness of his power? Nay; but he would give heed unto me.');
INSERT INTO `bible_verses_asv` VALUES ('13427', '18', '23', '7', 'There the upright might reason with him; So should I be delivered for ever from my judge.');
INSERT INTO `bible_verses_asv` VALUES ('13428', '18', '23', '8', 'Behold, I go forward, but he is not [there] ; And backward, but I cannot perceive him;');
INSERT INTO `bible_verses_asv` VALUES ('13429', '18', '23', '9', 'On the left hand, when he doth work, but I cannot behold him; He hideth himself on the right hand, that I cannot see him.');
INSERT INTO `bible_verses_asv` VALUES ('13430', '18', '23', '10', 'But he knoweth the way that I take; When he hath tried me, I shall come forth as gold.');
INSERT INTO `bible_verses_asv` VALUES ('13431', '18', '23', '11', 'My foot hath held fast to his steps; His way have I kept, and turned not aside.');
INSERT INTO `bible_verses_asv` VALUES ('13432', '18', '23', '12', 'I have not gone back from the commandment of his lips; I have treasured up the words of his mouth more than my necessary food.');
INSERT INTO `bible_verses_asv` VALUES ('13433', '18', '23', '13', 'But he is in one [mind], and who can turn him? And what his soul desireth, even that he doeth.');
INSERT INTO `bible_verses_asv` VALUES ('13434', '18', '23', '14', 'For he performeth that which is appointed for me: And many such things are with him.');
INSERT INTO `bible_verses_asv` VALUES ('13435', '18', '23', '15', 'Therefore am I terrified at his presence; When I consider, I am afraid of him.');
INSERT INTO `bible_verses_asv` VALUES ('13436', '18', '23', '16', 'For God hath made my heart faint, And the Almighty hath terrified me;');
INSERT INTO `bible_verses_asv` VALUES ('13437', '18', '23', '17', 'Because I was not cut off before the darkness, Neither did he cover the thick darkness from my face.');
INSERT INTO `bible_verses_asv` VALUES ('13438', '18', '24', '1', 'Why are times not laid up by the Almighty? And why do not they that know him see his days?');
INSERT INTO `bible_verses_asv` VALUES ('13439', '18', '24', '2', 'There are that remove the landmarks; They violently take away flocks, and feed them.');
INSERT INTO `bible_verses_asv` VALUES ('13440', '18', '24', '3', 'They drive away the ass of the fatherless; They take the widow\'s ox for a pledge.');
INSERT INTO `bible_verses_asv` VALUES ('13441', '18', '24', '4', 'They turn the needy out of the way: The poor of the earth all hide themselves.');
INSERT INTO `bible_verses_asv` VALUES ('13442', '18', '24', '5', 'Behold, as wild asses in the desert They go forth to their work, seeking diligently for food; The wilderness [yieldeth] them bread for their children.');
INSERT INTO `bible_verses_asv` VALUES ('13443', '18', '24', '6', 'They cut their provender in the field; And they glean the vintage of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('13444', '18', '24', '7', 'They lie all night naked without clothing, And have no covering in the cold.');
INSERT INTO `bible_verses_asv` VALUES ('13445', '18', '24', '8', 'They are wet with the showers of the mountains, And embrace the rock for want of a shelter.');
INSERT INTO `bible_verses_asv` VALUES ('13446', '18', '24', '9', 'There are that pluck the fatherless from the breast, And take a pledge of the poor;');
INSERT INTO `bible_verses_asv` VALUES ('13447', '18', '24', '10', '[ So that] they go about naked without clothing, And being hungry they carry the sheaves.');
INSERT INTO `bible_verses_asv` VALUES ('13448', '18', '24', '11', 'They make oil within the walls of these men; They tread [their] winepresses, and suffer thirst.');
INSERT INTO `bible_verses_asv` VALUES ('13449', '18', '24', '12', 'From out of the populous city men groan, And the soul of the wounded crieth out: Yet God regardeth not the folly.');
INSERT INTO `bible_verses_asv` VALUES ('13450', '18', '24', '13', 'These are of them that rebel against the light; They know not the ways thereof, Nor abide in the paths thereof.');
INSERT INTO `bible_verses_asv` VALUES ('13451', '18', '24', '14', 'The murderer riseth with the light; He killeth the poor and needy; And in the night he is as a thief.');
INSERT INTO `bible_verses_asv` VALUES ('13452', '18', '24', '15', 'The eye also of the adulterer waiteth for the twilight, Saying, No eye shall see me: And he disguiseth his face.');
INSERT INTO `bible_verses_asv` VALUES ('13453', '18', '24', '16', 'In the dark they dig through houses: They shut themselves up in the day-time; They know not the light.');
INSERT INTO `bible_verses_asv` VALUES ('13454', '18', '24', '17', 'For the morning is to all of them as thick darkness; For they know the terrors of the thick darkness.');
INSERT INTO `bible_verses_asv` VALUES ('13455', '18', '24', '18', 'Swiftly they [pass away] upon the face of the waters; Their portion is cursed in the earth: They turn not into the way of the vineyards.');
INSERT INTO `bible_verses_asv` VALUES ('13456', '18', '24', '19', 'Drought and heat consume the snow waters: [So doth] Sheol [those that] have sinned.');
INSERT INTO `bible_verses_asv` VALUES ('13457', '18', '24', '20', 'The womb shall forget him; The worm shall feed sweetly on him; He shall be no more remembered; And unrighteousness shall be broken as a tree.');
INSERT INTO `bible_verses_asv` VALUES ('13458', '18', '24', '21', 'He devoureth the barren that beareth not, And doeth not good to the widow.');
INSERT INTO `bible_verses_asv` VALUES ('13459', '18', '24', '22', 'Yet [God] preserveth the mighty by his power: He riseth up that hath no assurance of life.');
INSERT INTO `bible_verses_asv` VALUES ('13460', '18', '24', '23', '[ God] giveth them to be in security, and they rest thereon; And his eyes are upon their ways.');
INSERT INTO `bible_verses_asv` VALUES ('13461', '18', '24', '24', 'They are exalted; yet a little while, and they are gone; Yea, they are brought low, they are taken out of the way as all others, And are cut off as the tops of the ears of grain.');
INSERT INTO `bible_verses_asv` VALUES ('13462', '18', '24', '25', 'And if it be not so now, who will prove me a liar, And make my speech nothing worth?');
INSERT INTO `bible_verses_asv` VALUES ('13463', '18', '25', '1', 'Then answered Bildad the Shuhite, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13464', '18', '25', '2', 'Dominion and fear are with him; He maketh peace in his high places.');
INSERT INTO `bible_verses_asv` VALUES ('13465', '18', '25', '3', 'Is there any number of his armies? And upon whom doth not his light arise?');
INSERT INTO `bible_verses_asv` VALUES ('13466', '18', '25', '4', 'How then can man be just with God? Or how can he be clean that is born of a woman?');
INSERT INTO `bible_verses_asv` VALUES ('13467', '18', '25', '5', 'Behold, even the moon hath no brightness, And the stars are not pure in his sight:');
INSERT INTO `bible_verses_asv` VALUES ('13468', '18', '25', '6', 'How much less man, that is a worm! And the son of man, that is a worm!');
INSERT INTO `bible_verses_asv` VALUES ('13469', '18', '26', '1', 'Then Job answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13470', '18', '26', '2', 'How hast thou helped him that is without power! How hast thou saved the arm that hath no strength!');
INSERT INTO `bible_verses_asv` VALUES ('13471', '18', '26', '3', 'How hast thou counselled him that hath no wisdom, And plentifully declared sound knowledge!');
INSERT INTO `bible_verses_asv` VALUES ('13472', '18', '26', '4', 'To whom hast thou uttered words? And whose spirit came forth from thee?');
INSERT INTO `bible_verses_asv` VALUES ('13473', '18', '26', '5', 'They that are deceased tremble Beneath the waters and the inhabitants thereof.');
INSERT INTO `bible_verses_asv` VALUES ('13474', '18', '26', '6', 'Sheol is naked before [God], And Abaddon hath no covering.');
INSERT INTO `bible_verses_asv` VALUES ('13475', '18', '26', '7', 'He stretcheth out the north over empty space, And hangeth the earth upon nothing.');
INSERT INTO `bible_verses_asv` VALUES ('13476', '18', '26', '8', 'He bindeth up the waters in his thick clouds; And the cloud is not rent under them.');
INSERT INTO `bible_verses_asv` VALUES ('13477', '18', '26', '9', 'He incloseth the face of his throne, And spreadeth his cloud upon it.');
INSERT INTO `bible_verses_asv` VALUES ('13478', '18', '26', '10', 'He hath described a boundary upon the face of the waters, Unto the confines of light and darkness.');
INSERT INTO `bible_verses_asv` VALUES ('13479', '18', '26', '11', 'The pillars of heaven tremble And are astonished at his rebuke.');
INSERT INTO `bible_verses_asv` VALUES ('13480', '18', '26', '12', 'He stirreth up the sea with his power, And by his understanding he smiteth through Rahab.');
INSERT INTO `bible_verses_asv` VALUES ('13481', '18', '26', '13', 'By his Spirit the heavens are garnished; His hand hath pierced the swift serpent.');
INSERT INTO `bible_verses_asv` VALUES ('13482', '18', '26', '14', 'Lo, these are but the outskirts of his ways: And how small a whisper do we hear of him! But the thunder of his power who can understand?');
INSERT INTO `bible_verses_asv` VALUES ('13483', '18', '27', '1', 'And Job again took up his parable, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13484', '18', '27', '2', 'As God liveth, who hath taken away my right, And the Almighty, who hath vexed my soul:');
INSERT INTO `bible_verses_asv` VALUES ('13485', '18', '27', '3', '(For my life is yet whole in me, And the spirit of God is in my nostrils);');
INSERT INTO `bible_verses_asv` VALUES ('13486', '18', '27', '4', 'Surely my lips shall not speak unrighteousness, Neither shall my tongue utter deceit.');
INSERT INTO `bible_verses_asv` VALUES ('13487', '18', '27', '5', 'Far be it from me that I should justify you: Till I die I will not put away mine integrity from me.');
INSERT INTO `bible_verses_asv` VALUES ('13488', '18', '27', '6', 'My righteousness I hold fast, and will not let it go: My heart shall not reproach [me] so long as I live.');
INSERT INTO `bible_verses_asv` VALUES ('13489', '18', '27', '7', 'Let mine enemy be as the wicked, And let him that riseth up against me be as the unrighteous.');
INSERT INTO `bible_verses_asv` VALUES ('13490', '18', '27', '8', 'For what is the hope of the godless, though he get him gain, When God taketh away his soul?');
INSERT INTO `bible_verses_asv` VALUES ('13491', '18', '27', '9', 'Will God hear his cry, When trouble cometh upon him?');
INSERT INTO `bible_verses_asv` VALUES ('13492', '18', '27', '10', 'Will he delight himself in the Almighty, And call upon God at all times?');
INSERT INTO `bible_verses_asv` VALUES ('13493', '18', '27', '11', 'I will teach you concerning the hand of God; That which is with the Almighty will I not conceal.');
INSERT INTO `bible_verses_asv` VALUES ('13494', '18', '27', '12', 'Behold, all ye yourselves have seen it; Why then are ye become altogether vain?');
INSERT INTO `bible_verses_asv` VALUES ('13495', '18', '27', '13', 'This is the portion of a wicked man with God, And the heritage of oppressors, which they receive from the Almighty:');
INSERT INTO `bible_verses_asv` VALUES ('13496', '18', '27', '14', 'If his children be multiplied, it is for the sword; And his offspring shall not be satisfied with bread.');
INSERT INTO `bible_verses_asv` VALUES ('13497', '18', '27', '15', 'Those that remain of him shall be buried in death, And his widows shall make no lamentation.');
INSERT INTO `bible_verses_asv` VALUES ('13498', '18', '27', '16', 'Though he heap up silver as the dust, And prepare raiment as the clay;');
INSERT INTO `bible_verses_asv` VALUES ('13499', '18', '27', '17', 'He may prepare it, but the just shall put it on, And the innocent shall divide the silver.');
INSERT INTO `bible_verses_asv` VALUES ('13500', '18', '27', '18', 'He buildeth his house as the moth, And as a booth which the keeper maketh.');
INSERT INTO `bible_verses_asv` VALUES ('13501', '18', '27', '19', 'He lieth down rich, but he shall not be gathered [to his fathers] ; He openeth his eyes, and he is not.');
INSERT INTO `bible_verses_asv` VALUES ('13502', '18', '27', '20', 'Terrors overtake him like waters; A tempest stealeth him away in the night.');
INSERT INTO `bible_verses_asv` VALUES ('13503', '18', '27', '21', 'The east wind carrieth him away, and he departeth; And it sweepeth him out of his place.');
INSERT INTO `bible_verses_asv` VALUES ('13504', '18', '27', '22', 'For [God] shall hurl at him, and not spare: He would fain flee out of his hand.');
INSERT INTO `bible_verses_asv` VALUES ('13505', '18', '27', '23', 'Men shall clap their hands at him, And shall hiss him out of his place.');
INSERT INTO `bible_verses_asv` VALUES ('13506', '18', '28', '1', 'Surely there is a mine for silver, And a place for gold which they refine.');
INSERT INTO `bible_verses_asv` VALUES ('13507', '18', '28', '2', 'Iron is taken out of the earth, And copper is molten out of the stone.');
INSERT INTO `bible_verses_asv` VALUES ('13508', '18', '28', '3', '[ Man] setteth an end to darkness, And searcheth out, to the furthest bound, The stones of obscurity and of thick darkness.');
INSERT INTO `bible_verses_asv` VALUES ('13509', '18', '28', '4', 'He breaketh open a shaft away from where men sojourn; They are forgotten of the foot; They hang afar from men, they swing to and fro.');
INSERT INTO `bible_verses_asv` VALUES ('13510', '18', '28', '5', 'As for the earth, out of it cometh bread; And underneath it is turned up as it were by fire.');
INSERT INTO `bible_verses_asv` VALUES ('13511', '18', '28', '6', 'The stones thereof are the place of sapphires, And it hath dust of gold.');
INSERT INTO `bible_verses_asv` VALUES ('13512', '18', '28', '7', 'That path no bird of prey knoweth, Neither hath the falcon\'s eye seen it:');
INSERT INTO `bible_verses_asv` VALUES ('13513', '18', '28', '8', 'The proud beasts have not trodden it, Nor hath the fierce lion passed thereby.');
INSERT INTO `bible_verses_asv` VALUES ('13514', '18', '28', '9', 'He putteth forth his hand upon the flinty rock; He overturneth the mountains by the roots.');
INSERT INTO `bible_verses_asv` VALUES ('13515', '18', '28', '10', 'He cutteth out channels among the rocks; And his eye seeth every precious thing.');
INSERT INTO `bible_verses_asv` VALUES ('13516', '18', '28', '11', 'He bindeth the streams that they trickle not; And the thing that is hid bringeth he forth to light.');
INSERT INTO `bible_verses_asv` VALUES ('13517', '18', '28', '12', 'But where shall wisdom be found? And where is the place of understanding?');
INSERT INTO `bible_verses_asv` VALUES ('13518', '18', '28', '13', 'Man knoweth not the price thereof; Neither is it found in the land of the living.');
INSERT INTO `bible_verses_asv` VALUES ('13519', '18', '28', '14', 'The deep saith, It is not in me; And the sea saith, It is not with me.');
INSERT INTO `bible_verses_asv` VALUES ('13520', '18', '28', '15', 'It cannot be gotten for gold, Neither shall silver be weighed for the price thereof.');
INSERT INTO `bible_verses_asv` VALUES ('13521', '18', '28', '16', 'It cannot be valued with the gold of Ophir, With the precious onyx, or the sapphire.');
INSERT INTO `bible_verses_asv` VALUES ('13522', '18', '28', '17', 'Gold and glass cannot equal it, Neither shall it be exchanged for jewels of fine gold.');
INSERT INTO `bible_verses_asv` VALUES ('13523', '18', '28', '18', 'No mention shall be made of coral or of crystal: Yea, the price of wisdom is above rubies.');
INSERT INTO `bible_verses_asv` VALUES ('13524', '18', '28', '19', 'The topaz of Ethiopia shall not equal it, Neither shall it be valued with pure gold.');
INSERT INTO `bible_verses_asv` VALUES ('13525', '18', '28', '20', 'Whence then cometh wisdom? And where is the place of understanding?');
INSERT INTO `bible_verses_asv` VALUES ('13526', '18', '28', '21', 'Seeing it is hid from the eyes of all living, And kept close from the birds of the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('13527', '18', '28', '22', 'Destruction and Death say, We have heard a rumor thereof with our ears.');
INSERT INTO `bible_verses_asv` VALUES ('13528', '18', '28', '23', 'God understandeth the way thereof, And he knoweth the place thereof.');
INSERT INTO `bible_verses_asv` VALUES ('13529', '18', '28', '24', 'For he looketh to the ends of the earth, And seeth under the whole heaven;');
INSERT INTO `bible_verses_asv` VALUES ('13530', '18', '28', '25', 'To make a weight for the wind: Yea, he meteth out the waters by measure.');
INSERT INTO `bible_verses_asv` VALUES ('13531', '18', '28', '26', 'When he made a decree for the rain, And a way for the lightning of the thunder;');
INSERT INTO `bible_verses_asv` VALUES ('13532', '18', '28', '27', 'Then did he see it, and declare it; He established it, yea, and searched it out.');
INSERT INTO `bible_verses_asv` VALUES ('13533', '18', '28', '28', 'And unto man he said, Behold, the fear of the Lord, that is wisdom; And to depart from evil is understanding.');
INSERT INTO `bible_verses_asv` VALUES ('13534', '18', '29', '1', 'And Job again took up his parable, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13535', '18', '29', '2', 'Oh that I were as in the months of old, As in the days when God watched over me;');
INSERT INTO `bible_verses_asv` VALUES ('13536', '18', '29', '3', 'When his lamp shined upon my head, And by his light I walked through darkness;');
INSERT INTO `bible_verses_asv` VALUES ('13537', '18', '29', '4', 'As I was in the ripeness of my days, When the friendship of God was upon my tent;');
INSERT INTO `bible_verses_asv` VALUES ('13538', '18', '29', '5', 'When the Almighty was yet with me, And my children were about me;');
INSERT INTO `bible_verses_asv` VALUES ('13539', '18', '29', '6', 'When my steps were washed with butter, And the rock poured me out streams of oil!');
INSERT INTO `bible_verses_asv` VALUES ('13540', '18', '29', '7', 'When I went forth to the gate unto the city, When I prepared my seat in the street,');
INSERT INTO `bible_verses_asv` VALUES ('13541', '18', '29', '8', 'The young men saw me and hid themselves, And the aged rose up and stood;');
INSERT INTO `bible_verses_asv` VALUES ('13542', '18', '29', '9', 'The princes refrained from talking, And laid their hand on their mouth;');
INSERT INTO `bible_verses_asv` VALUES ('13543', '18', '29', '10', 'The voice of the nobles was hushed, And their tongue cleaved to the roof of their mouth.');
INSERT INTO `bible_verses_asv` VALUES ('13544', '18', '29', '11', 'For when the ear heard [me], then it blessed me; And when the eye saw [me], it gave witness unto me:');
INSERT INTO `bible_verses_asv` VALUES ('13545', '18', '29', '12', 'Because I delivered the poor that cried, The fatherless also, that had none to help him.');
INSERT INTO `bible_verses_asv` VALUES ('13546', '18', '29', '13', 'The blessing of him that was ready to perish came upon me; And I caused the widow\'s heart to sing for joy.');
INSERT INTO `bible_verses_asv` VALUES ('13547', '18', '29', '14', 'I put on righteousness, and it clothed me: My justice was as a robe and a diadem.');
INSERT INTO `bible_verses_asv` VALUES ('13548', '18', '29', '15', 'I was eyes to the blind, And feet was I to the lame.');
INSERT INTO `bible_verses_asv` VALUES ('13549', '18', '29', '16', 'I was a father to the needy: And the cause of him that I knew not I searched out.');
INSERT INTO `bible_verses_asv` VALUES ('13550', '18', '29', '17', 'And I brake the jaws of the unrighteous, And plucked the prey out of his teeth.');
INSERT INTO `bible_verses_asv` VALUES ('13551', '18', '29', '18', 'Then I said, I shall die in my nest, And I shall multiply my days as the sand:');
INSERT INTO `bible_verses_asv` VALUES ('13552', '18', '29', '19', 'My root is spread out to the waters, And the dew lieth all night upon my branch;');
INSERT INTO `bible_verses_asv` VALUES ('13553', '18', '29', '20', 'My glory is fresh in me, And my bow is renewed in my hand.');
INSERT INTO `bible_verses_asv` VALUES ('13554', '18', '29', '21', 'Unto me men gave ear, and waited, And kept silence for my counsel.');
INSERT INTO `bible_verses_asv` VALUES ('13555', '18', '29', '22', 'After my words they spake not again; And my speech distilled upon them.');
INSERT INTO `bible_verses_asv` VALUES ('13556', '18', '29', '23', 'And they waited for me as for the rain; And they opened their mouth wide [as] for the latter rain.');
INSERT INTO `bible_verses_asv` VALUES ('13557', '18', '29', '24', 'I smiled on them, when they had no confidence; And the light of my countenance they cast not down.');
INSERT INTO `bible_verses_asv` VALUES ('13558', '18', '29', '25', 'I chose out their way, and sat [as] chief, And dwelt as a king in the army, As one that comforteth the mourners.');
INSERT INTO `bible_verses_asv` VALUES ('13559', '18', '30', '1', 'But now they that are younger than I have me in derision, Whose fathers I disdained to set with the dogs of my flock.');
INSERT INTO `bible_verses_asv` VALUES ('13560', '18', '30', '2', 'Yea, the strength of their hands, whereto should it profit me? Men in whom ripe age is perished.');
INSERT INTO `bible_verses_asv` VALUES ('13561', '18', '30', '3', 'They are gaunt with want and famine; They gnaw the dry ground, in the gloom of wasteness and desolation.');
INSERT INTO `bible_verses_asv` VALUES ('13562', '18', '30', '4', 'They pluck salt-wort by the bushes; And the roots of the broom are their food.');
INSERT INTO `bible_verses_asv` VALUES ('13563', '18', '30', '5', 'They are driven forth from the midst [of men] ; They cry after them as after a thief;');
INSERT INTO `bible_verses_asv` VALUES ('13564', '18', '30', '6', 'So that they dwell in frightful valleys, In holes of the earth and of the rocks.');
INSERT INTO `bible_verses_asv` VALUES ('13565', '18', '30', '7', 'Among the bushes they bray; Under the nettles they are gathered together.');
INSERT INTO `bible_verses_asv` VALUES ('13566', '18', '30', '8', '[ They are] children of fools, yea, children of base men; They were scourged out of the land.');
INSERT INTO `bible_verses_asv` VALUES ('13567', '18', '30', '9', 'And now I am become their song, Yea, I am a byword unto them.');
INSERT INTO `bible_verses_asv` VALUES ('13568', '18', '30', '10', 'They abhor me, they stand aloof from me, And spare not to spit in my face.');
INSERT INTO `bible_verses_asv` VALUES ('13569', '18', '30', '11', 'For he hath loosed his cord, and afflicted me; And they have cast off the bridle before me.');
INSERT INTO `bible_verses_asv` VALUES ('13570', '18', '30', '12', 'Upon my right hand rise the rabble; They thrust aside my feet, And they cast up against me their ways of destruction.');
INSERT INTO `bible_verses_asv` VALUES ('13571', '18', '30', '13', 'They mar my path, They set forward my calamity, [Even] men that have no helper.');
INSERT INTO `bible_verses_asv` VALUES ('13572', '18', '30', '14', 'As through a wide breach they come: In the midst of the ruin they roll themselves [upon me] .');
INSERT INTO `bible_verses_asv` VALUES ('13573', '18', '30', '15', 'Terrors are turned upon me; They chase mine honor as the wind; And my welfare is passed away as a cloud.');
INSERT INTO `bible_verses_asv` VALUES ('13574', '18', '30', '16', 'And now my soul is poured out within me; Days of affliction have taken hold upon me.');
INSERT INTO `bible_verses_asv` VALUES ('13575', '18', '30', '17', 'In the night season my bones are pierced in me, And the [pains] that gnaw me take no rest.');
INSERT INTO `bible_verses_asv` VALUES ('13576', '18', '30', '18', 'By [God\'s] great force is my garment disfigured; It bindeth me about as the collar of my coat.');
INSERT INTO `bible_verses_asv` VALUES ('13577', '18', '30', '19', 'He hath cast me into the mire, And I am become like dust and ashes.');
INSERT INTO `bible_verses_asv` VALUES ('13578', '18', '30', '20', 'I cry unto thee, and thou dost not answer me: I stand up, and thou gazest at me.');
INSERT INTO `bible_verses_asv` VALUES ('13579', '18', '30', '21', 'Thou art turned to be cruel to me; With the might of thy hand thou persecutest me.');
INSERT INTO `bible_verses_asv` VALUES ('13580', '18', '30', '22', 'Thou liftest me up to the wind, thou causest me to ride [upon it] ; And thou dissolvest me in the storm.');
INSERT INTO `bible_verses_asv` VALUES ('13581', '18', '30', '23', 'For I know that thou wilt bring me to death, And to the house appointed for all living.');
INSERT INTO `bible_verses_asv` VALUES ('13582', '18', '30', '24', 'Howbeit doth not one stretch out the hand in his fall? Or in his calamity therefore cry for help?');
INSERT INTO `bible_verses_asv` VALUES ('13583', '18', '30', '25', 'Did not I weep for him that was in trouble? Was not my soul grieved for the needy?');
INSERT INTO `bible_verses_asv` VALUES ('13584', '18', '30', '26', 'When I looked for good, then evil came; And when I waited for light, there came darkness.');
INSERT INTO `bible_verses_asv` VALUES ('13585', '18', '30', '27', 'My heart is troubled, and resteth not; Days of affliction are come upon me.');
INSERT INTO `bible_verses_asv` VALUES ('13586', '18', '30', '28', 'I go mourning without the sun: I stand up in the assembly, and cry for help.');
INSERT INTO `bible_verses_asv` VALUES ('13587', '18', '30', '29', 'I am a brother to jackals, And a companion to ostriches.');
INSERT INTO `bible_verses_asv` VALUES ('13588', '18', '30', '30', 'My skin is black, [and falleth] from me, And my bones are burned with heat.');
INSERT INTO `bible_verses_asv` VALUES ('13589', '18', '30', '31', 'Therefore is my harp [turned] to mourning, And my pipe into the voice of them that weep.');
INSERT INTO `bible_verses_asv` VALUES ('13590', '18', '31', '1', 'I made a covenant with mine eyes; How then should I look upon a virgin?');
INSERT INTO `bible_verses_asv` VALUES ('13591', '18', '31', '2', 'For what is the portion from God above, And the heritage from the Almighty on high?');
INSERT INTO `bible_verses_asv` VALUES ('13592', '18', '31', '3', 'Is it not calamity to the unrighteous, And disaster to the workers of iniquity?');
INSERT INTO `bible_verses_asv` VALUES ('13593', '18', '31', '4', 'Doth not he see my ways, And number all my steps?');
INSERT INTO `bible_verses_asv` VALUES ('13594', '18', '31', '5', 'If I have walked with falsehood, And my foot hath hasted to deceit');
INSERT INTO `bible_verses_asv` VALUES ('13595', '18', '31', '6', '(Let me be weighed in an even balance, That God may know mine integrity);');
INSERT INTO `bible_verses_asv` VALUES ('13596', '18', '31', '7', 'If my step hath turned out of the way, And my heart walked after mine eyes, And if any spot hath cleaved to my hands:');
INSERT INTO `bible_verses_asv` VALUES ('13597', '18', '31', '8', 'Then let me sow, and let another eat; Yea, let the produce of my field be rooted out.');
INSERT INTO `bible_verses_asv` VALUES ('13598', '18', '31', '9', 'If my heart hath been enticed unto a woman, And I have laid wait at my neighbor\'s door;');
INSERT INTO `bible_verses_asv` VALUES ('13599', '18', '31', '10', 'Then let my wife grind unto another, And let others bow down upon her.');
INSERT INTO `bible_verses_asv` VALUES ('13600', '18', '31', '11', 'For that were a heinous crime; Yea, it were an iniquity to be punished by the judges:');
INSERT INTO `bible_verses_asv` VALUES ('13601', '18', '31', '12', 'For it is a fire that consumeth unto Destruction, And would root out all mine increase.');
INSERT INTO `bible_verses_asv` VALUES ('13602', '18', '31', '13', 'If I have despised the cause of my man-servant or of my maid-servant, When they contended with me;');
INSERT INTO `bible_verses_asv` VALUES ('13603', '18', '31', '14', 'What then shall I do when God riseth up? And when he visiteth, what shall I answer him?');
INSERT INTO `bible_verses_asv` VALUES ('13604', '18', '31', '15', 'Did not he that made me in the womb make him? And did not one fashion us in the womb?');
INSERT INTO `bible_verses_asv` VALUES ('13605', '18', '31', '16', 'If I have withheld the poor from [their] desire, Or have caused the eyes of the widow to fail,');
INSERT INTO `bible_verses_asv` VALUES ('13606', '18', '31', '17', 'Or have eaten my morsel alone, And the fatherless hath not eaten thereof');
INSERT INTO `bible_verses_asv` VALUES ('13607', '18', '31', '18', '(Nay, from my youth he grew up with me as with a father, And her have I guided from my mother\'s womb);');
INSERT INTO `bible_verses_asv` VALUES ('13608', '18', '31', '19', 'If I have seen any perish for want of clothing, Or that the needy had no covering;');
INSERT INTO `bible_verses_asv` VALUES ('13609', '18', '31', '20', 'If his loins have not blessed me, And if he hath not been warmed with the fleece of my sheep;');
INSERT INTO `bible_verses_asv` VALUES ('13610', '18', '31', '21', 'If I have lifted up my hand against the fatherless, Because I saw my help in the gate:');
INSERT INTO `bible_verses_asv` VALUES ('13611', '18', '31', '22', 'Then let my shoulder fall from the shoulder-blade, And mine arm be broken from the bone.');
INSERT INTO `bible_verses_asv` VALUES ('13612', '18', '31', '23', 'For calamity from God is a terror to me, And by reason of his majesty I can do nothing.');
INSERT INTO `bible_verses_asv` VALUES ('13613', '18', '31', '24', 'If I have made gold my hope, And have said to the fine gold, [Thou art] my confidence;');
INSERT INTO `bible_verses_asv` VALUES ('13614', '18', '31', '25', 'If I have rejoiced because my wealth was great, And because my hand had gotten much;');
INSERT INTO `bible_verses_asv` VALUES ('13615', '18', '31', '26', 'If I have beheld the sun when it shined, Or the moon walking in brightness,');
INSERT INTO `bible_verses_asv` VALUES ('13616', '18', '31', '27', 'And my heart hath been secretly enticed, And my mouth hath kissed my hand:');
INSERT INTO `bible_verses_asv` VALUES ('13617', '18', '31', '28', 'This also were an iniquity to be punished by the judges; For I should have denied the God that is above.');
INSERT INTO `bible_verses_asv` VALUES ('13618', '18', '31', '29', 'If I have rejoiced at the destruction of him that hated me, Or lifted up myself when evil found him;');
INSERT INTO `bible_verses_asv` VALUES ('13619', '18', '31', '30', '(Yea, I have not suffered my mouth to sin By asking his life with a curse);');
INSERT INTO `bible_verses_asv` VALUES ('13620', '18', '31', '31', 'If the men of my tent have not said, Who can find one that hath not been filled with his meat?');
INSERT INTO `bible_verses_asv` VALUES ('13621', '18', '31', '32', '(The sojourner hath not lodged in the street; But I have opened my doors to the traveller);');
INSERT INTO `bible_verses_asv` VALUES ('13622', '18', '31', '33', 'If like Adam I have covered my transgressions, By hiding mine iniquity in my bosom,');
INSERT INTO `bible_verses_asv` VALUES ('13623', '18', '31', '34', 'Because I feared the great multitude, And the contempt of families terrified me, So that I kept silence, and went not out of the door--');
INSERT INTO `bible_verses_asv` VALUES ('13624', '18', '31', '35', 'Oh that I had one to hear me! (Lo, here is my signature, let the Almighty answer me); And [that I had] the indictment which mine adversary hath written!');
INSERT INTO `bible_verses_asv` VALUES ('13625', '18', '31', '36', 'Surely I would carry it upon my shoulder; I would bind it unto me as a crown:');
INSERT INTO `bible_verses_asv` VALUES ('13626', '18', '31', '37', 'I would declare unto him the number of my steps; As a prince would I go near unto him.');
INSERT INTO `bible_verses_asv` VALUES ('13627', '18', '31', '38', 'If my land crieth out against me, And the furrows thereof weep together;');
INSERT INTO `bible_verses_asv` VALUES ('13628', '18', '31', '39', 'If I have eaten the fruits thereof without money, Or have caused the owners thereof to lose their life:');
INSERT INTO `bible_verses_asv` VALUES ('13629', '18', '31', '40', 'Let thistles grow instead of wheat, And cockle instead of barley. The words of Job are ended.');
INSERT INTO `bible_verses_asv` VALUES ('13630', '18', '32', '1', 'So these three men ceased to answer Job, because he was righteous in his own eyes.');
INSERT INTO `bible_verses_asv` VALUES ('13631', '18', '32', '2', 'Then was kindled the wrath of Elihu the son of Barachel the Buzite, of the family of Ram: against Job was his wrath kindled, because he justified himself rather than God.');
INSERT INTO `bible_verses_asv` VALUES ('13632', '18', '32', '3', 'Also against his three friends was his wrath kindled, because they had found no answer, and yet had condemned Job.');
INSERT INTO `bible_verses_asv` VALUES ('13633', '18', '32', '4', 'Now Elihu had waited to speak unto Job, because they were elder than he.');
INSERT INTO `bible_verses_asv` VALUES ('13634', '18', '32', '5', 'And when Elihu saw that there was no answer in the mouth of these three men, his wrath was kindled.');
INSERT INTO `bible_verses_asv` VALUES ('13635', '18', '32', '6', 'And Elihu the son of Barachel the Buzite answered and said, I am young, and ye are very old; Wherefore I held back, and durst not show you mine opinion.');
INSERT INTO `bible_verses_asv` VALUES ('13636', '18', '32', '7', 'I said, Days should speak, And multitude of years should teach wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('13637', '18', '32', '8', 'But there is a spirit in man, And the breath of the Almighty giveth them understanding.');
INSERT INTO `bible_verses_asv` VALUES ('13638', '18', '32', '9', 'It is not the great that are wise, Nor the aged that understand justice.');
INSERT INTO `bible_verses_asv` VALUES ('13639', '18', '32', '10', 'Therefore I said, Hearken to me; I also will show mine opinion.');
INSERT INTO `bible_verses_asv` VALUES ('13640', '18', '32', '11', 'Behold, I waited for your words, I listened for your reasonings, Whilst ye searched out what to say.');
INSERT INTO `bible_verses_asv` VALUES ('13641', '18', '32', '12', 'Yea, I attended unto you, And, behold, there was none that convinced Job, Or that answered his words, among you.');
INSERT INTO `bible_verses_asv` VALUES ('13642', '18', '32', '13', 'Beware lest ye say, We have found wisdom; God may vanquish him, not man:');
INSERT INTO `bible_verses_asv` VALUES ('13643', '18', '32', '14', 'For he hath not directed his words against me; Neither will I answer him with your speeches.');
INSERT INTO `bible_verses_asv` VALUES ('13644', '18', '32', '15', 'They are amazed, they answer no more: They have not a word to say.');
INSERT INTO `bible_verses_asv` VALUES ('13645', '18', '32', '16', 'And shall I wait, because they speak not, Because they stand still, and answer no more?');
INSERT INTO `bible_verses_asv` VALUES ('13646', '18', '32', '17', 'I also will answer my part, I also will show mine opinion.');
INSERT INTO `bible_verses_asv` VALUES ('13647', '18', '32', '18', 'For I am full of words; The spirit within me constraineth me.');
INSERT INTO `bible_verses_asv` VALUES ('13648', '18', '32', '19', 'Behold, my breast is as wine which hath no vent; Like new wine-skins it is ready to burst.');
INSERT INTO `bible_verses_asv` VALUES ('13649', '18', '32', '20', 'I will speak, that I may be refreshed; I will open my lips and answer.');
INSERT INTO `bible_verses_asv` VALUES ('13650', '18', '32', '21', 'Let me not, I pray you, respect any man\'s person; Neither will I give flattering titles unto any man.');
INSERT INTO `bible_verses_asv` VALUES ('13651', '18', '32', '22', 'For I know not to give flattering titles; [Else] would my Maker soon take me away.');
INSERT INTO `bible_verses_asv` VALUES ('13652', '18', '33', '1', 'Howbeit, Job, I pray thee, hear my speech, And hearken to all my words.');
INSERT INTO `bible_verses_asv` VALUES ('13653', '18', '33', '2', 'Behold now, I have opened my mouth; My tongue hath spoken in my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('13654', '18', '33', '3', 'My words [shall utter] the uprightness of my heart; And that which my lips know they shall speak sincerely.');
INSERT INTO `bible_verses_asv` VALUES ('13655', '18', '33', '4', 'The Spirit of God hath made me, And the breath of the Almighty giveth me life.');
INSERT INTO `bible_verses_asv` VALUES ('13656', '18', '33', '5', 'If thou canst, answer thou me; Set [thy words] in order before me, stand forth.');
INSERT INTO `bible_verses_asv` VALUES ('13657', '18', '33', '6', 'Behold, I am toward God even as thou art: I also am formed out of the clay.');
INSERT INTO `bible_verses_asv` VALUES ('13658', '18', '33', '7', 'Behold, my terror shall not make thee afraid, Neither shall my pressure be heavy upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('13659', '18', '33', '8', 'Surely thou hast spoken in my hearing, And I have heard the voice of [thy] words, [saying] ,');
INSERT INTO `bible_verses_asv` VALUES ('13660', '18', '33', '9', 'I am clean, without transgression; I am innocent, neither is there iniquity in me:');
INSERT INTO `bible_verses_asv` VALUES ('13661', '18', '33', '10', 'Behold, he findeth occasions against me, He counteth me for his enemy:');
INSERT INTO `bible_verses_asv` VALUES ('13662', '18', '33', '11', 'He putteth my feet in the stocks, He marketh all my paths.');
INSERT INTO `bible_verses_asv` VALUES ('13663', '18', '33', '12', 'Behold, I will answer thee, in this thou art not just; For God is greater than man.');
INSERT INTO `bible_verses_asv` VALUES ('13664', '18', '33', '13', 'Why dost thou strive against him, For that he giveth not account of any of his matters?');
INSERT INTO `bible_verses_asv` VALUES ('13665', '18', '33', '14', 'For God speaketh once, Yea twice, [though man] regardeth it not.');
INSERT INTO `bible_verses_asv` VALUES ('13666', '18', '33', '15', 'In a dream, in a vision of the night, When deep sleep falleth upon men, In slumberings upon the bed;');
INSERT INTO `bible_verses_asv` VALUES ('13667', '18', '33', '16', 'Then he openeth the ears of men, And sealeth their instruction,');
INSERT INTO `bible_verses_asv` VALUES ('13668', '18', '33', '17', 'That he may withdraw man [from his] purpose, And hide pride from man;');
INSERT INTO `bible_verses_asv` VALUES ('13669', '18', '33', '18', 'He keepeth back his soul from the pit, And his life from perishing by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('13670', '18', '33', '19', 'He is chastened also with pain upon his bed, And with continual strife in his bones;');
INSERT INTO `bible_verses_asv` VALUES ('13671', '18', '33', '20', 'So that his life abhorreth bread, And his soul dainty food.');
INSERT INTO `bible_verses_asv` VALUES ('13672', '18', '33', '21', 'His flesh is consumed away, that it cannot be seen; And his bones that were not seen stick out.');
INSERT INTO `bible_verses_asv` VALUES ('13673', '18', '33', '22', 'Yea, his soul draweth near unto the pit, And his life to the destroyers.');
INSERT INTO `bible_verses_asv` VALUES ('13674', '18', '33', '23', 'If there be with him an angel, An interpreter, one among a thousand, To show unto man what is right for him;');
INSERT INTO `bible_verses_asv` VALUES ('13675', '18', '33', '24', 'Then [God] is gracious unto him, and saith, Deliver him from going down to the pit, I have found a ransom.');
INSERT INTO `bible_verses_asv` VALUES ('13676', '18', '33', '25', 'His flesh shall be fresher than a child\'s; He returneth to the days of his youth.');
INSERT INTO `bible_verses_asv` VALUES ('13677', '18', '33', '26', 'He prayeth unto God, and he is favorable unto him, So that he seeth his face with joy: And he restoreth unto man his righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('13678', '18', '33', '27', 'He singeth before men, and saith, I have sinned, and perverted that which was right, And it profited me not:');
INSERT INTO `bible_verses_asv` VALUES ('13679', '18', '33', '28', 'He hath redeemed my soul from going into the pit, And my life shall behold the light.');
INSERT INTO `bible_verses_asv` VALUES ('13680', '18', '33', '29', 'Lo, all these things doth God work, Twice, [yea] thrice, with a man,');
INSERT INTO `bible_verses_asv` VALUES ('13681', '18', '33', '30', 'To bring back his soul from the pit, That he may be enlightened with the light of the living.');
INSERT INTO `bible_verses_asv` VALUES ('13682', '18', '33', '31', 'Mark well, O Job, hearken unto me: Hold thy peace, and I will speak.');
INSERT INTO `bible_verses_asv` VALUES ('13683', '18', '33', '32', 'If thou hast anything to say, answer me: Speak, for I desire to justify thee.');
INSERT INTO `bible_verses_asv` VALUES ('13684', '18', '33', '33', 'If not, hearken thou unto me: Hold thy peace, and I will teach thee wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('13685', '18', '34', '1', 'Moreover Elihu answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13686', '18', '34', '2', 'Hear my words, ye wise men; And give ear unto me, ye that have knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('13687', '18', '34', '3', 'For the ear trieth words, As the palate tasteth food.');
INSERT INTO `bible_verses_asv` VALUES ('13688', '18', '34', '4', 'Let us choose for us that which is right: Let us know among ourselves what is good.');
INSERT INTO `bible_verses_asv` VALUES ('13689', '18', '34', '5', 'For Job hath said, I am righteous, And God hath taken away my right:');
INSERT INTO `bible_verses_asv` VALUES ('13690', '18', '34', '6', 'Notwithstanding my right I am [accounted] a liar; My wound is incurable, [though I am] without transgression.');
INSERT INTO `bible_verses_asv` VALUES ('13691', '18', '34', '7', 'What man is like Job, Who drinketh up scoffing like water,');
INSERT INTO `bible_verses_asv` VALUES ('13692', '18', '34', '8', 'Who goeth in company with the workers of iniquity, And walketh with wicked men?');
INSERT INTO `bible_verses_asv` VALUES ('13693', '18', '34', '9', 'For he hath said, It profiteth a man nothing That he should delight himself with God.');
INSERT INTO `bible_verses_asv` VALUES ('13694', '18', '34', '10', 'Therefore hearken unto me, ye men of understanding: Far be it from God, that he should do wickedness, And from the Almighty, that he should commit iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('13695', '18', '34', '11', 'For the work of a man will he render unto him, And cause every man to find according to his ways.');
INSERT INTO `bible_verses_asv` VALUES ('13696', '18', '34', '12', 'Yea, of a surety, God will not do wickedly, Neither will the Almighty pervert justice.');
INSERT INTO `bible_verses_asv` VALUES ('13697', '18', '34', '13', 'Who gave him a charge over the earth? Or who hath disposed the whole world?');
INSERT INTO `bible_verses_asv` VALUES ('13698', '18', '34', '14', 'If he set his heart upon himself, [If] he gather unto himself his spirit and his breath;');
INSERT INTO `bible_verses_asv` VALUES ('13699', '18', '34', '15', 'All flesh shall perish together, And man shall turn again unto dust.');
INSERT INTO `bible_verses_asv` VALUES ('13700', '18', '34', '16', 'If now [thou hast] understanding, hear this: Hearken to the voice of my words.');
INSERT INTO `bible_verses_asv` VALUES ('13701', '18', '34', '17', 'Shall even one that hateth justice govern? And wilt thou condemn him that is righteous [and] mighty?--');
INSERT INTO `bible_verses_asv` VALUES ('13702', '18', '34', '18', '[Him] that saith to a king, [Thou art] vile, [Or] to nobles, [Ye are] wicked;');
INSERT INTO `bible_verses_asv` VALUES ('13703', '18', '34', '19', 'That respecteth not the persons of princes, Nor regardeth the rich more than the poor; For they all are the work of his hands.');
INSERT INTO `bible_verses_asv` VALUES ('13704', '18', '34', '20', 'In a moment they die, even at midnight; The people are shaken and pass away, And the mighty are taken away without hand.');
INSERT INTO `bible_verses_asv` VALUES ('13705', '18', '34', '21', 'For his eyes are upon the ways of a man, And he seeth all his goings.');
INSERT INTO `bible_verses_asv` VALUES ('13706', '18', '34', '22', 'There is no darkness, nor thick gloom, Where the workers of iniquity may hide themselves.');
INSERT INTO `bible_verses_asv` VALUES ('13707', '18', '34', '23', 'For he needeth not further to consider a man, That he should go before God in judgment.');
INSERT INTO `bible_verses_asv` VALUES ('13708', '18', '34', '24', 'He breaketh in pieces mighty men [in ways] past finding out, And setteth others in their stead.');
INSERT INTO `bible_verses_asv` VALUES ('13709', '18', '34', '25', 'Therefore he taketh knowledge of their works; And he overturneth them in the night, so that they are destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('13710', '18', '34', '26', 'He striketh them as wicked men In the open sight of others;');
INSERT INTO `bible_verses_asv` VALUES ('13711', '18', '34', '27', 'Because they turned aside from following him, And would not have regard in any of his ways:');
INSERT INTO `bible_verses_asv` VALUES ('13712', '18', '34', '28', 'So that they caused the cry of the poor to come unto him, And he heard the cry of the afflicted.');
INSERT INTO `bible_verses_asv` VALUES ('13713', '18', '34', '29', 'When he giveth quietness, who then can condemn? And when he hideth his face, who then can behold him? Alike whether [it be done] unto a nation, or unto a man:');
INSERT INTO `bible_verses_asv` VALUES ('13714', '18', '34', '30', 'That the godless man reign not, That there be none to ensnare the people.');
INSERT INTO `bible_verses_asv` VALUES ('13715', '18', '34', '31', 'For hath any said unto God, I have borne [chastisement], I will not offend [any more] :');
INSERT INTO `bible_verses_asv` VALUES ('13716', '18', '34', '32', 'That which I see not teach thou me: If I have done iniquity, I will do it no more?');
INSERT INTO `bible_verses_asv` VALUES ('13717', '18', '34', '33', 'Shall his recompense be as thou wilt, that thou refusest it? For thou must choose, and not I: Therefore speak what thou knowest.');
INSERT INTO `bible_verses_asv` VALUES ('13718', '18', '34', '34', 'Men of understanding will say unto me, Yea, every wise man that heareth me:');
INSERT INTO `bible_verses_asv` VALUES ('13719', '18', '34', '35', 'Job speaketh without knowledge, And his words are without wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('13720', '18', '34', '36', 'Would that Job were tried unto the end, Because of his answering like wicked men.');
INSERT INTO `bible_verses_asv` VALUES ('13721', '18', '34', '37', 'For he addeth rebellion unto his sin; He clappeth his hands among us, And multiplieth his words against God.');
INSERT INTO `bible_verses_asv` VALUES ('13722', '18', '35', '1', 'Moreover Elihu answered and said,');
INSERT INTO `bible_verses_asv` VALUES ('13723', '18', '35', '2', 'Thinkest thou this to be [thy] right, [Or] sayest thou, My righteousness is more than God\'s,');
INSERT INTO `bible_verses_asv` VALUES ('13724', '18', '35', '3', 'That thou sayest, What advantage will it be unto thee? [And], What profit shall I have, more than if I had sinned?');
INSERT INTO `bible_verses_asv` VALUES ('13725', '18', '35', '4', 'I will answer thee, And thy companions with thee.');
INSERT INTO `bible_verses_asv` VALUES ('13726', '18', '35', '5', 'Look unto the heavens, and see; And behold the skies, which are higher than thou.');
INSERT INTO `bible_verses_asv` VALUES ('13727', '18', '35', '6', 'If thou hast sinned, what effectest thou against him? And if thy transgressions be multiplied, what doest thou unto him?');
INSERT INTO `bible_verses_asv` VALUES ('13728', '18', '35', '7', 'If thou be righteous, what givest thou him? Or what receiveth he of thy hand?');
INSERT INTO `bible_verses_asv` VALUES ('13729', '18', '35', '8', 'Thy wickedness [may hurt] a man as thou art; And thy righteousness [may profit] a son of man.');
INSERT INTO `bible_verses_asv` VALUES ('13730', '18', '35', '9', 'By reason of the multitude of oppressions they cry out; They cry for help by reason of the arm of the mighty.');
INSERT INTO `bible_verses_asv` VALUES ('13731', '18', '35', '10', 'But none saith, Where is God my Maker, Who giveth songs in the night,');
INSERT INTO `bible_verses_asv` VALUES ('13732', '18', '35', '11', 'Who teacheth us more than the beasts of the earth, And maketh us wiser than the birds of the heavens?');
INSERT INTO `bible_verses_asv` VALUES ('13733', '18', '35', '12', 'There they cry, but none giveth answer, Because of the pride of evil men.');
INSERT INTO `bible_verses_asv` VALUES ('13734', '18', '35', '13', 'Surely God will not hear an empty [cry], Neither will the Almighty regard it.');
INSERT INTO `bible_verses_asv` VALUES ('13735', '18', '35', '14', 'How much less when thou sayest thou beholdest him not, The cause is before him, and thou waitest for him!');
INSERT INTO `bible_verses_asv` VALUES ('13736', '18', '35', '15', 'But now, because he hath not visited in his anger, Neither doth he greatly regard arrogance;');
INSERT INTO `bible_verses_asv` VALUES ('13737', '18', '35', '16', 'Therefore doth Job open his mouth in vanity; He multiplieth words without knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('13738', '18', '36', '1', 'Elihu also proceeded, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13739', '18', '36', '2', 'Suffer me a little, and I will show thee; For I have yet somewhat to say on God\'s behalf.');
INSERT INTO `bible_verses_asv` VALUES ('13740', '18', '36', '3', 'I will fetch my knowledge from afar, And will ascribe righteousness to my Maker.');
INSERT INTO `bible_verses_asv` VALUES ('13741', '18', '36', '4', 'For truly my words are not false: One that is perfect in knowledge is with thee.');
INSERT INTO `bible_verses_asv` VALUES ('13742', '18', '36', '5', 'Behold, God is mighty, and despiseth not any: He is mighty in strength of understanding.');
INSERT INTO `bible_verses_asv` VALUES ('13743', '18', '36', '6', 'He preserveth not the life of the wicked, But giveth to the afflicted [their] right.');
INSERT INTO `bible_verses_asv` VALUES ('13744', '18', '36', '7', 'He withdraweth not his eyes from the righteous: But with kings upon the throne He setteth them for ever, and they are exalted.');
INSERT INTO `bible_verses_asv` VALUES ('13745', '18', '36', '8', 'And if they be bound in fetters, And be taken in the cords of afflictions;');
INSERT INTO `bible_verses_asv` VALUES ('13746', '18', '36', '9', 'Then he showeth them their work, And their transgressions, that they have behaved themselves proudly.');
INSERT INTO `bible_verses_asv` VALUES ('13747', '18', '36', '10', 'He openeth also their ear to instruction, And commandeth that they return from iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('13748', '18', '36', '11', 'If they hearken and serve [him], They shall spend their days in prosperity, And their years in pleasures.');
INSERT INTO `bible_verses_asv` VALUES ('13749', '18', '36', '12', 'But if they hearken not, they shall perish by the sword, And they shall die without knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('13750', '18', '36', '13', 'But they that are godless in heart lay up anger: They cry not for help when he bindeth them.');
INSERT INTO `bible_verses_asv` VALUES ('13751', '18', '36', '14', 'They die in youth, And their life [perisheth] among the unclean.');
INSERT INTO `bible_verses_asv` VALUES ('13752', '18', '36', '15', 'He delivereth the afflicted by their affliction, And openeth their ear in oppression.');
INSERT INTO `bible_verses_asv` VALUES ('13753', '18', '36', '16', 'Yea, he would have allured thee out of distress Into a broad place, where there is no straitness; And that which is set on thy table would be full of fatness.');
INSERT INTO `bible_verses_asv` VALUES ('13754', '18', '36', '17', 'But thou art full of the judgment of the wicked: Judgment and justice take hold [on thee] .');
INSERT INTO `bible_verses_asv` VALUES ('13755', '18', '36', '18', 'For let not wrath stir thee up against chastisements; Neither let the greatness of the ransom turn thee aside.');
INSERT INTO `bible_verses_asv` VALUES ('13756', '18', '36', '19', 'Will thy cry avail, [that thou be] not in distress, Or all the forces of [thy] strength?');
INSERT INTO `bible_verses_asv` VALUES ('13757', '18', '36', '20', 'Desire not the night, When peoples are cut off in their place.');
INSERT INTO `bible_verses_asv` VALUES ('13758', '18', '36', '21', 'Take heed, regard not iniquity: For this hast thou chosen rather than affliction.');
INSERT INTO `bible_verses_asv` VALUES ('13759', '18', '36', '22', 'Behold, God doeth loftily in his power: Who is a teacher like unto him?');
INSERT INTO `bible_verses_asv` VALUES ('13760', '18', '36', '23', 'Who hath enjoined him his way? Or who can say, Thou hast wrought unrighteousness?');
INSERT INTO `bible_verses_asv` VALUES ('13761', '18', '36', '24', 'Remember that thou magnify his work, Whereof men have sung.');
INSERT INTO `bible_verses_asv` VALUES ('13762', '18', '36', '25', 'All men have looked thereon; Man beholdeth it afar off.');
INSERT INTO `bible_verses_asv` VALUES ('13763', '18', '36', '26', 'Behold, God is great, and we know him not; The number of his years is unsearchable.');
INSERT INTO `bible_verses_asv` VALUES ('13764', '18', '36', '27', 'For he draweth up the drops of water, Which distil in rain from his vapor,');
INSERT INTO `bible_verses_asv` VALUES ('13765', '18', '36', '28', 'Which the skies pour down And drop upon man abundantly.');
INSERT INTO `bible_verses_asv` VALUES ('13766', '18', '36', '29', 'Yea, can any understand the spreadings of the clouds, The thunderings of his pavilion?');
INSERT INTO `bible_verses_asv` VALUES ('13767', '18', '36', '30', 'Behold, he spreadeth his light around him; And he covereth the bottom of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('13768', '18', '36', '31', 'For by these he judgeth the peoples; He giveth food in abundance.');
INSERT INTO `bible_verses_asv` VALUES ('13769', '18', '36', '32', 'He covereth his hands with the lightning, And giveth it a charge that it strike the mark.');
INSERT INTO `bible_verses_asv` VALUES ('13770', '18', '36', '33', 'The noise thereof telleth concerning him, The cattle also concerning [the storm] that cometh up.');
INSERT INTO `bible_verses_asv` VALUES ('13771', '18', '37', '1', 'Yea, at this my heart trembleth, And is moved out of its place.');
INSERT INTO `bible_verses_asv` VALUES ('13772', '18', '37', '2', 'Hear, oh, hear the noise of his voice, And the sound that goeth out of his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('13773', '18', '37', '3', 'He sendeth it forth under the whole heaven, And his lightning unto the ends of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('13774', '18', '37', '4', 'After it a voice roareth; He thundereth with the voice of his majesty; And he restraineth not [the lightnings] when his voice is heard.');
INSERT INTO `bible_verses_asv` VALUES ('13775', '18', '37', '5', 'God thundereth marvellously with his voice; Great things doeth he, which we cannot comprehend.');
INSERT INTO `bible_verses_asv` VALUES ('13776', '18', '37', '6', 'For he saith to the snow, Fall thou on the earth; Likewise to the shower of rain, And to the showers of his mighty rain.');
INSERT INTO `bible_verses_asv` VALUES ('13777', '18', '37', '7', 'He sealeth up the hand of every man, That all men whom he hath made may know [it] .');
INSERT INTO `bible_verses_asv` VALUES ('13778', '18', '37', '8', 'Then the beasts go into coverts, And remain in their dens.');
INSERT INTO `bible_verses_asv` VALUES ('13779', '18', '37', '9', 'Out of the chamber [of the south] cometh the storm, And cold out of the north.');
INSERT INTO `bible_verses_asv` VALUES ('13780', '18', '37', '10', 'By the breath of God ice is given; And the breadth of the waters is straitened.');
INSERT INTO `bible_verses_asv` VALUES ('13781', '18', '37', '11', 'Yea, he ladeth the thick cloud with moisture; He spreadeth abroad the cloud of his lightning:');
INSERT INTO `bible_verses_asv` VALUES ('13782', '18', '37', '12', 'And it is turned round about by his guidance, That they may do whatsoever he commandeth them Upon the face of the habitable world,');
INSERT INTO `bible_verses_asv` VALUES ('13783', '18', '37', '13', 'Whether it be for correction, or for his land, Or for lovingkindness, that he cause it to come.');
INSERT INTO `bible_verses_asv` VALUES ('13784', '18', '37', '14', 'Hearken unto this, O Job: Stand still, and consider the wondrous works of God.');
INSERT INTO `bible_verses_asv` VALUES ('13785', '18', '37', '15', 'Dost thou know how God layeth [his charge] upon them, And causeth the lightning of his cloud to shine?');
INSERT INTO `bible_verses_asv` VALUES ('13786', '18', '37', '16', 'Dost thou know the balancings of the clouds, The wondrous works of him who is perfect in knowledge?');
INSERT INTO `bible_verses_asv` VALUES ('13787', '18', '37', '17', 'How thy garments are warm, When the earth is still by reason of the south [wind] ?');
INSERT INTO `bible_verses_asv` VALUES ('13788', '18', '37', '18', 'Canst thou with him spread out the sky, Which is strong as a molten mirror?');
INSERT INTO `bible_verses_asv` VALUES ('13789', '18', '37', '19', 'Teach us what we shall say unto him; [For] we cannot set [our speech] in order by reason of darkness.');
INSERT INTO `bible_verses_asv` VALUES ('13790', '18', '37', '20', 'Shall it be told him that I would speak? Or should a man wish that he were swallowed up?');
INSERT INTO `bible_verses_asv` VALUES ('13791', '18', '37', '21', 'And now men see not the light which is bright in the skies; But the wind passeth, and cleareth them.');
INSERT INTO `bible_verses_asv` VALUES ('13792', '18', '37', '22', 'Out of the north cometh golden splendor: God hath upon him terrible majesty.');
INSERT INTO `bible_verses_asv` VALUES ('13793', '18', '37', '23', '[ Touching] the Almighty, we cannot find him out: He is excellent in power; And in justice and plenteous righteousness he will not afflict.');
INSERT INTO `bible_verses_asv` VALUES ('13794', '18', '37', '24', 'Men do therefore fear him: He regardeth not any that are wise of heart.');
INSERT INTO `bible_verses_asv` VALUES ('13795', '18', '38', '1', 'Then Jehovah answered Job out of the whirlwind, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13796', '18', '38', '2', 'Who is this that darkeneth counsel By words without knowledge?');
INSERT INTO `bible_verses_asv` VALUES ('13797', '18', '38', '3', 'Gird up now thy loins like a man; For I will demand of thee, and declare thou unto me.');
INSERT INTO `bible_verses_asv` VALUES ('13798', '18', '38', '4', 'Where wast thou when I laid the foundations of the earth? Declare, if thou hast understanding.');
INSERT INTO `bible_verses_asv` VALUES ('13799', '18', '38', '5', 'Who determined the measures thereof, if thou knowest? Or who stretched the line upon it?');
INSERT INTO `bible_verses_asv` VALUES ('13800', '18', '38', '6', 'Whereupon were the foundations thereof fastened? Or who laid the corner-stone thereof,');
INSERT INTO `bible_verses_asv` VALUES ('13801', '18', '38', '7', 'When the morning stars sang together, And all the sons of God shouted for joy?');
INSERT INTO `bible_verses_asv` VALUES ('13802', '18', '38', '8', 'Or [who] shut up the sea with doors, When it brake forth, [as if] it had issued out of the womb;');
INSERT INTO `bible_verses_asv` VALUES ('13803', '18', '38', '9', 'When I made clouds the garment thereof, And thick darkness a swaddling-band for it,');
INSERT INTO `bible_verses_asv` VALUES ('13804', '18', '38', '10', 'And marked out for it my bound, And set bars and doors,');
INSERT INTO `bible_verses_asv` VALUES ('13805', '18', '38', '11', 'And said, Hitherto shalt thou come, but no further; And here shall thy proud waves be stayed?');
INSERT INTO `bible_verses_asv` VALUES ('13806', '18', '38', '12', 'Hast thou commanded the morning since thy days [began], [And] caused the dayspring to know its place;');
INSERT INTO `bible_verses_asv` VALUES ('13807', '18', '38', '13', 'That it might take hold of the ends of the earth, And the wicked be shaken out of it?');
INSERT INTO `bible_verses_asv` VALUES ('13808', '18', '38', '14', 'It is changed as clay under the seal; And [all things] stand forth as a garment:');
INSERT INTO `bible_verses_asv` VALUES ('13809', '18', '38', '15', 'And from the wicked their light is withholden, And the high arm is broken.');
INSERT INTO `bible_verses_asv` VALUES ('13810', '18', '38', '16', 'Hast thou entered into the springs of the sea? Or hast thou walked in the recesses of the deep?');
INSERT INTO `bible_verses_asv` VALUES ('13811', '18', '38', '17', 'Have the gates of death been revealed unto thee? Or hast thou seen the gates of the shadow of death?');
INSERT INTO `bible_verses_asv` VALUES ('13812', '18', '38', '18', 'Hast thou comprehended the earth in its breadth? Declare, if thou knowest it all.');
INSERT INTO `bible_verses_asv` VALUES ('13813', '18', '38', '19', 'Where is the way to the dwelling of light? And as for darkness, where is the place thereof,');
INSERT INTO `bible_verses_asv` VALUES ('13814', '18', '38', '20', 'That thou shouldest take it to the bound thereof, And that thou shouldest discern the paths to the house thereof?');
INSERT INTO `bible_verses_asv` VALUES ('13815', '18', '38', '21', '[ Doubtless], thou knowest, for thou wast then born, And the number of thy days is great!');
INSERT INTO `bible_verses_asv` VALUES ('13816', '18', '38', '22', 'Hast thou entered the treasuries of the snow, Or hast thou seen the treasures of the hail,');
INSERT INTO `bible_verses_asv` VALUES ('13817', '18', '38', '23', 'Which I have reserved against the time of trouble, Against the day of battle and war?');
INSERT INTO `bible_verses_asv` VALUES ('13818', '18', '38', '24', 'By what way is the light parted, Or the east wind scattered upon the earth?');
INSERT INTO `bible_verses_asv` VALUES ('13819', '18', '38', '25', 'Who hath cleft a channel for the waterflood, Or the way for the lightning of the thunder;');
INSERT INTO `bible_verses_asv` VALUES ('13820', '18', '38', '26', 'To cause it to rain on a land where no man is; On the wilderness, wherein there is no man;');
INSERT INTO `bible_verses_asv` VALUES ('13821', '18', '38', '27', 'To satisfy the waste and desolate [ground], And to cause the tender grass to spring forth?');
INSERT INTO `bible_verses_asv` VALUES ('13822', '18', '38', '28', 'Hath the rain a father? Or who hath begotten the drops of dew?');
INSERT INTO `bible_verses_asv` VALUES ('13823', '18', '38', '29', 'Out of whose womb came the ice? And the hoary frost of heaven, who hath gendered it?');
INSERT INTO `bible_verses_asv` VALUES ('13824', '18', '38', '30', 'The waters hide themselves [and become] like stone, And the face of the deep is frozen.');
INSERT INTO `bible_verses_asv` VALUES ('13825', '18', '38', '31', 'Canst thou bind the cluster of the Pleiades, Or loose the bands of Orion?');
INSERT INTO `bible_verses_asv` VALUES ('13826', '18', '38', '32', 'Canst thou lead forth the Mazzaroth in their season? Or canst thou guide the Bear with her train?');
INSERT INTO `bible_verses_asv` VALUES ('13827', '18', '38', '33', 'Knowest thou the ordinances of the heavens? Canst thou establish the dominion thereof in the earth?');
INSERT INTO `bible_verses_asv` VALUES ('13828', '18', '38', '34', 'Canst thou lift up thy voice to the clouds, That abundance of waters may cover thee?');
INSERT INTO `bible_verses_asv` VALUES ('13829', '18', '38', '35', 'Canst thou send forth lightnings, that they may go, And say unto thee, Here we are?');
INSERT INTO `bible_verses_asv` VALUES ('13830', '18', '38', '36', 'Who hath put wisdom in the inward parts? Or who hath given understanding to the mind?');
INSERT INTO `bible_verses_asv` VALUES ('13831', '18', '38', '37', 'Who can number the clouds by wisdom? Or who can pour out the bottles of heaven,');
INSERT INTO `bible_verses_asv` VALUES ('13832', '18', '38', '38', 'When the dust runneth into a mass, And the clods cleave fast together?');
INSERT INTO `bible_verses_asv` VALUES ('13833', '18', '38', '39', 'Canst thou hunt the prey for the lioness, Or satisfy the appetite of the young lions,');
INSERT INTO `bible_verses_asv` VALUES ('13834', '18', '38', '40', 'When they couch in their dens, [And] abide in the covert to lie in wait?');
INSERT INTO `bible_verses_asv` VALUES ('13835', '18', '38', '41', 'Who provideth for the raven his prey, When his young ones cry unto God, [And] wander for lack of food?');
INSERT INTO `bible_verses_asv` VALUES ('13836', '18', '39', '1', 'Knowest thou the time when the wild goats of the rock bring forth? [Or] canst thou mark when the hinds do calve?');
INSERT INTO `bible_verses_asv` VALUES ('13837', '18', '39', '2', 'Canst thou number the months that they fulfil? Or knowest thou the time when they bring forth?');
INSERT INTO `bible_verses_asv` VALUES ('13838', '18', '39', '3', 'They bow themselves, they bring forth their young, They cast out their pains.');
INSERT INTO `bible_verses_asv` VALUES ('13839', '18', '39', '4', 'Their young ones become strong, they grow up in the open field; They go forth, and return not again.');
INSERT INTO `bible_verses_asv` VALUES ('13840', '18', '39', '5', 'Who hath sent out the wild ass free? Or who hath loosed the bonds of the swift ass,');
INSERT INTO `bible_verses_asv` VALUES ('13841', '18', '39', '6', 'Whose home I have made the wilderness, And the salt land his dwelling-place?');
INSERT INTO `bible_verses_asv` VALUES ('13842', '18', '39', '7', 'He scorneth the tumult of the city, Neither heareth he the shoutings of the driver.');
INSERT INTO `bible_verses_asv` VALUES ('13843', '18', '39', '8', 'The range of the mountains is his pasture, And he searcheth after every green thing.');
INSERT INTO `bible_verses_asv` VALUES ('13844', '18', '39', '9', 'Will the wild-ox be content to serve thee? Or will he abide by thy crib?');
INSERT INTO `bible_verses_asv` VALUES ('13845', '18', '39', '10', 'Canst thou bind the wild-ox with his band in the furrow? Or will he harrow the valleys after thee?');
INSERT INTO `bible_verses_asv` VALUES ('13846', '18', '39', '11', 'Wilt thou trust him, because his strength is great? Or wilt thou leave to him thy labor?');
INSERT INTO `bible_verses_asv` VALUES ('13847', '18', '39', '12', 'Wilt thou confide in him, that he will bring home thy seed, And gather [the grain] of thy threshing-floor?');
INSERT INTO `bible_verses_asv` VALUES ('13848', '18', '39', '13', 'The wings of the ostrich wave proudly; [But] are they the pinions and plumage of love?');
INSERT INTO `bible_verses_asv` VALUES ('13849', '18', '39', '14', 'For she leaveth her eggs on the earth, And warmeth them in the dust,');
INSERT INTO `bible_verses_asv` VALUES ('13850', '18', '39', '15', 'And forgetteth that the foot may crush them, Or that the wild beast may trample them.');
INSERT INTO `bible_verses_asv` VALUES ('13851', '18', '39', '16', 'She dealeth hardly with her young ones, as if they were not hers: Though her labor be in vain, [she is] without fear;');
INSERT INTO `bible_verses_asv` VALUES ('13852', '18', '39', '17', 'Because God hath deprived her of wisdom, Neither hath he imparted to her understanding.');
INSERT INTO `bible_verses_asv` VALUES ('13853', '18', '39', '18', 'What time she lifteth up herself on high, She scorneth the horse and his rider.');
INSERT INTO `bible_verses_asv` VALUES ('13854', '18', '39', '19', 'Hast thou given the horse [his] might? Hast thou clothed his neck with the quivering mane?');
INSERT INTO `bible_verses_asv` VALUES ('13855', '18', '39', '20', 'Hast thou made him to leap as a locust? The glory of his snorting is terrible.');
INSERT INTO `bible_verses_asv` VALUES ('13856', '18', '39', '21', 'He paweth in the valley, and rejoiceth in his strength: He goeth out to meet the armed men.');
INSERT INTO `bible_verses_asv` VALUES ('13857', '18', '39', '22', 'He mocketh at fear, and is not dismayed; Neither turneth he back from the sword.');
INSERT INTO `bible_verses_asv` VALUES ('13858', '18', '39', '23', 'The quiver rattleth against him, The flashing spear and the javelin.');
INSERT INTO `bible_verses_asv` VALUES ('13859', '18', '39', '24', 'He swalloweth the ground with fierceness and rage; Neither believeth he that it is the voice of the trumpet.');
INSERT INTO `bible_verses_asv` VALUES ('13860', '18', '39', '25', 'As oft as the trumpet [soundeth] he saith, Aha! And he smelleth the battle afar off, The thunder of the captains, and the shouting.');
INSERT INTO `bible_verses_asv` VALUES ('13861', '18', '39', '26', 'Is it by thy wisdom that the hawk soareth, (And) stretcheth her wings toward the south?');
INSERT INTO `bible_verses_asv` VALUES ('13862', '18', '39', '27', 'Is it at thy command that the eagle mounteth up, And maketh her nest on high?');
INSERT INTO `bible_verses_asv` VALUES ('13863', '18', '39', '28', 'On the cliff she dwelleth, and maketh her home, Upon the point of the cliff, and the stronghold.');
INSERT INTO `bible_verses_asv` VALUES ('13864', '18', '39', '29', 'From thence she spieth out the prey; Her eyes behold it afar off.');
INSERT INTO `bible_verses_asv` VALUES ('13865', '18', '39', '30', 'Her young ones also suck up blood: And where the slain are, there is she.');
INSERT INTO `bible_verses_asv` VALUES ('13866', '18', '40', '1', 'Moreover Jehovah answered Job, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13867', '18', '40', '2', 'Shall he that cavilleth contend with the Almighty? He that argueth with God, let him answer it.');
INSERT INTO `bible_verses_asv` VALUES ('13868', '18', '40', '3', 'Then Job answered Jehovah, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13869', '18', '40', '4', 'Behold, I am of small account; What shall I answer thee? I lay my hand upon my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('13870', '18', '40', '5', 'Once have I spoken, and I will not answer; Yea, twice, but I will proceed no further.');
INSERT INTO `bible_verses_asv` VALUES ('13871', '18', '40', '6', 'Then Jehovah answered Job out of the whirlwind, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13872', '18', '40', '7', 'Gird up thy loins now like a man: I will demand of thee, and declare thou unto me.');
INSERT INTO `bible_verses_asv` VALUES ('13873', '18', '40', '8', 'Wilt thou even annul my judgment? Wilt thou condemn me, that thou mayest be justified?');
INSERT INTO `bible_verses_asv` VALUES ('13874', '18', '40', '9', 'Or hast thou an arm like God? And canst thou thunder with a voice like him?');
INSERT INTO `bible_verses_asv` VALUES ('13875', '18', '40', '10', 'Deck thyself now with excellency and dignity; And array thyself with honor and majesty.');
INSERT INTO `bible_verses_asv` VALUES ('13876', '18', '40', '11', 'Pour forth the overflowings of thine anger; And look upon every one that is proud, and abase him.');
INSERT INTO `bible_verses_asv` VALUES ('13877', '18', '40', '12', 'Look on every one that is proud, [and] bring him low; And tread down the wicked where they stand.');
INSERT INTO `bible_verses_asv` VALUES ('13878', '18', '40', '13', 'Hide them in the dust together; Bind their faces in the hidden [place] .');
INSERT INTO `bible_verses_asv` VALUES ('13879', '18', '40', '14', 'Then will I also confess of thee That thine own right hand can save thee.');
INSERT INTO `bible_verses_asv` VALUES ('13880', '18', '40', '15', 'Behold now, behemoth, which I made as well as thee; He eateth grass as an ox.');
INSERT INTO `bible_verses_asv` VALUES ('13881', '18', '40', '16', 'Lo now, his strength is in his loins, And his force is in the muscles of his belly.');
INSERT INTO `bible_verses_asv` VALUES ('13882', '18', '40', '17', 'He moveth his tail like a cedar: The sinews of his thighs are knit together.');
INSERT INTO `bible_verses_asv` VALUES ('13883', '18', '40', '18', 'His bones are [as] tubes of brass; His limbs are like bars of iron.');
INSERT INTO `bible_verses_asv` VALUES ('13884', '18', '40', '19', 'He is the chief of the ways of God: He [only] that made him giveth him his sword.');
INSERT INTO `bible_verses_asv` VALUES ('13885', '18', '40', '20', 'Surely the mountains bring him forth food, Where all the beasts of the field do play.');
INSERT INTO `bible_verses_asv` VALUES ('13886', '18', '40', '21', 'He lieth under the lotus-trees, In the covert of the reed, and the fen.');
INSERT INTO `bible_verses_asv` VALUES ('13887', '18', '40', '22', 'The lotus-trees cover him with their shade; The willows of the brook compass him about.');
INSERT INTO `bible_verses_asv` VALUES ('13888', '18', '40', '23', 'Behold, if a river overflow, he trembleth not; He is confident, though a Jordan swell even to his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('13889', '18', '40', '24', 'Shall any take him when he is on the watch, Or pierce through his nose with a snare?');
INSERT INTO `bible_verses_asv` VALUES ('13890', '18', '41', '1', 'Canst thou draw out leviathan with a fishhook? Or press down his tongue with a cord?');
INSERT INTO `bible_verses_asv` VALUES ('13891', '18', '41', '2', 'Canst thou put a rope into his nose? Or pierce his jaw through with a hook?');
INSERT INTO `bible_verses_asv` VALUES ('13892', '18', '41', '3', 'Will he make many supplications unto thee? Or will he speak soft words unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('13893', '18', '41', '4', 'Will he make a covenant with thee, That thou shouldest take him for a servant for ever?');
INSERT INTO `bible_verses_asv` VALUES ('13894', '18', '41', '5', 'Wilt thou play with him as with a bird? Or wilt thou bind him for thy maidens?');
INSERT INTO `bible_verses_asv` VALUES ('13895', '18', '41', '6', 'Will the bands [of fishermen] make traffic of him? Will they part him among the merchants?');
INSERT INTO `bible_verses_asv` VALUES ('13896', '18', '41', '7', 'Canst thou fill his skin with barbed irons, Or his head with fish-spears?');
INSERT INTO `bible_verses_asv` VALUES ('13897', '18', '41', '8', 'Lay thy hand upon him; Remember the battle, and do so no more.');
INSERT INTO `bible_verses_asv` VALUES ('13898', '18', '41', '9', 'Behold, the hope of him is in vain: Will not one be cast down even at the sight of him?');
INSERT INTO `bible_verses_asv` VALUES ('13899', '18', '41', '10', 'None is so fierce that he dare stir him up; Who then is he that can stand before me?');
INSERT INTO `bible_verses_asv` VALUES ('13900', '18', '41', '11', 'Who hath first given unto me, that I should repay him? [Whatsoever is] under the whole heaven is mine.');
INSERT INTO `bible_verses_asv` VALUES ('13901', '18', '41', '12', 'I will not keep silence concerning his limbs, Nor his mighty strength, nor his goodly frame.');
INSERT INTO `bible_verses_asv` VALUES ('13902', '18', '41', '13', 'Who can strip off his outer garment? Who shall come within his jaws?');
INSERT INTO `bible_verses_asv` VALUES ('13903', '18', '41', '14', 'Who can open the doors of his face? Round about his teeth is terror.');
INSERT INTO `bible_verses_asv` VALUES ('13904', '18', '41', '15', '[ His] strong scales are [his] pride, Shut up together [as with] a close seal.');
INSERT INTO `bible_verses_asv` VALUES ('13905', '18', '41', '16', 'One is so near to another, That no air can come between them.');
INSERT INTO `bible_verses_asv` VALUES ('13906', '18', '41', '17', 'They are joined one to another; They stick together, so that they cannot be sundered.');
INSERT INTO `bible_verses_asv` VALUES ('13907', '18', '41', '18', 'His sneezings flash forth light, And his eyes are like the eyelids of the morning.');
INSERT INTO `bible_verses_asv` VALUES ('13908', '18', '41', '19', 'Out of his mouth go burning torches, And sparks of fire leap forth.');
INSERT INTO `bible_verses_asv` VALUES ('13909', '18', '41', '20', 'Out of his nostrils a smoke goeth, As of a boiling pot and [burning] rushes.');
INSERT INTO `bible_verses_asv` VALUES ('13910', '18', '41', '21', 'His breath kindleth coals, And a flame goeth forth from his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('13911', '18', '41', '22', 'In his neck abideth strength, And terror danceth before him.');
INSERT INTO `bible_verses_asv` VALUES ('13912', '18', '41', '23', 'The flakes of his flesh are joined together: They are firm upon him; They cannot be moved.');
INSERT INTO `bible_verses_asv` VALUES ('13913', '18', '41', '24', 'His heart is as firm as a stone; Yea, firm as the nether millstone.');
INSERT INTO `bible_verses_asv` VALUES ('13914', '18', '41', '25', 'When he raiseth himself up, the mighty are afraid: By reason of consternation they are beside themselves.');
INSERT INTO `bible_verses_asv` VALUES ('13915', '18', '41', '26', 'If one lay at him with the sword, it cannot avail; Nor the spear, the dart, nor the pointed shaft.');
INSERT INTO `bible_verses_asv` VALUES ('13916', '18', '41', '27', 'He counteth iron as straw, [And] brass as rotten wood.');
INSERT INTO `bible_verses_asv` VALUES ('13917', '18', '41', '28', 'The arrow cannot make him flee: Sling-stones are turned with him into stubble.');
INSERT INTO `bible_verses_asv` VALUES ('13918', '18', '41', '29', 'Clubs are counted as stubble: He laugheth at the rushing of the javelin.');
INSERT INTO `bible_verses_asv` VALUES ('13919', '18', '41', '30', 'His underparts are [like] sharp potsherds: He spreadeth [as it were] a threshing-wain upon the mire.');
INSERT INTO `bible_verses_asv` VALUES ('13920', '18', '41', '31', 'He maketh the deep to boil like a pot: He maketh the sea like a pot of ointment.');
INSERT INTO `bible_verses_asv` VALUES ('13921', '18', '41', '32', 'He maketh a path to shine after him; One would think the deep to be hoary.');
INSERT INTO `bible_verses_asv` VALUES ('13922', '18', '41', '33', 'Upon earth there is not his like, That is made without fear.');
INSERT INTO `bible_verses_asv` VALUES ('13923', '18', '41', '34', 'He beholdeth everything that is high: He is king over all the sons of pride.');
INSERT INTO `bible_verses_asv` VALUES ('13924', '18', '42', '1', 'Then Job answered Jehovah, and said,');
INSERT INTO `bible_verses_asv` VALUES ('13925', '18', '42', '2', 'I know that thou canst do all things, And that no purpose of thine can be restrained.');
INSERT INTO `bible_verses_asv` VALUES ('13926', '18', '42', '3', 'Who is this that hideth counsel without knowledge? Therefore have I uttered that which I understood not, Things too wonderful for me, which I knew not.');
INSERT INTO `bible_verses_asv` VALUES ('13927', '18', '42', '4', 'Hear, I beseech thee, and I will speak; I will demand of thee, and declare thou unto me.');
INSERT INTO `bible_verses_asv` VALUES ('13928', '18', '42', '5', 'I had heard of thee by the hearing of the ear; But now mine eye seeth thee:');
INSERT INTO `bible_verses_asv` VALUES ('13929', '18', '42', '6', 'Wherefore I abhor [myself], And repent in dust and ashes.');
INSERT INTO `bible_verses_asv` VALUES ('13930', '18', '42', '7', 'And it was so, that, after Jehovah had spoken these words unto Job, Jehovah said to Eliphaz the Temanite, My wrath is kindled against thee, and against thy two friends; for ye have not spoken of me the thing that is right, as my servant Job hath.');
INSERT INTO `bible_verses_asv` VALUES ('13931', '18', '42', '8', 'Now therefore, take unto you seven bullocks and seven rams, and go to my servant Job, and offer up for yourselves a burnt-offering; and my servant Job shall pray for you; for him will I accept, that I deal not with you after your folly; for ye have not spoken of me the thing that is right, as my servant Job hath.');
INSERT INTO `bible_verses_asv` VALUES ('13932', '18', '42', '9', 'So Eliphaz the Temanite and Bildad the Shuhite and Zophar the Naamathite went, and did according as Jehovah commanded them: and Jehovah accepted Job.');
INSERT INTO `bible_verses_asv` VALUES ('13933', '18', '42', '10', 'And Jehovah turned the captivity of Job, when he prayed for his friends: and Jehovah gave Job twice as much as he had before.');
INSERT INTO `bible_verses_asv` VALUES ('13934', '18', '42', '11', 'Then came there unto him all his brethren, and all his sisters, and all they that had been of his acquaintance before, and did eat bread with him in his house: and they bemoaned him, and comforted him concerning all the evil that Jehovah had brought upon him: every man also gave him a piece of money, and every one a ring of gold.');
INSERT INTO `bible_verses_asv` VALUES ('13935', '18', '42', '12', 'So Jehovah blessed the latter end of Job more than his beginning: And he had fourteen thousand sheep, and six thousand camels, and a thousand yoke of oxen, and a thousand she-asses.');
INSERT INTO `bible_verses_asv` VALUES ('13936', '18', '42', '13', 'He had also seven sons and three daughters.');
INSERT INTO `bible_verses_asv` VALUES ('13937', '18', '42', '14', 'And he called the name of the first, Jemimah: and the name of the second, Keziah; and the name of the third, Keren-happuch.');
INSERT INTO `bible_verses_asv` VALUES ('13938', '18', '42', '15', 'And in all the land were no women found so fair as the daughters of Job: and their father gave them inheritance among their brethren.');
INSERT INTO `bible_verses_asv` VALUES ('13939', '18', '42', '16', 'And after this Job lived a hundred and forty years, and saw his sons, and his sons\' sons, [even] four generations.');
INSERT INTO `bible_verses_asv` VALUES ('13940', '18', '42', '17', 'So Job died, being old and full of days.');
INSERT INTO `bible_verses_asv` VALUES ('13941', '19', '1', '1', 'Blessed is the man that walketh not in the counsel of the wicked, Nor standeth in the way of sinners, Nor sitteth in the seat of scoffers:');
INSERT INTO `bible_verses_asv` VALUES ('13942', '19', '1', '2', 'But his delight is in the law of Jehovah; And on his law doth he meditate day and night.');
INSERT INTO `bible_verses_asv` VALUES ('13943', '19', '1', '3', 'And he shall be like a tree planted by the streams of water, That bringeth forth its fruit in its season, Whose leaf also doth not wither; And whatsoever he doeth shall prosper.');
INSERT INTO `bible_verses_asv` VALUES ('13944', '19', '1', '4', 'The wicked are not so, But are like the chaff which the wind driveth away.');
INSERT INTO `bible_verses_asv` VALUES ('13945', '19', '1', '5', 'Therefore the wicked shall not stand in the judgment, Nor sinners in the congregation of the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('13946', '19', '1', '6', 'For Jehovah knoweth the way of the righteous; But the way of the wicked shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('13947', '19', '2', '1', 'Why do the nations rage, And the peoples meditate a vain thing?');
INSERT INTO `bible_verses_asv` VALUES ('13948', '19', '2', '2', 'The kings of the earth set themselves, And the rulers take counsel together, Against Jehovah, and against his anointed, [saying] ,');
INSERT INTO `bible_verses_asv` VALUES ('13949', '19', '2', '3', 'Let us break their bonds asunder, And cast away their cords from us.');
INSERT INTO `bible_verses_asv` VALUES ('13950', '19', '2', '4', 'He that sitteth in the heavens will laugh: The Lord will have them in derision.');
INSERT INTO `bible_verses_asv` VALUES ('13951', '19', '2', '5', 'Then will he speak unto them in his wrath, And vex them in his sore displeasure:');
INSERT INTO `bible_verses_asv` VALUES ('13952', '19', '2', '6', 'Yet I have set my king Upon my holy hill of Zion.');
INSERT INTO `bible_verses_asv` VALUES ('13953', '19', '2', '7', 'I will tell of the decree: Jehovah said unto me, Thou art my son; This day have I begotten thee.');
INSERT INTO `bible_verses_asv` VALUES ('13954', '19', '2', '8', 'Ask of me, and I will give [thee] the nations for thine inheritance, And the uttermost parts of the earth for thy possession.');
INSERT INTO `bible_verses_asv` VALUES ('13955', '19', '2', '9', 'Thou shalt break them with a rod of iron; Thou shalt dash them in pieces like a potter\'s vessel.');
INSERT INTO `bible_verses_asv` VALUES ('13956', '19', '2', '10', 'Now therefore be wise, O ye kings: Be instructed, ye judges of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('13957', '19', '2', '11', 'Serve Jehovah with fear, And rejoice with trembling.');
INSERT INTO `bible_verses_asv` VALUES ('13958', '19', '2', '12', 'Kiss the son, lest he be angry, and ye perish in the way, For his wrath will soon be kindled. Blessed are all they that take refuge in him.');
INSERT INTO `bible_verses_asv` VALUES ('13959', '19', '3', '1', '[A Psalm of David, when he fled from Absalom his son]. Jehovah, how are mine adversaries increased! Many are they that rise up against me.');
INSERT INTO `bible_verses_asv` VALUES ('13960', '19', '3', '2', 'Many there are that say of my soul, There is no help for him in God. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('13961', '19', '3', '3', 'But thou, O Jehovah, art a shield about me; My glory and the lifter up of my head.');
INSERT INTO `bible_verses_asv` VALUES ('13962', '19', '3', '4', 'I cry unto Jehovah with my voice, And he answereth me out of his holy hill. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('13963', '19', '3', '5', 'I laid me down and slept; I awaked; For Jehovah sustaineth me.');
INSERT INTO `bible_verses_asv` VALUES ('13964', '19', '3', '6', 'I will not be afraid of ten thousands of the people That have set themselves against me round about.');
INSERT INTO `bible_verses_asv` VALUES ('13965', '19', '3', '7', 'Arise, O Jehovah; Save me, O my God: For thou hast smitten all mine enemies upon the cheek bone; Thou hast broken the teeth of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('13966', '19', '3', '8', 'Salvation belongeth unto Jehovah: Thy blessing be upon thy people. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('13967', '19', '4', '1', '[For the Chief Musician; on stringed instruments. A Psalm of David]. Answer me when I call, O God of my righteousness; Thou hast set me at large [when I was] in distress: Have mercy upon me, and hear my prayer.');
INSERT INTO `bible_verses_asv` VALUES ('13968', '19', '4', '2', 'O ye sons of men, how long shall my glory be turned into dishonor? [How long] will ye love vanity, and seek after falsehood? {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('13969', '19', '4', '3', 'But know that Jehovah hath set apart for himself him that is godly: Jehovah will hear when I call unto him.');
INSERT INTO `bible_verses_asv` VALUES ('13970', '19', '4', '4', 'Stand in awe, and sin not: Commune with your own heart upon your bed, and be still. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('13971', '19', '4', '5', 'Offer the sacrifices of righteousness, And put your trust in Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('13972', '19', '4', '6', 'Many there are that say, Who will show us [any] good? Jehovah, lift thou up the light of thy countenance upon us.');
INSERT INTO `bible_verses_asv` VALUES ('13973', '19', '4', '7', 'Thou hast put gladness in my heart, More than [they have] when their grain and their new wine are increased.');
INSERT INTO `bible_verses_asv` VALUES ('13974', '19', '4', '8', 'In peace will I both lay me down and sleep; For thou, Jehovah, alone makest me dwell in safety.');
INSERT INTO `bible_verses_asv` VALUES ('13975', '19', '5', '1', '[For the Chief Musician; with the Nehiloth. A Psalm of David]. Give ear to my words, O Jehovah, Consider my meditation.');
INSERT INTO `bible_verses_asv` VALUES ('13976', '19', '5', '2', 'Hearken unto the voice of my cry, my King, and my God; For unto thee do I pray.');
INSERT INTO `bible_verses_asv` VALUES ('13977', '19', '5', '3', 'O Jehovah, in the morning shalt thou hear my voice; In the morning will I order [my prayer] unto thee, and will keep watch.');
INSERT INTO `bible_verses_asv` VALUES ('13978', '19', '5', '4', 'For thou art not a God that hath pleasure in wickedness: Evil shall not sojourn with thee.');
INSERT INTO `bible_verses_asv` VALUES ('13979', '19', '5', '5', 'The arrogant shall not stand in thy sight: Thou hatest all workers of iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('13980', '19', '5', '6', 'Thou wilt destroy them that speak lies: Jehovah abhorreth the blood-thirsty and deceitful man.');
INSERT INTO `bible_verses_asv` VALUES ('13981', '19', '5', '7', 'But as for me, in the abundance of thy lovingkindness will I come into thy house: In thy fear will I worship toward thy holy temple.');
INSERT INTO `bible_verses_asv` VALUES ('13982', '19', '5', '8', 'Lead me, O Jehovah, in thy righteousness because of mine enemies; Make thy way straight before my face.');
INSERT INTO `bible_verses_asv` VALUES ('13983', '19', '5', '9', 'For there is no faithfulness in their mouth; Their inward part is very wickedness; Their throat is an open sepulchre; They flatter with their tongue.');
INSERT INTO `bible_verses_asv` VALUES ('13984', '19', '5', '10', 'Hold them guilty, O God; Let them fall by their own counsels; Thrust them out in the multitude of their transgressions; For they have rebelled against thee.');
INSERT INTO `bible_verses_asv` VALUES ('13985', '19', '5', '11', 'But let all those that take refuge in thee rejoice, Let them ever shout for joy, because thou defendest them: Let them also that love thy name be joyful in thee.');
INSERT INTO `bible_verses_asv` VALUES ('13986', '19', '5', '12', 'For thou wilt bless the righteous; O Jehovah, thou wilt compass him with favor as with a shield.');
INSERT INTO `bible_verses_asv` VALUES ('13987', '19', '6', '1', '[For the Chief Musician; on stringed instruments, set to the Sheminith. A Psalm of David]. O Jehovah, rebuke me not in thine anger, Neither chasten me in thy hot displeasure.');
INSERT INTO `bible_verses_asv` VALUES ('13988', '19', '6', '2', 'Have mercy upon me, O Jehovah; for I am withered away: O Jehovah, heal me; for my bones are troubled.');
INSERT INTO `bible_verses_asv` VALUES ('13989', '19', '6', '3', 'My soul also is sore troubled: And thou, O Jehovah, how long?');
INSERT INTO `bible_verses_asv` VALUES ('13990', '19', '6', '4', 'Return, O Jehovah, deliver my soul: Save me for thy lovingkindness\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('13991', '19', '6', '5', 'For in death there is no remembrance of thee: In Sheol who shall give thee thanks?');
INSERT INTO `bible_verses_asv` VALUES ('13992', '19', '6', '6', 'I am weary with my groaning; Every night make I my bed to swim; I water my couch with my tears.');
INSERT INTO `bible_verses_asv` VALUES ('13993', '19', '6', '7', 'Mine eye wasteth away because of grief; It waxeth old because of all mine adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('13994', '19', '6', '8', 'Depart from me, all ye workers of iniquity; For Jehovah hath heard the voice of my weeping.');
INSERT INTO `bible_verses_asv` VALUES ('13995', '19', '6', '9', 'Jehovah hath heard my supplication; Jehovah will receive my prayer.');
INSERT INTO `bible_verses_asv` VALUES ('13996', '19', '6', '10', 'All mine enemies shall be put to shame and sore troubled: They shall turn back, they shall be put to shame suddenly.');
INSERT INTO `bible_verses_asv` VALUES ('13997', '19', '7', '1', '[Shiggaion of David, which he sang unto Jehovah, concerning the words of Cush a Benjamite]. O Jehovah my God, in thee do I take refuge: Save me from all them that pursue me, and deliver me,');
INSERT INTO `bible_verses_asv` VALUES ('13998', '19', '7', '2', 'Lest they tear my soul like a lion, Rending it in pieces, while there is none to deliver.');
INSERT INTO `bible_verses_asv` VALUES ('13999', '19', '7', '3', 'O Jehovah my God, if I have done this; If there be iniquity in my hands;');
INSERT INTO `bible_verses_asv` VALUES ('14000', '19', '7', '4', 'If I have rewarded evil unto him that was at peace with me; (Yea, I have delivered him that without cause was mine adversary;)');
INSERT INTO `bible_verses_asv` VALUES ('14001', '19', '7', '5', 'Let the enemy pursue my soul, and overtake it; Yea, let him tread my life down to the earth, And lay my glory in the dust. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14002', '19', '7', '6', 'Arise, O Jehovah, in thine anger; Lift up thyself against the rage of mine adversaries, And awake for me; thou hast commanded judgment.');
INSERT INTO `bible_verses_asv` VALUES ('14003', '19', '7', '7', 'And let the congregation of the peoples compass thee about; And over them return thou on high.');
INSERT INTO `bible_verses_asv` VALUES ('14004', '19', '7', '8', 'Jehovah ministereth judgment to the peoples: Judge me, O Jehovah, according to my righteousness, and to mine integrity that is in me.');
INSERT INTO `bible_verses_asv` VALUES ('14005', '19', '7', '9', 'O let the wickedness of the wicked come to an end, but establish thou the righteous: For the righteous God trieth the minds and hearts.');
INSERT INTO `bible_verses_asv` VALUES ('14006', '19', '7', '10', 'My shield is with God, Who saveth the upright in heart.');
INSERT INTO `bible_verses_asv` VALUES ('14007', '19', '7', '11', 'God is a righteous judge, Yea, a God that hath indignation every day.');
INSERT INTO `bible_verses_asv` VALUES ('14008', '19', '7', '12', 'If a man turn not, he will whet his sword; He hath bent his bow, and made it ready.');
INSERT INTO `bible_verses_asv` VALUES ('14009', '19', '7', '13', 'He hath also prepared for him the instruments of death; He maketh his arrows fiery [shafts] .');
INSERT INTO `bible_verses_asv` VALUES ('14010', '19', '7', '14', 'Behold, he travaileth with iniquity; Yea, he hath conceived mischief, and brought forth falsehood.');
INSERT INTO `bible_verses_asv` VALUES ('14011', '19', '7', '15', 'He hath made a pit, and digged it, And is fallen into the ditch which he made.');
INSERT INTO `bible_verses_asv` VALUES ('14012', '19', '7', '16', 'His mischief shall return upon his own head, And his violence shall come down upon his own pate.');
INSERT INTO `bible_verses_asv` VALUES ('14013', '19', '7', '17', 'I will give thanks unto Jehovah according to his righteousness, And will sing praise to the name of Jehovah Most High.');
INSERT INTO `bible_verses_asv` VALUES ('14014', '19', '8', '1', '[For the Chief Musician; set to the Gittith. A Psalm of David]. O Jehovah, our Lord, How excellent is thy name in all the earth, Who hast set thy glory upon the heavens!');
INSERT INTO `bible_verses_asv` VALUES ('14015', '19', '8', '2', 'Out of the mouth of babes and sucklings hast thou established strength, Because of thine adversaries, That thou mightest still the enemy and the avenger.');
INSERT INTO `bible_verses_asv` VALUES ('14016', '19', '8', '3', 'When I consider thy heavens, the work of thy fingers, The moon and the stars, which thou hast ordained;');
INSERT INTO `bible_verses_asv` VALUES ('14017', '19', '8', '4', 'What is man, that thou art mindful of him? And the son of man, that thou visitest him?');
INSERT INTO `bible_verses_asv` VALUES ('14018', '19', '8', '5', 'For thou hast made him but little lower than God, And crownest him with glory and honor.');
INSERT INTO `bible_verses_asv` VALUES ('14019', '19', '8', '6', 'Thou makest him to have dominion over the works of thy hands; Thou hast put all things under his feet:');
INSERT INTO `bible_verses_asv` VALUES ('14020', '19', '8', '7', 'All sheep and oxen, Yea, and the beasts of the field,');
INSERT INTO `bible_verses_asv` VALUES ('14021', '19', '8', '8', 'The birds of the heavens, and the fish of the sea, Whatsoever passeth through the paths of the seas.');
INSERT INTO `bible_verses_asv` VALUES ('14022', '19', '8', '9', 'O Jehovah, our Lord, How excellent is thy name in all the earth!');
INSERT INTO `bible_verses_asv` VALUES ('14023', '19', '9', '1', '[For the Chief Musician; set to Muth-labben. A Psalm of David]. I will give thanks unto Jehovah with my whole heart; I will show forth all thy marvellous works.');
INSERT INTO `bible_verses_asv` VALUES ('14024', '19', '9', '2', 'I will be glad and exult in thee; I will sing praise to thy name, O thou Most High.');
INSERT INTO `bible_verses_asv` VALUES ('14025', '19', '9', '3', 'When mine enemies turn back, They stumble and perish at thy presence.');
INSERT INTO `bible_verses_asv` VALUES ('14026', '19', '9', '4', 'For thou hast maintained my right and my cause; Thou sittest in the throne judging righteously.');
INSERT INTO `bible_verses_asv` VALUES ('14027', '19', '9', '5', 'Thou hast rebuked the nations, thou hast destroyed the wicked; Thou hast blotted out their name for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('14028', '19', '9', '6', 'The enemy are come to an end, they are desolate for ever; And the cities which thou hast overthrown, The very remembrance of them is perished. [');
INSERT INTO `bible_verses_asv` VALUES ('14029', '19', '9', '7', 'But Jehovah sitteth [as king] for ever: He hath prepared his throne for judgment;');
INSERT INTO `bible_verses_asv` VALUES ('14030', '19', '9', '8', 'And he will judge the world in righteousness, He will minister judgment to the peoples in uprightness.');
INSERT INTO `bible_verses_asv` VALUES ('14031', '19', '9', '9', 'Jehovah also will be a high tower for the oppressed, A high tower in times of trouble;');
INSERT INTO `bible_verses_asv` VALUES ('14032', '19', '9', '10', 'And they that know thy name will put their trust in thee; For thou, Jehovah, hast not forsaken them that seek thee.');
INSERT INTO `bible_verses_asv` VALUES ('14033', '19', '9', '11', 'Sing praises to Jehovah, who dwelleth in Zion: Declare among the people his doings.');
INSERT INTO `bible_verses_asv` VALUES ('14034', '19', '9', '12', 'For he that maketh inquisition for blood remembereth them; He forgetteth not the cry of the poor.');
INSERT INTO `bible_verses_asv` VALUES ('14035', '19', '9', '13', 'Have mercy upon me, O Jehovah; Behold my affliction [which I suffer] of them that hate me, Thou that liftest me up from the gates of death;');
INSERT INTO `bible_verses_asv` VALUES ('14036', '19', '9', '14', 'That I may show forth all thy praise. In the gates of the daughter of Zion I will rejoice in thy salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14037', '19', '9', '15', 'The nations are sunk down in the pit that they made: In the net which they hid is their own foot taken.');
INSERT INTO `bible_verses_asv` VALUES ('14038', '19', '9', '16', 'Jehovah hath made himself known, he hath executed judgment: The wicked is snared in the work of his own hands. {{Higgaion. Selah');
INSERT INTO `bible_verses_asv` VALUES ('14039', '19', '9', '17', 'The wicked shall be turned back unto Sheol, Even all the nations that forget God.');
INSERT INTO `bible_verses_asv` VALUES ('14040', '19', '9', '18', 'For the needy shall not alway be forgotten, Nor the expectation of the poor perish for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14041', '19', '9', '19', 'Arise, O Jehovah; Let not man prevail: Let the nations be judged in thy sight.');
INSERT INTO `bible_verses_asv` VALUES ('14042', '19', '9', '20', 'Put them in fear, O Jehovah: Let the nations know themselves to be but men. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14043', '19', '10', '1', 'Why standest thou afar off, O Jehovah? Why hidest thou thyself in times of trouble?');
INSERT INTO `bible_verses_asv` VALUES ('14044', '19', '10', '2', 'In the pride of the wicked the poor is hotly pursued; Let them be taken in the devices that they have conceived.');
INSERT INTO `bible_verses_asv` VALUES ('14045', '19', '10', '3', 'For the wicked boasteth of his heart\'s desire, And the covetous renounceth, [yea], contemneth Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14046', '19', '10', '4', 'The wicked, in the pride of his countenance, [saith], He will not require [it] . All his thoughts are, There is no God.');
INSERT INTO `bible_verses_asv` VALUES ('14047', '19', '10', '5', 'His ways are firm at all times; Thy judgments are far above out of his sight: As for all his adversaries, he puffeth at them.');
INSERT INTO `bible_verses_asv` VALUES ('14048', '19', '10', '6', 'He saith in his heart, I shall not be moved; To all generations I shall not be in adversity.');
INSERT INTO `bible_verses_asv` VALUES ('14049', '19', '10', '7', 'His mouth is full of cursing and deceit and oppression: Under his tongue is mischief and iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('14050', '19', '10', '8', 'He sitteth in the lurking-places of the villages; In the secret places doth he murder the innocent; His eyes are privily set against the helpless.');
INSERT INTO `bible_verses_asv` VALUES ('14051', '19', '10', '9', 'He lurketh in secret as a lion in his covert; He lieth in wait to catch the poor: He doth catch the poor, when he draweth him in his net.');
INSERT INTO `bible_verses_asv` VALUES ('14052', '19', '10', '10', 'He croucheth, he boweth down, And the helpless fall by his strong ones.');
INSERT INTO `bible_verses_asv` VALUES ('14053', '19', '10', '11', 'He saith in his heart, God hath forgotten; He hideth his face; he will never see it.');
INSERT INTO `bible_verses_asv` VALUES ('14054', '19', '10', '12', 'Arise, O Jehovah; O God, lift up thy hand: Forget not the poor.');
INSERT INTO `bible_verses_asv` VALUES ('14055', '19', '10', '13', 'Wherefore doth the wicked contemn God, And say in his heart, Thou wilt not require [it] ?');
INSERT INTO `bible_verses_asv` VALUES ('14056', '19', '10', '14', 'Thou hast seen [it] ; for thou beholdest mischief and spite, to requite it with thy hand: The helpless committeth [himself] unto thee; Thou hast been the helper of the fatherless.');
INSERT INTO `bible_verses_asv` VALUES ('14057', '19', '10', '15', 'Break thou the arm of the wicked; And as for the evil man, seek out his wickedness till thou find none.');
INSERT INTO `bible_verses_asv` VALUES ('14058', '19', '10', '16', 'Jehovah is King for ever and ever: The nations are perished out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('14059', '19', '10', '17', 'Jehovah, thou hast heard the desire of the meek: Thou wilt prepare their heart, thou wilt cause thine ear to hear;');
INSERT INTO `bible_verses_asv` VALUES ('14060', '19', '10', '18', 'To judge the fatherless and the oppressed, That man who is of the earth may be terrible no more.');
INSERT INTO `bible_verses_asv` VALUES ('14061', '19', '11', '1', '[For the Chief Musician. [A Psalm] of David]. In Jehovah do I take refuge: How say ye to my soul, Flee [as] a bird to your mountain;');
INSERT INTO `bible_verses_asv` VALUES ('14062', '19', '11', '2', 'For, lo, the wicked bend the bow, They make ready their arrow upon the string, That they may shoot in darkness at the upright in heart;');
INSERT INTO `bible_verses_asv` VALUES ('14063', '19', '11', '3', 'If the foundations be destroyed, What can the righteous do?');
INSERT INTO `bible_verses_asv` VALUES ('14064', '19', '11', '4', 'Jehovah is in his holy temple; Jehovah, his throne is in heaven; His eyes behold, his eyelids try, the children of men.');
INSERT INTO `bible_verses_asv` VALUES ('14065', '19', '11', '5', 'Jehovah trieth the righteous; But the wicked and him that loveth violence his soul hateth.');
INSERT INTO `bible_verses_asv` VALUES ('14066', '19', '11', '6', 'Upon the wicked he will rain snares; Fire and brimstone and burning wind shall be the portion of their cup.');
INSERT INTO `bible_verses_asv` VALUES ('14067', '19', '11', '7', 'For Jehovah is righteous; He loveth righteousness: The upright shall behold his face.');
INSERT INTO `bible_verses_asv` VALUES ('14068', '19', '12', '1', '[For the Chief Musician; set to the Sheminith. A Psalm of David]. Help, Jehovah; For the godly man ceaseth; For the faithful fail from among the children of men.');
INSERT INTO `bible_verses_asv` VALUES ('14069', '19', '12', '2', 'They speak falsehood every one with his neighbor: With flattering lip, and with a double heart, do they speak.');
INSERT INTO `bible_verses_asv` VALUES ('14070', '19', '12', '3', 'Jehovah will cut off all flattering lips, The tongue that speaketh great things;');
INSERT INTO `bible_verses_asv` VALUES ('14071', '19', '12', '4', 'Who have said, With our tongue will we prevail; Our lips are our own: Who is lord over us?');
INSERT INTO `bible_verses_asv` VALUES ('14072', '19', '12', '5', 'Because of the oppression of the poor, because of the sighing of the needy, Now will I arise, saith Jehovah; I will set him in the safety he panteth for.');
INSERT INTO `bible_verses_asv` VALUES ('14073', '19', '12', '6', 'The words of Jehovah are pure words; As silver tried in a furnace on the earth, Purified seven times.');
INSERT INTO `bible_verses_asv` VALUES ('14074', '19', '12', '7', 'Thou wilt keep them, O Jehovah, Thou wilt preserve them from this generation for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14075', '19', '12', '8', 'The wicked walk on every side, When vileness is exalted among the sons of men.');
INSERT INTO `bible_verses_asv` VALUES ('14076', '19', '13', '1', '[For the Chief Musician. A Psalm of David]. How long, O Jehovah? wilt thou forget me for ever? How long wilt thou hide thy face from me?');
INSERT INTO `bible_verses_asv` VALUES ('14077', '19', '13', '2', 'How long shall I take counsel in my soul, Having sorrow in my heart all the day? How long shall mine enemy be exalted over me?');
INSERT INTO `bible_verses_asv` VALUES ('14078', '19', '13', '3', 'Consider [and] answer me, O Jehovah my God: Lighten mine eyes, lest I sleep the [sleep of] death;');
INSERT INTO `bible_verses_asv` VALUES ('14079', '19', '13', '4', 'Lest mine enemy say, I have prevailed against him; [Lest] mine adversaries rejoice when I am moved.');
INSERT INTO `bible_verses_asv` VALUES ('14080', '19', '13', '5', 'But I have trusted in thy lovingkindness; My heart shall rejoice in thy salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14081', '19', '13', '6', 'I will sing unto Jehovah, Because he hath dealt bountifully with me.');
INSERT INTO `bible_verses_asv` VALUES ('14082', '19', '14', '1', '[For the Chief Musician. [A Psalm] of David]. The fool hath said in his heart, There is no God. They are corrupt, they have done abominable works; There is none that doeth good.');
INSERT INTO `bible_verses_asv` VALUES ('14083', '19', '14', '2', 'Jehovah looked down from heaven upon the children of men, To see if there were any that did understand, That did seek after God.');
INSERT INTO `bible_verses_asv` VALUES ('14084', '19', '14', '3', 'They are all gone aside; They are together become filthy; There is none that doeth good, no, not one.');
INSERT INTO `bible_verses_asv` VALUES ('14085', '19', '14', '4', 'Have all the workers of iniquity no knowledge, Who eat up my people [as] they eat bread, And call not upon Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('14086', '19', '14', '5', 'There were they in great fear; For God is in the generation of the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('14087', '19', '14', '6', 'Ye put to shame the counsel of the poor, Because Jehovah is his refuge.');
INSERT INTO `bible_verses_asv` VALUES ('14088', '19', '14', '7', 'Oh that the salvation of Israel were come out of Zion! When Jehovah bringeth back the captivity of his people, Then shall Jacob rejoice, [and] Israel shall be glad.');
INSERT INTO `bible_verses_asv` VALUES ('14089', '19', '15', '1', '[A Psalm of David]. Jehovah, who shall sojourn in thy tabernacle? Who shall dwell in thy holy hill?');
INSERT INTO `bible_verses_asv` VALUES ('14090', '19', '15', '2', 'He that walketh uprightly, and worketh righteousness, And speaketh truth in his heart;');
INSERT INTO `bible_verses_asv` VALUES ('14091', '19', '15', '3', 'He that slandereth not with his tongue, Nor doeth evil to his friend, Nor taketh up a reproach against his neighbor;');
INSERT INTO `bible_verses_asv` VALUES ('14092', '19', '15', '4', 'In whose eyes a reprobate is despised, But who honoreth them that fear Jehovah; He that sweareth to his own hurt, and changeth not;');
INSERT INTO `bible_verses_asv` VALUES ('14093', '19', '15', '5', 'He that putteth not out his money to interest, Nor taketh reward against the innocent. He that doeth these things shall never be moved.');
INSERT INTO `bible_verses_asv` VALUES ('14094', '19', '16', '1', '[Michtam of David]. Preserve me, O God; For in thee do I take refuge.');
INSERT INTO `bible_verses_asv` VALUES ('14095', '19', '16', '2', '[ O my soul], thou hast said unto Jehovah, Thou art my Lord: I have no good beyond thee.');
INSERT INTO `bible_verses_asv` VALUES ('14096', '19', '16', '3', 'As for the saints that are in the earth, They are the excellent in whom is all my delight.');
INSERT INTO `bible_verses_asv` VALUES ('14097', '19', '16', '4', 'Their sorrows shall be multiplied that give gifts for another [god] : Their drink-offerings of blood will I not offer, Nor take their names upon my lips.');
INSERT INTO `bible_verses_asv` VALUES ('14098', '19', '16', '5', 'Jehovah is the portion of mine inheritance and of my cup: Thou maintainest my lot.');
INSERT INTO `bible_verses_asv` VALUES ('14099', '19', '16', '6', 'The lines are fallen unto me in pleasant places; Yea, I have a goodly heritage.');
INSERT INTO `bible_verses_asv` VALUES ('14100', '19', '16', '7', 'I will bless Jehovah, who hath given me counsel; Yea, my heart instructeth me in the night seasons.');
INSERT INTO `bible_verses_asv` VALUES ('14101', '19', '16', '8', 'I have set Jehovah always before me: Because he is at my right hand, I shall not be moved.');
INSERT INTO `bible_verses_asv` VALUES ('14102', '19', '16', '9', 'Therefore my heart is glad, and my glory rejoiceth; My flesh also shall dwell in safety.');
INSERT INTO `bible_verses_asv` VALUES ('14103', '19', '16', '10', 'For thou wilt not leave my soul to Sheol; Neither wilt thou suffer thy holy one to see corruption.');
INSERT INTO `bible_verses_asv` VALUES ('14104', '19', '16', '11', 'Thou wilt show me the path of life: In thy presence is fulness of joy; In thy right hand there are pleasures for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('14105', '19', '17', '1', '[A Prayer of David]. Hear the right, O Jehovah, attend unto my cry; Give ear unto my prayer, that goeth not out of feigned lips.');
INSERT INTO `bible_verses_asv` VALUES ('14106', '19', '17', '2', 'Let my sentence come forth from thy presence; Let thine eyes look upon equity.');
INSERT INTO `bible_verses_asv` VALUES ('14107', '19', '17', '3', 'Thou hast proved my heart; Thou hast visited me in the night; Thou hast tried me, and findest nothing; I am purposed that my mouth shall not transgress.');
INSERT INTO `bible_verses_asv` VALUES ('14108', '19', '17', '4', 'As for the works of men, by the word of thy lips I have kept me from the ways of the violent.');
INSERT INTO `bible_verses_asv` VALUES ('14109', '19', '17', '5', 'My steps have held fast to thy paths, My feet have not slipped.');
INSERT INTO `bible_verses_asv` VALUES ('14110', '19', '17', '6', 'I have called upon thee, for thou wilt answer me, O God: Incline thine ear unto me, [and] hear my speech.');
INSERT INTO `bible_verses_asv` VALUES ('14111', '19', '17', '7', 'Show thy marvellous lovingkindness, O thou that savest by thy right hand them that take refuge [in thee] From those that rise up [against them] .');
INSERT INTO `bible_verses_asv` VALUES ('14112', '19', '17', '8', 'Keep me as the apple of the eye; Hide me under the shadow of thy wings,');
INSERT INTO `bible_verses_asv` VALUES ('14113', '19', '17', '9', 'From the wicked that oppress me, My deadly enemies, that compass me about.');
INSERT INTO `bible_verses_asv` VALUES ('14114', '19', '17', '10', 'They are inclosed in their own fat: With their mouth they speak proudly.');
INSERT INTO `bible_verses_asv` VALUES ('14115', '19', '17', '11', 'They have now compassed us in our steps; They set their eyes to cast [us] down to the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14116', '19', '17', '12', 'He is like a lion that is greedy of his prey, And as it were a young lion lurking in secret places.');
INSERT INTO `bible_verses_asv` VALUES ('14117', '19', '17', '13', 'Arise, O Jehovah, Confront him, cast him down: Deliver my soul from the wicked by thy sword;');
INSERT INTO `bible_verses_asv` VALUES ('14118', '19', '17', '14', 'From men by thy hand, O Jehovah, From men of the world, whose portion is in [this] life, And whose belly thou fillest with thy treasure: They are satisfied with children, And leave the rest of their substance to their babes.');
INSERT INTO `bible_verses_asv` VALUES ('14119', '19', '17', '15', 'As for me, I shall behold thy face in righteousness; I shall be satisfied, when I awake, with [beholding] thy form.');
INSERT INTO `bible_verses_asv` VALUES ('14120', '19', '18', '1', '[For the Chief Musician. [A Psalm] of David the servant of Jehovah, who spake unto Jehovah the words of this song in the day that Jehovah delivered him from the hand of all his enemies, and from the hand of Saul: and he said], I love thee, O Jehovah, my strength.');
INSERT INTO `bible_verses_asv` VALUES ('14121', '19', '18', '2', 'Jehovah is my rock, and my fortress, and my deliverer; My God, my rock, in whom I will take refuge; My shield, and the horn of my salvation, my high tower.');
INSERT INTO `bible_verses_asv` VALUES ('14122', '19', '18', '3', 'I will call upon Jehovah, who is worthy to be praised: So shall I be saved from mine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('14123', '19', '18', '4', 'The cords of death compassed me, And the floods of ungodliness made me afraid.');
INSERT INTO `bible_verses_asv` VALUES ('14124', '19', '18', '5', 'The cords of Sheol were round about me; The snares of death came upon me.');
INSERT INTO `bible_verses_asv` VALUES ('14125', '19', '18', '6', 'In my distress I called upon Jehovah, And cried unto my God: He heard my voice out of his temple, And my cry before him came into his ears.');
INSERT INTO `bible_verses_asv` VALUES ('14126', '19', '18', '7', 'Then the earth shook and trembled; The foundations also of the mountains quaked And were shaken, because he was wroth.');
INSERT INTO `bible_verses_asv` VALUES ('14127', '19', '18', '8', 'There went up a smoke out of his nostrils, And fire out of his mouth devoured: Coals were kindled by it.');
INSERT INTO `bible_verses_asv` VALUES ('14128', '19', '18', '9', 'He bowed the heavens also, and came down; And thick darkness was under his feet.');
INSERT INTO `bible_verses_asv` VALUES ('14129', '19', '18', '10', 'And he rode upon a cherub, and did fly; Yea, he soared upon the wings of the wind.');
INSERT INTO `bible_verses_asv` VALUES ('14130', '19', '18', '11', 'He made darkness his hiding-place, his pavilion round about him, Darkness of waters, thick clouds of the skies.');
INSERT INTO `bible_verses_asv` VALUES ('14131', '19', '18', '12', 'At the brightness before him his thick clouds passed, Hailstones and coals of fire.');
INSERT INTO `bible_verses_asv` VALUES ('14132', '19', '18', '13', 'Jehovah also thundered in the heavens, And the Most High uttered his voice, Hailstones and coals of fire.');
INSERT INTO `bible_verses_asv` VALUES ('14133', '19', '18', '14', 'And he sent out his arrows, and scattered them; Yea, lightnings manifold, and discomfited them.');
INSERT INTO `bible_verses_asv` VALUES ('14134', '19', '18', '15', 'Then the channels of waters appeared, And the foundations of the world were laid bare, At thy rebuke, O Jehovah, At the blast of the breath of thy nostrils.');
INSERT INTO `bible_verses_asv` VALUES ('14135', '19', '18', '16', 'He sent from on high, he took me; He drew me out of many waters.');
INSERT INTO `bible_verses_asv` VALUES ('14136', '19', '18', '17', 'He delivered me from my strong enemy, And from them that hated me; For they were too mighty for me.');
INSERT INTO `bible_verses_asv` VALUES ('14137', '19', '18', '18', 'They came upon me in the day of my calamity; But Jehovah was my stay.');
INSERT INTO `bible_verses_asv` VALUES ('14138', '19', '18', '19', 'He brought me forth also into a large place; He delivered me, because he delighted in me.');
INSERT INTO `bible_verses_asv` VALUES ('14139', '19', '18', '20', 'Jehovah hath rewarded me according to my righteousness; According to the cleanness of my hands hath he recompensed me.');
INSERT INTO `bible_verses_asv` VALUES ('14140', '19', '18', '21', 'For I have kept the ways of Jehovah, And have not wickedly departed from my God.');
INSERT INTO `bible_verses_asv` VALUES ('14141', '19', '18', '22', 'For all his ordinances were before me, And I put not away his statutes from me.');
INSERT INTO `bible_verses_asv` VALUES ('14142', '19', '18', '23', 'I was also perfect with him, And I kept myself from mine iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('14143', '19', '18', '24', 'Therefore hath Jehovah recompensed me according to my righteousness, According to the cleanness of my hands in his eyesight.');
INSERT INTO `bible_verses_asv` VALUES ('14144', '19', '18', '25', 'With the merciful thou wilt show thyself merciful; With the perfect man thou wilt show thyself perfect;');
INSERT INTO `bible_verses_asv` VALUES ('14145', '19', '18', '26', 'With the pure thou wilt show thyself pure; And with the perverse thou wilt show thyself froward.');
INSERT INTO `bible_verses_asv` VALUES ('14146', '19', '18', '27', 'For thou wilt save the afflicted people; But the haughty eyes thou wilt bring down.');
INSERT INTO `bible_verses_asv` VALUES ('14147', '19', '18', '28', 'For thou wilt light my lamp: Jehovah my God will lighten my darkness.');
INSERT INTO `bible_verses_asv` VALUES ('14148', '19', '18', '29', 'For by thee I run upon a troop; And by my God do I leap over a wall.');
INSERT INTO `bible_verses_asv` VALUES ('14149', '19', '18', '30', 'As for God, his way is perfect: The word of Jehovah is tried; He is a shield unto all them that take refuge in him.');
INSERT INTO `bible_verses_asv` VALUES ('14150', '19', '18', '31', 'For who is God, save Jehovah? And who is a rock, besides our God,');
INSERT INTO `bible_verses_asv` VALUES ('14151', '19', '18', '32', 'The God that girdeth me with strength, And maketh my way perfect?');
INSERT INTO `bible_verses_asv` VALUES ('14152', '19', '18', '33', 'He maketh my feet like hinds\' [feet] : And setteth me upon my high places.');
INSERT INTO `bible_verses_asv` VALUES ('14153', '19', '18', '34', 'He teacheth my hands to war; So that mine arms do bend a bow of brass.');
INSERT INTO `bible_verses_asv` VALUES ('14154', '19', '18', '35', 'Thou hast also given me the shield of thy salvation; And thy right hand hath holden me up, And thy gentleness hath made me great.');
INSERT INTO `bible_verses_asv` VALUES ('14155', '19', '18', '36', 'Thou hast enlarged my steps under me, And my feet have not slipped.');
INSERT INTO `bible_verses_asv` VALUES ('14156', '19', '18', '37', 'I will pursue mine enemies, and overtake them; Neither will I turn again till they are consumed.');
INSERT INTO `bible_verses_asv` VALUES ('14157', '19', '18', '38', 'I will smite them through, so that they shall not be able to rise: They shall fall under my feet.');
INSERT INTO `bible_verses_asv` VALUES ('14158', '19', '18', '39', 'For thou hast girded me with strength unto the battle: Thou hast subdued under me those that rose up against me.');
INSERT INTO `bible_verses_asv` VALUES ('14159', '19', '18', '40', 'Thou hast also made mine enemies turn their backs unto me, That I might cut off them that hate me.');
INSERT INTO `bible_verses_asv` VALUES ('14160', '19', '18', '41', 'They cried, but there was none to save; Even unto Jehovah, but he answered them not.');
INSERT INTO `bible_verses_asv` VALUES ('14161', '19', '18', '42', 'Then did I beat them small as the dust before the wind; I did cast them out as the mire of the streets.');
INSERT INTO `bible_verses_asv` VALUES ('14162', '19', '18', '43', 'Thou hast delivered me from the strivings of the people; Thou hast made me the head of the nations: A people whom I have not known shall serve me.');
INSERT INTO `bible_verses_asv` VALUES ('14163', '19', '18', '44', 'As soon as they hear of me they shall obey me; The foreigners shall submit themselves unto me.');
INSERT INTO `bible_verses_asv` VALUES ('14164', '19', '18', '45', 'The foreigners shall fade away, And shall come trembling out of their close places.');
INSERT INTO `bible_verses_asv` VALUES ('14165', '19', '18', '46', 'Jehovah liveth; And blessed be my rock; And exalted be the God of my salvation,');
INSERT INTO `bible_verses_asv` VALUES ('14166', '19', '18', '47', 'Even the God that executeth vengeance for me, And subdueth peoples under me.');
INSERT INTO `bible_verses_asv` VALUES ('14167', '19', '18', '48', 'He rescueth me from mine enemies; Yea, thou liftest me up above them that rise up against me; Thou deliverest me from the violent man.');
INSERT INTO `bible_verses_asv` VALUES ('14168', '19', '18', '49', 'Therefore I will give thanks unto thee, O Jehovah, among the nations, And will sing praises unto thy name.');
INSERT INTO `bible_verses_asv` VALUES ('14169', '19', '18', '50', 'Great deliverance giveth he to his king, And showeth lovingkindness to his anointed, To David and to his seed, for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('14170', '19', '19', '1', '[For the Chief Musician. A Psalm of David]. The heavens declare the glory of God; And the firmament showeth his handiwork.');
INSERT INTO `bible_verses_asv` VALUES ('14171', '19', '19', '2', 'Day unto day uttereth speech, And night unto night showeth knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('14172', '19', '19', '3', 'There is no speech nor language; Their voice is not heard.');
INSERT INTO `bible_verses_asv` VALUES ('14173', '19', '19', '4', 'Their line is gone out through all the earth, And their words to the end of the world. In them hath he set a tabernacle for the sun,');
INSERT INTO `bible_verses_asv` VALUES ('14174', '19', '19', '5', 'Which is as a bridegroom coming out of his chamber, And rejoiceth as a strong man to run his course.');
INSERT INTO `bible_verses_asv` VALUES ('14175', '19', '19', '6', 'His going forth is from the end of the heavens, And his circuit unto the ends of it; And there is nothing hid from the heat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('14176', '19', '19', '7', 'The law of Jehovah is perfect, restoring the soul: The testimony of Jehovah is sure, making wise the simple.');
INSERT INTO `bible_verses_asv` VALUES ('14177', '19', '19', '8', 'The precepts of Jehovah are right, rejoicing the heart: The commandment of Jehovah is pure, enlightening the eyes.');
INSERT INTO `bible_verses_asv` VALUES ('14178', '19', '19', '9', 'The fear of Jehovah is clean, enduring for ever: The ordinances of Jehovah are true, [and] righteous altogether.');
INSERT INTO `bible_verses_asv` VALUES ('14179', '19', '19', '10', 'More to be desired are they than gold, yea, than much fine gold; Sweeter also than honey and the droppings of the honeycomb.');
INSERT INTO `bible_verses_asv` VALUES ('14180', '19', '19', '11', 'Moreover by them is thy servant warned: In keeping them there is great reward.');
INSERT INTO `bible_verses_asv` VALUES ('14181', '19', '19', '12', 'Who can discern [his] errors? Clear thou me from hidden [faults] .');
INSERT INTO `bible_verses_asv` VALUES ('14182', '19', '19', '13', 'Keep back thy servant also from presumptuous [sins] ; Let them not have dominion over me: Then shall I be upright, And I shall be clear from great transgression.');
INSERT INTO `bible_verses_asv` VALUES ('14183', '19', '19', '14', 'Let the words of my mouth and the meditation of my heart Be acceptable in thy sight, O Jehovah, my rock, and my redeemer.');
INSERT INTO `bible_verses_asv` VALUES ('14184', '19', '20', '1', '[For the Chief Musician. A Psalm of David]. Jehovah answer thee in the day of trouble; The name of the God of Jacob set thee up on high;');
INSERT INTO `bible_verses_asv` VALUES ('14185', '19', '20', '2', 'Send thee help from the sanctuary, And strengthen thee out of Zion;');
INSERT INTO `bible_verses_asv` VALUES ('14186', '19', '20', '3', 'Remember all thy offerings, And accept thy burnt-sacrifice; {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14187', '19', '20', '4', 'Grant thee thy heart\'s desire, And fulfil all thy counsel.');
INSERT INTO `bible_verses_asv` VALUES ('14188', '19', '20', '5', 'We will triumph in thy salvation, And in the name of our God we will set up our banners: Jehovah fulfil all thy petitions.');
INSERT INTO `bible_verses_asv` VALUES ('14189', '19', '20', '6', 'Now know I that Jehovah saveth his anointed; He will answer him from his holy heaven With the saving strength of his right hand.');
INSERT INTO `bible_verses_asv` VALUES ('14190', '19', '20', '7', 'Some [trust] in chariots, and some in horses; But we will make mention of the name of Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('14191', '19', '20', '8', 'They are bowed down and fallen; But we are risen, and stand upright.');
INSERT INTO `bible_verses_asv` VALUES ('14192', '19', '20', '9', 'Save, Jehovah: Let the King answer us when we call.');
INSERT INTO `bible_verses_asv` VALUES ('14193', '19', '21', '1', '[For the Chief Musician. A Psalm of David]. The king shall joy in thy strength, O Jehovah; And in thy salvation how greatly shall he rejoice!');
INSERT INTO `bible_verses_asv` VALUES ('14194', '19', '21', '2', 'Thou hast given him his heart\'s desire, And hast not withholden the request of his lips. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14195', '19', '21', '3', 'For thou meetest him with the blessings of goodness: Thou settest a crown of fine gold on his head.');
INSERT INTO `bible_verses_asv` VALUES ('14196', '19', '21', '4', 'He asked life of thee, thou gavest it him, Even length of days for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('14197', '19', '21', '5', 'His glory is great in thy salvation: Honor and majesty dost thou lay upon him.');
INSERT INTO `bible_verses_asv` VALUES ('14198', '19', '21', '6', 'For thou makest him most blessed for ever: Thou makest him glad with joy in thy presence.');
INSERT INTO `bible_verses_asv` VALUES ('14199', '19', '21', '7', 'For the king trusteth in Jehovah; And through the lovingkindness of the Most High he shall not be moved.');
INSERT INTO `bible_verses_asv` VALUES ('14200', '19', '21', '8', 'Thy hand will find out all thine enemies; Thy right hand will find out those that hate thee.');
INSERT INTO `bible_verses_asv` VALUES ('14201', '19', '21', '9', 'Thou wilt make them as a fiery furnace in the time of thine anger: Jehovah will swallow them up in his wrath, And the fire shall devour them.');
INSERT INTO `bible_verses_asv` VALUES ('14202', '19', '21', '10', 'Their fruit wilt thou destroy from the earth, And their seed from among the children of men.');
INSERT INTO `bible_verses_asv` VALUES ('14203', '19', '21', '11', 'For they intended evil against thee; They conceived a device which they are not able to perform.');
INSERT INTO `bible_verses_asv` VALUES ('14204', '19', '21', '12', 'For thou wilt make them turn their back; Thou wilt make ready with thy bowstrings against their face.');
INSERT INTO `bible_verses_asv` VALUES ('14205', '19', '21', '13', 'Be thou exalted, O Jehovah, in thy strength: So will we sing and praise thy power.');
INSERT INTO `bible_verses_asv` VALUES ('14206', '19', '22', '1', '[For the Chief Musician; set to Aijeleth hash-Shahar. A Psalm of David]. My God, my God, why hast thou forsaken me? [Why art thou so] far from helping me, [and from] the words of my groaning?');
INSERT INTO `bible_verses_asv` VALUES ('14207', '19', '22', '2', 'O my God, I cry in the daytime, but thou answerest not; And in the night season, and am not silent.');
INSERT INTO `bible_verses_asv` VALUES ('14208', '19', '22', '3', 'But thou art holy, O thou that inhabitest the praises of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('14209', '19', '22', '4', 'Our fathers trusted in thee: They trusted, and thou didst deliver them.');
INSERT INTO `bible_verses_asv` VALUES ('14210', '19', '22', '5', 'They cried unto thee, and were delivered: They trusted in thee, and were not put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('14211', '19', '22', '6', 'But I am a worm, and no man; A reproach of men, and despised of the people.');
INSERT INTO `bible_verses_asv` VALUES ('14212', '19', '22', '7', 'All they that see me laugh me to scorn: They shoot out the lip, they shake the head, [saying] ,');
INSERT INTO `bible_verses_asv` VALUES ('14213', '19', '22', '8', 'Commit [thyself] unto Jehovah; Let him deliver him: Let him rescue him, seeing he delighteth in him.');
INSERT INTO `bible_verses_asv` VALUES ('14214', '19', '22', '9', 'But thou art he that took me out of the womb; Thou didst make me trust [when I was] upon my mother\'s breasts.');
INSERT INTO `bible_verses_asv` VALUES ('14215', '19', '22', '10', 'I was cast upon thee from the womb; Thou art my God since my mother bare me.');
INSERT INTO `bible_verses_asv` VALUES ('14216', '19', '22', '11', 'Be not far from me; For trouble is near; For there is none to help.');
INSERT INTO `bible_verses_asv` VALUES ('14217', '19', '22', '12', 'Many bulls have compassed me; Strong bulls of Bashan have beset me round.');
INSERT INTO `bible_verses_asv` VALUES ('14218', '19', '22', '13', 'They gape upon me with their mouth, [As] a ravening and a roaring lion.');
INSERT INTO `bible_verses_asv` VALUES ('14219', '19', '22', '14', 'I am poured out like water, And all my bones are out of joint: My heart is like wax; It is melted within me.');
INSERT INTO `bible_verses_asv` VALUES ('14220', '19', '22', '15', 'My strength is dried up like a potsherd; And my tongue cleaveth to my jaws; And thou hast brought me into the dust of death.');
INSERT INTO `bible_verses_asv` VALUES ('14221', '19', '22', '16', 'For dogs have compassed me: A company of evil-doers have inclosed me; They pierced my hands and my feet.');
INSERT INTO `bible_verses_asv` VALUES ('14222', '19', '22', '17', 'I may count all my bones; They look and stare upon me.');
INSERT INTO `bible_verses_asv` VALUES ('14223', '19', '22', '18', 'They part my garments among them, And upon my vesture do they cast lots.');
INSERT INTO `bible_verses_asv` VALUES ('14224', '19', '22', '19', 'But be not thou far off, O Jehovah: O thou my succor, haste thee to help me.');
INSERT INTO `bible_verses_asv` VALUES ('14225', '19', '22', '20', 'Deliver my soul from the sword, My darling from the power of the dog.');
INSERT INTO `bible_verses_asv` VALUES ('14226', '19', '22', '21', 'Save me from the lion\'s mouth; Yea, from the horns of the wild-oxen thou hast answered me.');
INSERT INTO `bible_verses_asv` VALUES ('14227', '19', '22', '22', 'I will declare thy name unto my brethren: In the midst of the assembly will I praise thee.');
INSERT INTO `bible_verses_asv` VALUES ('14228', '19', '22', '23', 'Ye that fear Jehovah, praise him; All ye the seed of Jacob, glorify him; And stand in awe of him, all ye the seed of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('14229', '19', '22', '24', 'For he hath not despised nor abhorred the affliction of the afflicted; Neither hath he hid his face from him; But when he cried unto him, he heard.');
INSERT INTO `bible_verses_asv` VALUES ('14230', '19', '22', '25', 'Of thee cometh my praise in the great assembly: I will pay my vows before them that fear him.');
INSERT INTO `bible_verses_asv` VALUES ('14231', '19', '22', '26', 'The meek shall eat and be satisfied; They shall praise Jehovah that seek after him: Let your heart live for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14232', '19', '22', '27', 'All the ends of the earth shall remember and turn unto Jehovah; And all the kindreds of the nations shall worship before thee.');
INSERT INTO `bible_verses_asv` VALUES ('14233', '19', '22', '28', 'For the kingdom is Jehovah\'s; And he is the ruler over the nations.');
INSERT INTO `bible_verses_asv` VALUES ('14234', '19', '22', '29', 'All the fat ones of the earth shall eat and worship: All they that go down to the dust shall bow before him, Even he that cannot keep his soul alive.');
INSERT INTO `bible_verses_asv` VALUES ('14235', '19', '22', '30', 'A seed shall serve him; It shall be told of the Lord unto the [next] generation.');
INSERT INTO `bible_verses_asv` VALUES ('14236', '19', '22', '31', 'They shall come and shall declare his righteousness Unto a people that shall be born, that he hath done it.');
INSERT INTO `bible_verses_asv` VALUES ('14237', '19', '23', '1', '[A Psalm of David]. Jehovah is my shepherd; I shall not want.');
INSERT INTO `bible_verses_asv` VALUES ('14238', '19', '23', '2', 'He maketh me to lie down in green pastures; He leadeth me beside still waters.');
INSERT INTO `bible_verses_asv` VALUES ('14239', '19', '23', '3', 'He restoreth my soul: He guideth me in the paths of righteousness for his name\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('14240', '19', '23', '4', 'Yea, thou I walk through the valley of the shadow of death, I will fear no evil; for thou art with me; Thy rod and thy staff, they comfort me.');
INSERT INTO `bible_verses_asv` VALUES ('14241', '19', '23', '5', 'Thou preparest a table before me in the presence of mine enemies: Thou hast anointed my head with oil; My cup runneth over.');
INSERT INTO `bible_verses_asv` VALUES ('14242', '19', '23', '6', 'Surely goodness and lovingkindness shall follow me all the days of my life; And I shall dwell in the house of Jehovah for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14243', '19', '24', '1', '[A Psalm of David]. The earth is Jehovah\'s, and the fulness thereof; The world, and they that dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('14244', '19', '24', '2', 'For he hath founded it upon the seas, And established it upon the floods.');
INSERT INTO `bible_verses_asv` VALUES ('14245', '19', '24', '3', 'Who shall ascend into the hill of Jehovah? And who shall stand in his holy place?');
INSERT INTO `bible_verses_asv` VALUES ('14246', '19', '24', '4', 'He that hath clean hands, and a pure heart; Who hath not lifted up his soul unto falsehood, And hath not sworn deceitfully.');
INSERT INTO `bible_verses_asv` VALUES ('14247', '19', '24', '5', 'He shall receive a blessing from Jehovah, And righteousness from the God of his salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14248', '19', '24', '6', 'This is the generation of them that seek after him, That seek thy face, [even] Jacob. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14249', '19', '24', '7', 'Lift up your heads, O ye gates; And be ye lifted up, ye everlasting doors: And the King of glory will come in.');
INSERT INTO `bible_verses_asv` VALUES ('14250', '19', '24', '8', 'Who is the King of glory? Jehovah strong and mighty, Jehovah mighty in battle.');
INSERT INTO `bible_verses_asv` VALUES ('14251', '19', '24', '9', 'Lift up your heads, O ye gates; Yea, lift them up, ye everlasting doors: And the King of glory will come in.');
INSERT INTO `bible_verses_asv` VALUES ('14252', '19', '24', '10', 'Who is this King of glory? Jehovah of hosts, He is the King of glory. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14253', '19', '25', '1', '[[ A Psalm] of David]. Unto thee, O Jehovah, do I lift up my soul.');
INSERT INTO `bible_verses_asv` VALUES ('14254', '19', '25', '2', 'O my God, in thee have I trusted, Let me not be put to shame; Let not mine enemies triumph over me.');
INSERT INTO `bible_verses_asv` VALUES ('14255', '19', '25', '3', 'Yea, none that wait for thee shall be put to shame: They shall be put to shame that deal treacherously without cause.');
INSERT INTO `bible_verses_asv` VALUES ('14256', '19', '25', '4', 'Show me thy ways, O Jehovah; Teach me thy paths.');
INSERT INTO `bible_verses_asv` VALUES ('14257', '19', '25', '5', 'Guide me in thy truth, and teach me; For thou art the God of my salvation; For thee do I wait all the day.');
INSERT INTO `bible_verses_asv` VALUES ('14258', '19', '25', '6', 'Remember, O Jehovah, thy tender mercies and thy lovingkindness; For they have been ever of old.');
INSERT INTO `bible_verses_asv` VALUES ('14259', '19', '25', '7', 'Remember not the sins of my youth, nor my transgressions: According to thy lovingkindness remember thou me, For thy goodness\' sake, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14260', '19', '25', '8', 'Good and upright is Jehovah: Therefore will he instruct sinners in the way.');
INSERT INTO `bible_verses_asv` VALUES ('14261', '19', '25', '9', 'The meek will he guide in justice; And the meek will he teach his way.');
INSERT INTO `bible_verses_asv` VALUES ('14262', '19', '25', '10', 'All the paths of Jehovah are lovingkindness and truth Unto such as keep his covenant and his testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('14263', '19', '25', '11', 'For thy name\'s sake, O Jehovah, Pardon mine iniquity, for it is great.');
INSERT INTO `bible_verses_asv` VALUES ('14264', '19', '25', '12', 'What man is he that feareth Jehovah? Him shall he instruct in the way that he shall choose.');
INSERT INTO `bible_verses_asv` VALUES ('14265', '19', '25', '13', 'His soul shall dwell at ease; And his seed shall inherit the land.');
INSERT INTO `bible_verses_asv` VALUES ('14266', '19', '25', '14', 'The friendship of Jehovah is with them that fear him; And he will show them his covenant.');
INSERT INTO `bible_verses_asv` VALUES ('14267', '19', '25', '15', 'Mine eyes are ever toward Jehovah; For he will pluck my feet out of the net.');
INSERT INTO `bible_verses_asv` VALUES ('14268', '19', '25', '16', 'Turn thee unto me, and have mercy upon me; For I am desolate and afflicted.');
INSERT INTO `bible_verses_asv` VALUES ('14269', '19', '25', '17', 'The troubles of my heart are enlarged: Oh bring thou me out of my distresses.');
INSERT INTO `bible_verses_asv` VALUES ('14270', '19', '25', '18', 'Consider mine affliction and my travail; And forgive all my sins.');
INSERT INTO `bible_verses_asv` VALUES ('14271', '19', '25', '19', 'Consider mine enemies, for they are many; And they hate me with cruel hatred.');
INSERT INTO `bible_verses_asv` VALUES ('14272', '19', '25', '20', 'Oh keep my soul, and deliver me: Let me not be put to shame, for I take refuge in thee.');
INSERT INTO `bible_verses_asv` VALUES ('14273', '19', '25', '21', 'Let integrity and uprightness preserve me, For I wait for thee.');
INSERT INTO `bible_verses_asv` VALUES ('14274', '19', '25', '22', 'Redeem Israel, O God, Out all of his troubles.');
INSERT INTO `bible_verses_asv` VALUES ('14275', '19', '26', '1', '[[ A Psalm] of David]. Judge me, O Jehovah, for I have walked in mine integrity: I have trusted also in Jehovah without wavering.');
INSERT INTO `bible_verses_asv` VALUES ('14276', '19', '26', '2', 'Examine me, O Jehovah, and prove me; Try my heart and my mind.');
INSERT INTO `bible_verses_asv` VALUES ('14277', '19', '26', '3', 'For thy lovingkindness is before mine eyes; And I have walked in thy truth.');
INSERT INTO `bible_verses_asv` VALUES ('14278', '19', '26', '4', 'I have not sat with men of falsehood; Neither will I go in with dissemblers.');
INSERT INTO `bible_verses_asv` VALUES ('14279', '19', '26', '5', 'I hate the assembly of evil-doers, And will not sit with the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('14280', '19', '26', '6', 'I will wash my hands in innocency: So will I compass thine altar, O Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('14281', '19', '26', '7', 'That I may make the voice of thanksgiving to be heard, And tell of all thy wondrous works.');
INSERT INTO `bible_verses_asv` VALUES ('14282', '19', '26', '8', 'Jehovah, I love the habitation of thy house, And the place where thy glory dwelleth.');
INSERT INTO `bible_verses_asv` VALUES ('14283', '19', '26', '9', 'Gather not my soul with sinners, Nor my life with men of blood;');
INSERT INTO `bible_verses_asv` VALUES ('14284', '19', '26', '10', 'In whose hands is wickedness, And their right hand is full of bribes.');
INSERT INTO `bible_verses_asv` VALUES ('14285', '19', '26', '11', 'But as for me, I will walk in mine integrity: Redeem me, and be merciful unto me.');
INSERT INTO `bible_verses_asv` VALUES ('14286', '19', '26', '12', 'My foot standeth in an even place: In the congregations will I bless Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14287', '19', '27', '1', '[[ A Psalm] of David]. Jehovah is my light and my salvation; Whom shall I fear? Jehovah is the strength of my life; Of whom shall I be afraid?');
INSERT INTO `bible_verses_asv` VALUES ('14288', '19', '27', '2', 'When evil-doers came upon me to eat up my flesh, [Even] mine adversaries and my foes, they stumbled and fell.');
INSERT INTO `bible_verses_asv` VALUES ('14289', '19', '27', '3', 'Though a host should encamp against me, My heart shall not fear: Though war should rise against me, Even then will I be confident.');
INSERT INTO `bible_verses_asv` VALUES ('14290', '19', '27', '4', 'One thing have I asked of Jehovah, that will I seek after; That I may dwell in the house of Jehovah all the days of my life, To behold the beauty of Jehovah, And to inquire in his temple.');
INSERT INTO `bible_verses_asv` VALUES ('14291', '19', '27', '5', 'For in the day of trouble he will keep me secretly in his pavilion: In the covert of his tabernacle will he hide me; He will lift me up upon a rock.');
INSERT INTO `bible_verses_asv` VALUES ('14292', '19', '27', '6', 'And now shall my head be lifted up above mine enemies round about me. And I will offer in his tabernacle sacrifices of joy; I will sing, yea, I will sing praises unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14293', '19', '27', '7', 'Hear, O Jehovah, when I cry with my voice: Have mercy also upon me, and answer me.');
INSERT INTO `bible_verses_asv` VALUES ('14294', '19', '27', '8', '[ When thou saidst], Seek ye my face; My heart said unto thee, Thy face, Jehovah, will I seek.');
INSERT INTO `bible_verses_asv` VALUES ('14295', '19', '27', '9', 'Hide not thy face from me; Put not thy servant away in anger: Thou hast been my help; Cast me not off, neither forsake me, O God of my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14296', '19', '27', '10', 'When my father and my mother forsake me, Then Jehovah will take me up.');
INSERT INTO `bible_verses_asv` VALUES ('14297', '19', '27', '11', 'Teach me thy way, O Jehovah; And lead me in a plain path, Because of mine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('14298', '19', '27', '12', 'Deliver me not over unto the will of mine adversaries: For false witnesses are risen up against me, And such as breathe out cruelty.');
INSERT INTO `bible_verses_asv` VALUES ('14299', '19', '27', '13', '[ I had fainted], unless I had believed to see the goodness of Jehovah In the land of the living.');
INSERT INTO `bible_verses_asv` VALUES ('14300', '19', '27', '14', 'Wait for Jehovah: Be strong, And let thy heart take courage; Yea, wait thou for Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14301', '19', '28', '1', '[[ A Psalm] of David]. Unto thee, O Jehovah, will I call: My rock, be not thou deaf unto me; Lest, if thou be silent unto me, I become like them that go down into the pit.');
INSERT INTO `bible_verses_asv` VALUES ('14302', '19', '28', '2', 'Hear the voice of my supplications, when I cry unto thee, When I lift up my hands toward thy holy oracle.');
INSERT INTO `bible_verses_asv` VALUES ('14303', '19', '28', '3', 'Draw me not away with the wicked, And with the workers of iniquity; That speak peace with their neighbors, But mischief is in their hearts.');
INSERT INTO `bible_verses_asv` VALUES ('14304', '19', '28', '4', 'Give them according to their work, and according to the wickedness of their doings: Give them after the operation of their hands; Render to them their desert.');
INSERT INTO `bible_verses_asv` VALUES ('14305', '19', '28', '5', 'Because they regard not the works of Jehovah, Nor the operation of his hands, He will break them down and not build them up.');
INSERT INTO `bible_verses_asv` VALUES ('14306', '19', '28', '6', 'Blessed be Jehovah, Because he hath heard the voice of my supplications.');
INSERT INTO `bible_verses_asv` VALUES ('14307', '19', '28', '7', 'Jehovah is my strength and my shield; My heart hath trusted in him, and I am helped: Therefore my heart greatly rejoiceth; And with my song will I praise him.');
INSERT INTO `bible_verses_asv` VALUES ('14308', '19', '28', '8', 'Jehovah is their strength, And he is a stronghold of salvation to his anointed.');
INSERT INTO `bible_verses_asv` VALUES ('14309', '19', '28', '9', 'Save thy people, and bless thine inheritance: Be their shepherd also, and bear them up for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14310', '19', '29', '1', '[A Psalm of David]. Ascribe unto Jehovah, O ye sons of the mighty, Ascribe unto Jehovah glory and strength.');
INSERT INTO `bible_verses_asv` VALUES ('14311', '19', '29', '2', 'Ascribe unto Jehovah the glory due unto his name; Worship Jehovah in holy array.');
INSERT INTO `bible_verses_asv` VALUES ('14312', '19', '29', '3', 'The voice of Jehovah is upon the waters: The God of glory thundereth, Even Jehovah upon many waters.');
INSERT INTO `bible_verses_asv` VALUES ('14313', '19', '29', '4', 'The voice of Jehovah is powerful; The voice of Jehovah is full of majesty.');
INSERT INTO `bible_verses_asv` VALUES ('14314', '19', '29', '5', 'The voice of Jehovah breaketh the cedars; Yea, Jehovah breaketh in pieces the cedars of Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('14315', '19', '29', '6', 'He maketh them also to skip like a calf; Lebanon and Sirion like a young wild-ox.');
INSERT INTO `bible_verses_asv` VALUES ('14316', '19', '29', '7', 'The voice of Jehovah cleaveth the flames of fire.');
INSERT INTO `bible_verses_asv` VALUES ('14317', '19', '29', '8', 'The voice of Jehovah shaketh the wilderness; Jehovah shaketh the wilderness of Kadesh.');
INSERT INTO `bible_verses_asv` VALUES ('14318', '19', '29', '9', 'The voice of Jehovah maketh the hinds to calve, And strippeth the forests bare: And in his temple everything saith, Glory.');
INSERT INTO `bible_verses_asv` VALUES ('14319', '19', '29', '10', 'Jehovah sat [as King] at the Flood; Yea, Jehovah sitteth as King for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14320', '19', '29', '11', 'Jehovah will give strength unto his people; Jehovah will bless his people with peace.');
INSERT INTO `bible_verses_asv` VALUES ('14321', '19', '30', '1', '[A Psalm; a Song at the Dedication of the House. [A Psalm] of David]. I will extol thee, O Jehovah; For thou hast raised me up, And hast not made my foes to rejoice over me.');
INSERT INTO `bible_verses_asv` VALUES ('14322', '19', '30', '2', 'O Jehovah my God, I cried unto thee, and thou hast healed me.');
INSERT INTO `bible_verses_asv` VALUES ('14323', '19', '30', '3', 'O Jehovah, thou hast brought up my soul from Sheol; Thou hast kept me alive, that I should not go down to the pit.');
INSERT INTO `bible_verses_asv` VALUES ('14324', '19', '30', '4', 'Sing praise unto Jehovah, O ye saints of his, And give thanks to his holy memorial [name] .');
INSERT INTO `bible_verses_asv` VALUES ('14325', '19', '30', '5', 'For his anger is but for a moment; His favor is for a life-time: Weeping may tarry for the night, But joy [cometh] in the morning.');
INSERT INTO `bible_verses_asv` VALUES ('14326', '19', '30', '6', 'As for me, I said in my prosperity, I shall never be moved.');
INSERT INTO `bible_verses_asv` VALUES ('14327', '19', '30', '7', 'Thou, Jehovah, of thy favor hadst made my mountain to stand strong: Thou didst hide thy face; I was troubled.');
INSERT INTO `bible_verses_asv` VALUES ('14328', '19', '30', '8', 'I cried to thee, O Jehovah; And unto Jehovah I made supplication:');
INSERT INTO `bible_verses_asv` VALUES ('14329', '19', '30', '9', 'What profit is there in my blood, when I go down to the pit? Shall the dust praise thee? shall it declare thy truth?');
INSERT INTO `bible_verses_asv` VALUES ('14330', '19', '30', '10', 'Hear, O Jehovah, and have mercy upon me: Jehovah, be thou my helper.');
INSERT INTO `bible_verses_asv` VALUES ('14331', '19', '30', '11', 'Thou hast turned for me my mourning into dancing; Thou hast loosed my sackcloth, and girded me with gladness;');
INSERT INTO `bible_verses_asv` VALUES ('14332', '19', '30', '12', 'To the end that [my] glory may sing praise to thee, and not be silent. O Jehovah my God, I will give thanks unto thee for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14333', '19', '31', '1', '[For the Chief Musician. A Psalm of David]. In thee, O Jehovah, do I take refuge; Let me never be put to shame: Deliver me in thy righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('14334', '19', '31', '2', 'Bow down thine ear unto me; Deliver me speedily: Be thou to me a strong rock, A house of defence to save me.');
INSERT INTO `bible_verses_asv` VALUES ('14335', '19', '31', '3', 'For thou art my rock and my fortress; Therefore for thy name\'s sake lead me and guide me.');
INSERT INTO `bible_verses_asv` VALUES ('14336', '19', '31', '4', 'Pluck me out of the net that they have laid privily for me; For thou art my stronghold.');
INSERT INTO `bible_verses_asv` VALUES ('14337', '19', '31', '5', 'Into thy hand I commend my spirit: Thou hast redeemed me, O Jehovah, thou God of truth.');
INSERT INTO `bible_verses_asv` VALUES ('14338', '19', '31', '6', 'I hate them that regard lying vanities; But I trust in Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14339', '19', '31', '7', 'I will be glad and rejoice in thy lovingkindness; For thou hast seen my affliction: Thou hast known my soul in adversities;');
INSERT INTO `bible_verses_asv` VALUES ('14340', '19', '31', '8', 'And thou hast not shut me up into the hand of the enemy; Thou hast set my feet in a large place.');
INSERT INTO `bible_verses_asv` VALUES ('14341', '19', '31', '9', 'Have mercy upon me, O Jehovah, for I am in distress: Mine eye wasteth away with grief, [yea], my soul and my body.');
INSERT INTO `bible_verses_asv` VALUES ('14342', '19', '31', '10', 'For my life is spent with sorrow, And my years with sighing: My strength faileth because of mine iniquity, And my bones are wasted away.');
INSERT INTO `bible_verses_asv` VALUES ('14343', '19', '31', '11', 'Because of all mine adversaries I am become a reproach, Yea, unto my neighbors exceedingly, And a fear to mine acquaintance: They that did see me without fled from me.');
INSERT INTO `bible_verses_asv` VALUES ('14344', '19', '31', '12', 'I am forgotten as a dead man out of mind: I am like a broken vessel.');
INSERT INTO `bible_verses_asv` VALUES ('14345', '19', '31', '13', 'For I have heard the defaming of many, Terror on every side: While they took counsel together against me, they devised to take away my life.');
INSERT INTO `bible_verses_asv` VALUES ('14346', '19', '31', '14', 'But I trusted in thee, O Jehovah: I said, Thou art my God.');
INSERT INTO `bible_verses_asv` VALUES ('14347', '19', '31', '15', 'My times are in thy hand: Deliver me from the hand of mine enemies, and from them that persecute me.');
INSERT INTO `bible_verses_asv` VALUES ('14348', '19', '31', '16', 'Make thy face to shine upon thy servant: Save me in thy lovingkindness.');
INSERT INTO `bible_verses_asv` VALUES ('14349', '19', '31', '17', 'Let me not be put to shame, O Jehovah; For I have called upon thee: Let the wicked be put to shame, let them be silent in Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('14350', '19', '31', '18', 'Let the lying lips be dumb, Which speak against the righteous insolently, With pride and contempt.');
INSERT INTO `bible_verses_asv` VALUES ('14351', '19', '31', '19', 'Oh how great is thy goodness, Which thou hast laid up for them that fear thee, Which thou hast wrought for them that take refuge in thee, Before the sons of men!');
INSERT INTO `bible_verses_asv` VALUES ('14352', '19', '31', '20', 'In the covert of thy presence wilt thou hide them from the plottings of man: Thou wilt keep them secretly in a pavilion from the strife of tongues.');
INSERT INTO `bible_verses_asv` VALUES ('14353', '19', '31', '21', 'Blessed be Jehovah; For he hath showed me his marvellous lovingkindness in a strong city.');
INSERT INTO `bible_verses_asv` VALUES ('14354', '19', '31', '22', 'As for me, I said in my haste, I am cut off from before thine eyes: Nevertheless thou heardest the voice of my supplications When I cried unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('14355', '19', '31', '23', 'Oh love Jehovah, all ye his saints: Jehovah preserveth the faithful, And plentifully rewardeth him that dealeth proudly.');
INSERT INTO `bible_verses_asv` VALUES ('14356', '19', '31', '24', 'Be strong, and let your heart take courage, All ye that hope in Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14357', '19', '32', '1', '[[ A Psalm] of David. Maschil]. Blessed is he whose transgression is forgiven, Whose sin is covered.');
INSERT INTO `bible_verses_asv` VALUES ('14358', '19', '32', '2', 'Blessed is the man unto whom Jehovah imputeth not iniquity, And in whose spirit there is no guile.');
INSERT INTO `bible_verses_asv` VALUES ('14359', '19', '32', '3', 'When I kept silence, my bones wasted away Through my groaning all the day long.');
INSERT INTO `bible_verses_asv` VALUES ('14360', '19', '32', '4', 'For day and night thy hand was heavy upon me: My moisture was changed [as] with the drought of summer. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14361', '19', '32', '5', 'I acknowledged my sin unto thee, And mine iniquity did I not hide: I said, I will confess my transgressions unto Jehovah; And thou forgavest the iniquity of my sin. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14362', '19', '32', '6', 'For this let every one that is godly pray unto thee in a time when thou mayest be found: Surely when the great waters overflow they shall not reach unto him.');
INSERT INTO `bible_verses_asv` VALUES ('14363', '19', '32', '7', 'Thou art my hiding-place; Thou wilt preserve me from trouble; Thou wilt compass me about with songs of deliverance. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14364', '19', '32', '8', 'I will instruct thee and teach thee in the way which thou shalt go: I will counsel thee with mine eye upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('14365', '19', '32', '9', 'Be ye not as the horse, or as the mule, which have no understanding; Whose trappings must be bit and bridle to hold them in, [Else] they will not come near unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('14366', '19', '32', '10', 'Many sorrows shall be to the wicked; But he that trusteth in Jehovah, lovingkindness shall compass him about.');
INSERT INTO `bible_verses_asv` VALUES ('14367', '19', '32', '11', 'Be glad in Jehovah, and rejoice, ye righteous; And shout for joy, all ye that are upright in heart.');
INSERT INTO `bible_verses_asv` VALUES ('14368', '19', '33', '1', 'Rejoice in Jehovah, O ye righteous: Praise is comely for the upright.');
INSERT INTO `bible_verses_asv` VALUES ('14369', '19', '33', '2', 'Give thanks unto Jehovah with the harp: Sing praises unto him with the psaltery of ten strings.');
INSERT INTO `bible_verses_asv` VALUES ('14370', '19', '33', '3', 'Sing unto him a new song; Play skilfully with a loud noise.');
INSERT INTO `bible_verses_asv` VALUES ('14371', '19', '33', '4', 'For the word of Jehovah is right; And all his work is [done] in faithfulness.');
INSERT INTO `bible_verses_asv` VALUES ('14372', '19', '33', '5', 'He loveth righteousness and justice: The earth is full of the lovingkindness of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14373', '19', '33', '6', 'By the word of Jehovah were the heavens made, And all the host of them by the breath of his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('14374', '19', '33', '7', 'He gathereth the waters of the sea together as a heap: He layeth up the deeps in store-houses.');
INSERT INTO `bible_verses_asv` VALUES ('14375', '19', '33', '8', 'Let all the earth fear Jehovah: Let all the inhabitants of the world stand in awe of him.');
INSERT INTO `bible_verses_asv` VALUES ('14376', '19', '33', '9', 'For he spake, and it was done; He commanded, and it stood fast.');
INSERT INTO `bible_verses_asv` VALUES ('14377', '19', '33', '10', 'Jehovah bringeth the counsel of the nations to nought; He maketh the thoughts of the peoples to be of no effect.');
INSERT INTO `bible_verses_asv` VALUES ('14378', '19', '33', '11', 'The counsel of Jehovah standeth fast for ever, The thoughts of his heart to all generations.');
INSERT INTO `bible_verses_asv` VALUES ('14379', '19', '33', '12', 'Blessed is the nation whose God is Jehovah, The people whom he hath chosen for his own inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('14380', '19', '33', '13', 'Jehovah looketh from heaven; He beholdeth all the sons of men;');
INSERT INTO `bible_verses_asv` VALUES ('14381', '19', '33', '14', 'From the place of his habitation he looketh forth Upon all the inhabitants of the earth,');
INSERT INTO `bible_verses_asv` VALUES ('14382', '19', '33', '15', 'He that fashioneth the hearts of them all, That considereth all their works.');
INSERT INTO `bible_verses_asv` VALUES ('14383', '19', '33', '16', 'There is no king saved by the multitude of a host: A mighty man is not delivered by great strength.');
INSERT INTO `bible_verses_asv` VALUES ('14384', '19', '33', '17', 'A horse is a vain thing for safety; Neither doth he deliver any by his great power.');
INSERT INTO `bible_verses_asv` VALUES ('14385', '19', '33', '18', 'Behold, the eye of Jehovah is upon them that fear him, Upon them that hope in his lovingkindness;');
INSERT INTO `bible_verses_asv` VALUES ('14386', '19', '33', '19', 'To deliver their soul from death, And to keep them alive in famine.');
INSERT INTO `bible_verses_asv` VALUES ('14387', '19', '33', '20', 'Our soul hath waited for Jehovah: He is our help and our shield.');
INSERT INTO `bible_verses_asv` VALUES ('14388', '19', '33', '21', 'For our heart shall rejoice in him, Because we have trusted in his holy name.');
INSERT INTO `bible_verses_asv` VALUES ('14389', '19', '33', '22', 'Let thy lovingkindness, O Jehovah, be upon us, According as we have hoped in thee.');
INSERT INTO `bible_verses_asv` VALUES ('14390', '19', '34', '1', '[[ A Psalm] of David; when he changed his behavior before Abimelech, who drove him away, and he departed]. I will bless Jehovah at all times: His praise shall continually be in my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('14391', '19', '34', '2', 'My soul shall make her boast in Jehovah: The meek shall hear thereof, and be glad.');
INSERT INTO `bible_verses_asv` VALUES ('14392', '19', '34', '3', 'Oh magnify Jehovah with me, And let us exalt his name together.');
INSERT INTO `bible_verses_asv` VALUES ('14393', '19', '34', '4', 'I sought Jehovah, and he answered me, And delivered me from all my fears.');
INSERT INTO `bible_verses_asv` VALUES ('14394', '19', '34', '5', 'They looked unto him, and were radiant; And their faces shall never be confounded.');
INSERT INTO `bible_verses_asv` VALUES ('14395', '19', '34', '6', 'This poor man cried, and Jehovah heard him, And saved him out of all his troubles.');
INSERT INTO `bible_verses_asv` VALUES ('14396', '19', '34', '7', 'The angel of Jehovah encampeth round about them that fear him, And delivereth them.');
INSERT INTO `bible_verses_asv` VALUES ('14397', '19', '34', '8', 'Oh taste and see that Jehovah is good: Blessed is the man that taketh refuge in him.');
INSERT INTO `bible_verses_asv` VALUES ('14398', '19', '34', '9', 'Oh fear Jehovah, ye his saints; For there is no want to them that fear him.');
INSERT INTO `bible_verses_asv` VALUES ('14399', '19', '34', '10', 'The young lions do lack, and suffer hunger; But they that seek Jehovah shall not want any good thing.');
INSERT INTO `bible_verses_asv` VALUES ('14400', '19', '34', '11', 'Come, ye children, hearken unto me: I will teach you the fear of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14401', '19', '34', '12', 'What man is he that desireth life, And loveth [many] days, that he may see good?');
INSERT INTO `bible_verses_asv` VALUES ('14402', '19', '34', '13', 'Keep thy tongue from evil, And thy lips from speaking guile.');
INSERT INTO `bible_verses_asv` VALUES ('14403', '19', '34', '14', 'Depart from evil, and do good; Seek peace, and pursue it.');
INSERT INTO `bible_verses_asv` VALUES ('14404', '19', '34', '15', 'The eyes of Jehovah are toward the righteous, And his ears are [open] unto their cry.');
INSERT INTO `bible_verses_asv` VALUES ('14405', '19', '34', '16', 'The face of Jehovah is against them that do evil, To cut off the remembrance of them from the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14406', '19', '34', '17', '[ The righteous] cried, and Jehovah heard, And delivered them out of all their troubles.');
INSERT INTO `bible_verses_asv` VALUES ('14407', '19', '34', '18', 'Jehovah is nigh unto them that are of a broken heart, And saveth such as are of a contrite spirit.');
INSERT INTO `bible_verses_asv` VALUES ('14408', '19', '34', '19', 'Many are the afflictions of the righteous; But Jehovah delivereth him out of them all.');
INSERT INTO `bible_verses_asv` VALUES ('14409', '19', '34', '20', 'He keepeth all his bones: Not one of them is broken.');
INSERT INTO `bible_verses_asv` VALUES ('14410', '19', '34', '21', 'Evil shall slay the wicked; And they that hate the righteous shall be condemned.');
INSERT INTO `bible_verses_asv` VALUES ('14411', '19', '34', '22', 'Jehovah redeemeth the soul of his servants; And none of them that take refuge in him shall be condemned.');
INSERT INTO `bible_verses_asv` VALUES ('14412', '19', '35', '1', '[[ A Psalm] of David]. Strive thou, O Jehovah, with them that strive with me: Fight thou against them that fight against me.');
INSERT INTO `bible_verses_asv` VALUES ('14413', '19', '35', '2', 'Take hold of shield and buckler, And stand up for my help.');
INSERT INTO `bible_verses_asv` VALUES ('14414', '19', '35', '3', 'Draw out also the spear, and stop the way against them that pursue me: Say unto my soul, I am thy salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14415', '19', '35', '4', 'Let them be put to shame and brought to dishonor that seek after my soul: Let them be turned back and confounded that devise my hurt.');
INSERT INTO `bible_verses_asv` VALUES ('14416', '19', '35', '5', 'Let them be as chaff before the wind, And the angel of Jehovah driving [them] on.');
INSERT INTO `bible_verses_asv` VALUES ('14417', '19', '35', '6', 'Let their way be dark and slippery, And the angel of Jehovah pursuing them.');
INSERT INTO `bible_verses_asv` VALUES ('14418', '19', '35', '7', 'For without cause have they hid for me their net [in] a pit; Without cause have they digged [a pit] for my soul.');
INSERT INTO `bible_verses_asv` VALUES ('14419', '19', '35', '8', 'Let destruction come upon him unawares; And let his net that he hath hid catch himself: With destruction let him fall therein.');
INSERT INTO `bible_verses_asv` VALUES ('14420', '19', '35', '9', 'And my soul shall be joyful in Jehovah: It shall rejoice in his salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14421', '19', '35', '10', 'All my bones shall say, Jehovah, who is like unto thee, Who deliverest the poor from him that is too strong for him, Yea, the poor and the needy from him that robbeth him?');
INSERT INTO `bible_verses_asv` VALUES ('14422', '19', '35', '11', 'Unrighteous witnesses rise up; They ask me of things that I know not.');
INSERT INTO `bible_verses_asv` VALUES ('14423', '19', '35', '12', 'They reward me evil for good, [To] the bereaving of my soul.');
INSERT INTO `bible_verses_asv` VALUES ('14424', '19', '35', '13', 'But as for me, when they were sick, my clothing was sackcloth: I afflicted my soul with fasting; And my prayer returned into mine own bosom.');
INSERT INTO `bible_verses_asv` VALUES ('14425', '19', '35', '14', 'I behaved myself as though it had been my friend or my brother: I bowed down mourning, as one that bewaileth his mother.');
INSERT INTO `bible_verses_asv` VALUES ('14426', '19', '35', '15', 'But in mine adversity they rejoiced, and gathered themselves together: The abjects gathered themselves together against me, and I knew [it] not; They did tear me, and ceased not:');
INSERT INTO `bible_verses_asv` VALUES ('14427', '19', '35', '16', 'Like the profane mockers in feasts, They gnashed upon me with their teeth.');
INSERT INTO `bible_verses_asv` VALUES ('14428', '19', '35', '17', 'Lord, how long wilt thou look on? Rescue my soul from their destructions, My darling from the lions.');
INSERT INTO `bible_verses_asv` VALUES ('14429', '19', '35', '18', 'I will give thee thanks in the great assembly: I will praise thee among much people.');
INSERT INTO `bible_verses_asv` VALUES ('14430', '19', '35', '19', 'Let not them that are mine enemies wrongfully rejoice over me; Neither let them wink with the eye that hate me without a cause.');
INSERT INTO `bible_verses_asv` VALUES ('14431', '19', '35', '20', 'For they speak not peace; But they devise deceitful words against them that are quiet in the land.');
INSERT INTO `bible_verses_asv` VALUES ('14432', '19', '35', '21', 'Yea, they opened their mouth wide against me; They said, Aha, aha, our eye hath seen it.');
INSERT INTO `bible_verses_asv` VALUES ('14433', '19', '35', '22', 'Thou hast seen it, O Jehovah; Keep not silence: O Lord, be not far from me.');
INSERT INTO `bible_verses_asv` VALUES ('14434', '19', '35', '23', 'Stir up thyself, and awake to the justice [due] unto me, [Even] unto my cause, my God and my Lord.');
INSERT INTO `bible_verses_asv` VALUES ('14435', '19', '35', '24', 'Judge me, O Jehovah my God, according to thy righteousness; And let them not rejoice over me.');
INSERT INTO `bible_verses_asv` VALUES ('14436', '19', '35', '25', 'Let them not say in their heart, Aha, so would we have it: Let them not say, We have swallowed him up.');
INSERT INTO `bible_verses_asv` VALUES ('14437', '19', '35', '26', 'Let them be put to shame and confounded together that rejoice at my hurt: Let them be clothed with shame and dishonor that magnify themselves against me.');
INSERT INTO `bible_verses_asv` VALUES ('14438', '19', '35', '27', 'Let them shout for joy, and be glad, that favor my righteous cause: Yea, let them say continually, Jehovah be magnified, Who hath pleasure in the prosperity of his servant.');
INSERT INTO `bible_verses_asv` VALUES ('14439', '19', '35', '28', 'And my tongue shall talk of thy righteousness [And] of thy praise all the day long.');
INSERT INTO `bible_verses_asv` VALUES ('14440', '19', '36', '1', '[For the Chief Musician. [A Psalm] of David the servant of Jehovah]. The transgression of the wicked saith within my heart, There is no fear of God before his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('14441', '19', '36', '2', 'For he flattereth himself in his own eyes, That his iniquity will not be found out and be hated.');
INSERT INTO `bible_verses_asv` VALUES ('14442', '19', '36', '3', 'The words of his mouth are iniquity and deceit: He hath ceased to be wise [and] to do good.');
INSERT INTO `bible_verses_asv` VALUES ('14443', '19', '36', '4', 'He deviseth iniquity upon his bed; He setteth himself in a way that is not good; He abhorreth not evil.');
INSERT INTO `bible_verses_asv` VALUES ('14444', '19', '36', '5', 'Thy lovingkindness, O Jehovah, is in the heavens; Thy faithfulness [reacheth] unto the skies.');
INSERT INTO `bible_verses_asv` VALUES ('14445', '19', '36', '6', 'Thy righteousness is like the mountains of God; Thy judgments are a great deep: O Jehovah, thou preservest man and beast.');
INSERT INTO `bible_verses_asv` VALUES ('14446', '19', '36', '7', 'How precious is thy lovingkindness, O God! And the children of men take refuge under the shadow of thy wings.');
INSERT INTO `bible_verses_asv` VALUES ('14447', '19', '36', '8', 'They shall be abundantly satisfied with the fatness of thy house; And thou wilt make them drink of the river of thy pleasures.');
INSERT INTO `bible_verses_asv` VALUES ('14448', '19', '36', '9', 'For with thee is the fountain of life: In thy light shall we see light.');
INSERT INTO `bible_verses_asv` VALUES ('14449', '19', '36', '10', 'Oh continue thy lovingkindness unto them that know thee, And thy righteousness to the upright in heart.');
INSERT INTO `bible_verses_asv` VALUES ('14450', '19', '36', '11', 'Let not the foot of pride come against me, And let not the hand of the wicked drive me away.');
INSERT INTO `bible_verses_asv` VALUES ('14451', '19', '36', '12', 'There are the workers of iniquity fallen: They are thrust down, and shall not be able to rise.');
INSERT INTO `bible_verses_asv` VALUES ('14452', '19', '37', '1', '[[ A Psalm] of David]. Fret not thyself because of evil-doers, Neither be thou envious against them that work unrighteousness.');
INSERT INTO `bible_verses_asv` VALUES ('14453', '19', '37', '2', 'For they shall soon be cut down like the grass, And wither as the green herb.');
INSERT INTO `bible_verses_asv` VALUES ('14454', '19', '37', '3', 'Trust in Jehovah, and do good; Dwell in the land, and feed on [his] faithfulness.');
INSERT INTO `bible_verses_asv` VALUES ('14455', '19', '37', '4', 'Delight thyself also in Jehovah; And he will give thee the desires of thy heart.');
INSERT INTO `bible_verses_asv` VALUES ('14456', '19', '37', '5', 'Commit thy way unto Jehovah; Trust also in him, and he will bring it to pass.');
INSERT INTO `bible_verses_asv` VALUES ('14457', '19', '37', '6', 'And he will make thy righteousness to go forth as the light, And thy justice as the noon-day.');
INSERT INTO `bible_verses_asv` VALUES ('14458', '19', '37', '7', 'Rest in Jehovah, and wait patiently for him: Fret not thyself because of him who prospereth in his way, Because of the man who bringeth wicked devices to pass.');
INSERT INTO `bible_verses_asv` VALUES ('14459', '19', '37', '8', 'Cease from anger, and forsake wrath: Fret not thyself, [it tendeth] only to evil-doing.');
INSERT INTO `bible_verses_asv` VALUES ('14460', '19', '37', '9', 'For evil-doers shall be cut off; But those that wait for Jehovah, they shall inherit the land.');
INSERT INTO `bible_verses_asv` VALUES ('14461', '19', '37', '10', 'For yet a little while, and the wicked shall not be: Yea, thou shalt diligently consider his place, and he shall not be.');
INSERT INTO `bible_verses_asv` VALUES ('14462', '19', '37', '11', 'But the meek shall inherit the land, And shall delight themselves in the abundance of peace.');
INSERT INTO `bible_verses_asv` VALUES ('14463', '19', '37', '12', 'The wicked plotteth against the just, And gnasheth upon him with his teeth.');
INSERT INTO `bible_verses_asv` VALUES ('14464', '19', '37', '13', 'The Lord will laugh at him; For he seeth that his day is coming.');
INSERT INTO `bible_verses_asv` VALUES ('14465', '19', '37', '14', 'The wicked have drawn out the sword, and have bent their bow, To cast down the poor and needy, To slay such as are upright in the way.');
INSERT INTO `bible_verses_asv` VALUES ('14466', '19', '37', '15', 'Their sword shall enter into their own heart, And their bows shall be broken.');
INSERT INTO `bible_verses_asv` VALUES ('14467', '19', '37', '16', 'Better is a little that the righteous hath Than the abundance of many wicked.');
INSERT INTO `bible_verses_asv` VALUES ('14468', '19', '37', '17', 'For the arms of the wicked shall be broken; But Jehovah upholdeth the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('14469', '19', '37', '18', 'Jehovah knoweth the days of the perfect; And their inheritance shall be for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14470', '19', '37', '19', 'They shall not be put to shame in the time of evil; And in the days of famine they shall be satisfied.');
INSERT INTO `bible_verses_asv` VALUES ('14471', '19', '37', '20', 'But the wicked shall perish, And the enemies of Jehovah shall be as the fat of lambs: They shall consume; in smoke shall they consume away.');
INSERT INTO `bible_verses_asv` VALUES ('14472', '19', '37', '21', 'The wicked borroweth, and payeth not again; But the righteous dealeth graciously, and giveth.');
INSERT INTO `bible_verses_asv` VALUES ('14473', '19', '37', '22', 'For such as are blessed of him shall inherit the land; And they that are cursed of him shall be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('14474', '19', '37', '23', 'A man\'s goings are established of Jehovah; And he delighteth in his way.');
INSERT INTO `bible_verses_asv` VALUES ('14475', '19', '37', '24', 'Though he fall, he shall not be utterly cast down; For Jehovah upholdeth him with his hand.');
INSERT INTO `bible_verses_asv` VALUES ('14476', '19', '37', '25', 'I have been young, and now am old; Yet have I not seen the righteous forsaken, Nor his seed begging bread.');
INSERT INTO `bible_verses_asv` VALUES ('14477', '19', '37', '26', 'All the day long he dealeth graciously, and lendeth; And his seed is blessed.');
INSERT INTO `bible_verses_asv` VALUES ('14478', '19', '37', '27', 'Depart from evil, and do good; And dwell for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('14479', '19', '37', '28', 'For Jehovah loveth justice, And forsaketh not his saints; They are preserved for ever: But the seed of the wicked shall be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('14480', '19', '37', '29', 'The righteous shall inherit the land, And dwell therein for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14481', '19', '37', '30', 'The mouth of the righteous talketh of wisdom, And his tongue speaketh justice.');
INSERT INTO `bible_verses_asv` VALUES ('14482', '19', '37', '31', 'The law of his God is in his heart; None of his steps shall slide.');
INSERT INTO `bible_verses_asv` VALUES ('14483', '19', '37', '32', 'The wicked watcheth the righteous, And seeketh to slay him.');
INSERT INTO `bible_verses_asv` VALUES ('14484', '19', '37', '33', 'Jehovah will not leave him in his hand, Nor condemn him when he is judged.');
INSERT INTO `bible_verses_asv` VALUES ('14485', '19', '37', '34', 'Wait for Jehovah, and keep his way, And he will exalt thee to inherit the land: When the wicked are cut off, thou shalt see it.');
INSERT INTO `bible_verses_asv` VALUES ('14486', '19', '37', '35', 'I have seen the wicked in great power, And spreading himself like a green tree in its native soil.');
INSERT INTO `bible_verses_asv` VALUES ('14487', '19', '37', '36', 'But one passed by, and, lo, he was not: Yea, I sought him, but he could not be found.');
INSERT INTO `bible_verses_asv` VALUES ('14488', '19', '37', '37', 'Mark the perfect man, and behold the upright; For there is a [happy] end to the man of peace.');
INSERT INTO `bible_verses_asv` VALUES ('14489', '19', '37', '38', 'As for transgressors, they shall be destroyed together; The end of the wicked shall be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('14490', '19', '37', '39', 'But the salvation of the righteous is of Jehovah; He is their stronghold in the time of trouble.');
INSERT INTO `bible_verses_asv` VALUES ('14491', '19', '37', '40', 'And Jehovah helpeth them, and rescueth them; He rescueth them from the wicked, and saveth them, Because they have taken refuge in him.');
INSERT INTO `bible_verses_asv` VALUES ('14492', '19', '38', '1', '[A Psalm of David, to bring to remembrance]. O Jehovah, rebuke me not in thy wrath; Neither chasten me in thy hot displeasure.');
INSERT INTO `bible_verses_asv` VALUES ('14493', '19', '38', '2', 'For thine arrows stick fast in me, And thy hand presseth me sore.');
INSERT INTO `bible_verses_asv` VALUES ('14494', '19', '38', '3', 'There is no soundness in my flesh because of thine indignation; Neither is there any health in my bones because of my sin.');
INSERT INTO `bible_verses_asv` VALUES ('14495', '19', '38', '4', 'For mine iniquities are gone over my head: As a heavy burden they are too heavy for me.');
INSERT INTO `bible_verses_asv` VALUES ('14496', '19', '38', '5', 'My wounds are loathsome and corrupt, Because of my foolishness.');
INSERT INTO `bible_verses_asv` VALUES ('14497', '19', '38', '6', 'I am pained and bowed down greatly; I go mourning all the day long.');
INSERT INTO `bible_verses_asv` VALUES ('14498', '19', '38', '7', 'For my loins are filled with burning; And there is no soundness in my flesh.');
INSERT INTO `bible_verses_asv` VALUES ('14499', '19', '38', '8', 'I am faint and sore bruised: I have groaned by reason of the disquietness of my heart.');
INSERT INTO `bible_verses_asv` VALUES ('14500', '19', '38', '9', 'Lord, all my desire is before thee; And my groaning is not hid from thee.');
INSERT INTO `bible_verses_asv` VALUES ('14501', '19', '38', '10', 'My heart throbbeth, my strength faileth me: As for the light of mine eyes, it also is gone from me.');
INSERT INTO `bible_verses_asv` VALUES ('14502', '19', '38', '11', 'My lovers and my friends stand aloof from my plague; And my kinsmen stand afar off.');
INSERT INTO `bible_verses_asv` VALUES ('14503', '19', '38', '12', 'They also that seek after my life lay snares [for me] ; And they that seek my hurt speak mischievous things, And meditate deceits all the day long.');
INSERT INTO `bible_verses_asv` VALUES ('14504', '19', '38', '13', 'But I, as a deaf man, hear not; And I am as a dumb man that openeth not his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('14505', '19', '38', '14', 'Yea, I am as a man that heareth not, And in whose mouth are no reproofs.');
INSERT INTO `bible_verses_asv` VALUES ('14506', '19', '38', '15', 'For in thee, O Jehovah, do I hope: Thou wilt answer, O Lord my God.');
INSERT INTO `bible_verses_asv` VALUES ('14507', '19', '38', '16', 'For I said, Lest they rejoice over me: When my foot slippeth, they magnify themselves against me.');
INSERT INTO `bible_verses_asv` VALUES ('14508', '19', '38', '17', 'For I am ready to fall, And my sorrow is continually before me.');
INSERT INTO `bible_verses_asv` VALUES ('14509', '19', '38', '18', 'For I will declare mine iniquity; I will be sorry for my sin.');
INSERT INTO `bible_verses_asv` VALUES ('14510', '19', '38', '19', 'But mine enemies are lively, [and] are strong; And they that hate me wrongfully are multiplied.');
INSERT INTO `bible_verses_asv` VALUES ('14511', '19', '38', '20', 'They also that render evil for good Are adversaries unto me, because I follow the thing that is good.');
INSERT INTO `bible_verses_asv` VALUES ('14512', '19', '38', '21', 'Forsake me not, O Jehovah: O my God, be not far from me.');
INSERT INTO `bible_verses_asv` VALUES ('14513', '19', '38', '22', 'Make haste to help me, O Lord, my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14514', '19', '39', '1', '[For the Chief Musician, for Jeduthun. A Psalm of David]. I said, I will take heed to my ways, That I sin not with my tongue: I will keep my mouth with a bridle, While the wicked is before me.');
INSERT INTO `bible_verses_asv` VALUES ('14515', '19', '39', '2', 'I was dumb with silence, I held my peace, even from good; And my sorrow was stirred.');
INSERT INTO `bible_verses_asv` VALUES ('14516', '19', '39', '3', 'My heart was hot within me; While I was musing the fire burned: [Then] spake I with my tongue:');
INSERT INTO `bible_verses_asv` VALUES ('14517', '19', '39', '4', 'Jehovah, make me to know mine end, And the measure of my days, what it is; Let me know how frail I am.');
INSERT INTO `bible_verses_asv` VALUES ('14518', '19', '39', '5', 'Behold, thou hast made my days [as] handbreadths; And my life-time is as nothing before thee: Surely every man at his best estate is altogether vanity. {{Selah [');
INSERT INTO `bible_verses_asv` VALUES ('14519', '19', '39', '6', 'Surely every man walketh in a vain show; Surely they are disquieted in vain: He heapeth up [riches], and knoweth not who shall gather them.');
INSERT INTO `bible_verses_asv` VALUES ('14520', '19', '39', '7', 'And now, Lord, what wait I for? My hope is in thee.');
INSERT INTO `bible_verses_asv` VALUES ('14521', '19', '39', '8', 'Deliver me from all my transgressions: Make me not the reproach of the foolish.');
INSERT INTO `bible_verses_asv` VALUES ('14522', '19', '39', '9', 'I was dumb, I opened not my mouth; Because thou didst it.');
INSERT INTO `bible_verses_asv` VALUES ('14523', '19', '39', '10', 'Remove thy stroke away from me: I am consumed by the blow of thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('14524', '19', '39', '11', 'When thou with rebukes dost correct man for iniquity, Thou makest his beauty to consume away like a moth: Surely every man is vanity. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14525', '19', '39', '12', 'Hear my prayer, O Jehovah, and give ear unto my cry; Hold not thy peace at my tears: For I am a stranger with thee, A sojourner, as all my fathers were.');
INSERT INTO `bible_verses_asv` VALUES ('14526', '19', '39', '13', 'Oh spare me, that I may recover strength, Before I go hence, and be no more.');
INSERT INTO `bible_verses_asv` VALUES ('14527', '19', '40', '1', '[For the Chief Musician. A Psalm of David]. I waited patiently for Jehovah; And he inclined unto me, and heard my cry.');
INSERT INTO `bible_verses_asv` VALUES ('14528', '19', '40', '2', 'He brought me up also out of a horrible pit, out of the miry clay; And he set my feet upon a rock, and established my goings.');
INSERT INTO `bible_verses_asv` VALUES ('14529', '19', '40', '3', 'And he hath put a new song in my mouth, even praise unto our God: Many shall see it, and fear, And shall trust in Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14530', '19', '40', '4', 'Blessed is the man that maketh Jehovah his trust, And respecteth not the proud, nor such as turn aside to lies.');
INSERT INTO `bible_verses_asv` VALUES ('14531', '19', '40', '5', 'Many, O Jehovah my God, are the wonderful works which thou hast done, And thy thoughts which are to us-ward; They cannot be set in order unto thee; If I would declare and speak of them, They are more than can be numbered.');
INSERT INTO `bible_verses_asv` VALUES ('14532', '19', '40', '6', 'Sacrifice and offering thou hast no delight in; Mine ears hast thou opened: Burnt-offering and sin-offering hast thou not required.');
INSERT INTO `bible_verses_asv` VALUES ('14533', '19', '40', '7', 'Then said I, Lo, I am come; In the roll of the book it is written of me:');
INSERT INTO `bible_verses_asv` VALUES ('14534', '19', '40', '8', 'I delight to do thy will, O my God; Yea, thy law is within my heart.');
INSERT INTO `bible_verses_asv` VALUES ('14535', '19', '40', '9', 'I have proclaimed glad tidings of righteousness in the great assembly; Lo, I will not refrain my lips, O Jehovah, thou knowest.');
INSERT INTO `bible_verses_asv` VALUES ('14536', '19', '40', '10', 'I have not hid thy righteousness within my heart; I have declared thy faithfulness and thy salvation; I have not concealed thy lovingkindness and thy truth from the great assembly.');
INSERT INTO `bible_verses_asv` VALUES ('14537', '19', '40', '11', 'Withhold not thou thy tender mercies from me, O Jehovah; Let thy lovingkindness and thy truth continually preserve me.');
INSERT INTO `bible_verses_asv` VALUES ('14538', '19', '40', '12', 'For innumerable evils have compassed me about; Mine iniquities have overtaken me, so that I am not able to look up; They are more than the hairs of my head; And my heart hath failed me.');
INSERT INTO `bible_verses_asv` VALUES ('14539', '19', '40', '13', 'Be pleased, O Jehovah, to deliver me: Make haste to help me, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14540', '19', '40', '14', 'Let them be put to shame and confounded together That seek after my soul to destroy it: Let them be turned backward and brought to dishonor That delight in my hurt.');
INSERT INTO `bible_verses_asv` VALUES ('14541', '19', '40', '15', 'Let them be desolate by reason of their shame That say unto me, Aha, aha.');
INSERT INTO `bible_verses_asv` VALUES ('14542', '19', '40', '16', 'Let all those that seek thee rejoice and be glad in thee: Let such as love thy salvation say continually, Jehovah be magnified.');
INSERT INTO `bible_verses_asv` VALUES ('14543', '19', '40', '17', 'But I am poor and needy; [Yet] the Lord thinketh upon me: Thou art my help and my deliverer; Make no tarrying, O my God.');
INSERT INTO `bible_verses_asv` VALUES ('14544', '19', '41', '1', '[For the Chief Musician. A Psalm of David]. Blessed is he that considereth the poor: Jehovah will deliver him in the day of evil.');
INSERT INTO `bible_verses_asv` VALUES ('14545', '19', '41', '2', 'Jehovah will preserve him, and keep him alive, And he shall be blessed upon the earth; And deliver not thou him unto the will of his enemies.');
INSERT INTO `bible_verses_asv` VALUES ('14546', '19', '41', '3', 'Jehovah will support him upon the couch of languishing: Thou makest all his bed in his sickness.');
INSERT INTO `bible_verses_asv` VALUES ('14547', '19', '41', '4', 'I said, O Jehovah, have mercy upon me: Heal my soul; For I have sinned against thee.');
INSERT INTO `bible_verses_asv` VALUES ('14548', '19', '41', '5', 'Mine enemies speak evil against me, [saying], When will he die, and his name perish?');
INSERT INTO `bible_verses_asv` VALUES ('14549', '19', '41', '6', 'And if he come to see [me], he speaketh falsehood; His heart gathereth iniquity to itself: When he goeth abroad, he telleth it.');
INSERT INTO `bible_verses_asv` VALUES ('14550', '19', '41', '7', 'All that hate me whisper together against me; Against me do they devise my hurt.');
INSERT INTO `bible_verses_asv` VALUES ('14551', '19', '41', '8', 'An evil disease, [say they], cleaveth fast unto him; And now that he lieth he shall rise up no more.');
INSERT INTO `bible_verses_asv` VALUES ('14552', '19', '41', '9', 'Yea, mine own familiar friend, in whom I trusted, Who did eat of my bread, Hath lifted up his heel against me.');
INSERT INTO `bible_verses_asv` VALUES ('14553', '19', '41', '10', 'But thou, O Jehovah, have mercy upon me, and raise me up, That I may requite them.');
INSERT INTO `bible_verses_asv` VALUES ('14554', '19', '41', '11', 'By this I know that thou delightest in me, Because mine enemy doth not triumph over me.');
INSERT INTO `bible_verses_asv` VALUES ('14555', '19', '41', '12', 'And as for me, thou upholdest me in mine integrity, And settest me before thy face for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14556', '19', '41', '13', 'Blessed be Jehovah, the God of Israel, From everlasting and to everlasting. Amen, and Amen.');
INSERT INTO `bible_verses_asv` VALUES ('14557', '19', '42', '1', '[For the Chief Musician. Maschil of the sons of Korah]. As the hart panteth after the water brooks, So panteth my soul after thee, O God.');
INSERT INTO `bible_verses_asv` VALUES ('14558', '19', '42', '2', 'My soul thirsteth for God, for the living God: When shall I come and appear before God?');
INSERT INTO `bible_verses_asv` VALUES ('14559', '19', '42', '3', 'My tears have been my food day and night, While they continually say unto me, Where is thy God?');
INSERT INTO `bible_verses_asv` VALUES ('14560', '19', '42', '4', 'These things I remember, and pour out my soul within me, How I went with the throng, and led them to the house of God, With the voice of joy and praise, a multitude keeping holyday.');
INSERT INTO `bible_verses_asv` VALUES ('14561', '19', '42', '5', 'Why art thou cast down, O my soul? And [why] art thou disquieted within me? Hope thou in God; for I shall yet praise him [For] the help of his countenance.');
INSERT INTO `bible_verses_asv` VALUES ('14562', '19', '42', '6', 'O my God, my soul is cast down within me: Therefore do I remember thee from the land of the Jordan, And the Hermons, from the hill Mizar.');
INSERT INTO `bible_verses_asv` VALUES ('14563', '19', '42', '7', 'Deep calleth unto deep at the noise of thy waterfalls: All thy waves and thy billows are gone over me.');
INSERT INTO `bible_verses_asv` VALUES ('14564', '19', '42', '8', '[ Yet] Jehovah will command his lovingkindness in the day-time; And in the night his song shall be with me, [Even] a prayer unto the God of my life.');
INSERT INTO `bible_verses_asv` VALUES ('14565', '19', '42', '9', 'I will say unto God my rock, Why hast thou forgotten me? Why go I mourning because of the oppression of the enemy?');
INSERT INTO `bible_verses_asv` VALUES ('14566', '19', '42', '10', 'As with a sword in my bones, mine adversaries reproach me, While they continually say unto me, Where is thy God?');
INSERT INTO `bible_verses_asv` VALUES ('14567', '19', '42', '11', 'Why art thou cast down, O my soul? And why art thou disquieted within me? Hope thou in God; For I shall yet praise him, [Who is] the help of my countenance, and my God.');
INSERT INTO `bible_verses_asv` VALUES ('14568', '19', '43', '1', 'Judge me, O God, and plead my cause against an ungodly nation: Oh deliver me from the deceitful and unjust man.');
INSERT INTO `bible_verses_asv` VALUES ('14569', '19', '43', '2', 'For thou art the God of my strength; Why hast thou cast me off? Why go I mourning because of the oppression of the enemy?');
INSERT INTO `bible_verses_asv` VALUES ('14570', '19', '43', '3', 'Oh send out thy light and thy truth; Let them lead me: Let them bring me unto thy holy hill, And to thy tabernacles.');
INSERT INTO `bible_verses_asv` VALUES ('14571', '19', '43', '4', 'Then will I go unto the altar of God, Unto God my exceeding joy; And upon the harp will I praise thee, O God, my God.');
INSERT INTO `bible_verses_asv` VALUES ('14572', '19', '43', '5', 'Why art thou cast down, O my soul? And why art thou disquieted within me? Hope thou in God; For I shall yet praise him, [Who is] the help of my countenance, and my God.');
INSERT INTO `bible_verses_asv` VALUES ('14573', '19', '44', '1', '[For the Chief Musician. [A Psalm] of the sons of Korah. Maschil]. We have heard with our ears, O God, Our fathers have told us, What work thou didst in their days, In the days of old.');
INSERT INTO `bible_verses_asv` VALUES ('14574', '19', '44', '2', 'Thou didst drive out the nations with thy hand; But them thou didst plant: Thou didst afflict the peoples; But them thou didst spread abroad.');
INSERT INTO `bible_verses_asv` VALUES ('14575', '19', '44', '3', 'For they gat not the land in possession by their own sword, Neither did their own arm save them; But thy right hand, and thine arm, and the light of thy countenance, Because thou wast favorable unto them.');
INSERT INTO `bible_verses_asv` VALUES ('14576', '19', '44', '4', 'Thou art my King, O God: Command deliverance for Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('14577', '19', '44', '5', 'Through thee will we push down our adversaries: Through thy name will we tread them under that rise up against us.');
INSERT INTO `bible_verses_asv` VALUES ('14578', '19', '44', '6', 'For I will not trust in my bow, Neither shall my sword save me.');
INSERT INTO `bible_verses_asv` VALUES ('14579', '19', '44', '7', 'But thou hast saved us from our adversaries, And hast put them to shame that hate us.');
INSERT INTO `bible_verses_asv` VALUES ('14580', '19', '44', '8', 'In God have we made our boast all the day long, And we will give thanks unto thy name for ever. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14581', '19', '44', '9', 'But now thou hast cast [us] off, and brought us to dishonor, And goest not forth with our hosts.');
INSERT INTO `bible_verses_asv` VALUES ('14582', '19', '44', '10', 'Thou makest us to turn back from the adversary; And they that hate us take spoil for themselves.');
INSERT INTO `bible_verses_asv` VALUES ('14583', '19', '44', '11', 'Thou hast made us like sheep [appointed] for food, And hast scattered us among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('14584', '19', '44', '12', 'Thou sellest thy people for nought, And hast not increased [thy wealth] by their price.');
INSERT INTO `bible_verses_asv` VALUES ('14585', '19', '44', '13', 'Thou makest us a reproach to our neighbors, A scoffing and a derision to them that are round about us.');
INSERT INTO `bible_verses_asv` VALUES ('14586', '19', '44', '14', 'Thou makest us a byword among the nations, A shaking of the head among the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('14587', '19', '44', '15', 'All the day long is my dishonor before me, And the shame of my face hath covered me,');
INSERT INTO `bible_verses_asv` VALUES ('14588', '19', '44', '16', 'For the voice of him that reproacheth and blasphemeth, By reason of the enemy and the avenger.');
INSERT INTO `bible_verses_asv` VALUES ('14589', '19', '44', '17', 'All this is come upon us; Yet have we not forgotten thee, Neither have we dealt falsely in thy covenant.');
INSERT INTO `bible_verses_asv` VALUES ('14590', '19', '44', '18', 'Our heart is not turned back, Neither have our steps declined from thy way,');
INSERT INTO `bible_verses_asv` VALUES ('14591', '19', '44', '19', 'That thou hast sore broken us in the place of jackals, And covered us with the shadow of death.');
INSERT INTO `bible_verses_asv` VALUES ('14592', '19', '44', '20', 'If we have forgotten the name of our God, Or spread forth our hands to a strange god;');
INSERT INTO `bible_verses_asv` VALUES ('14593', '19', '44', '21', 'Will not God search this out? For he knoweth the secrets of the heart.');
INSERT INTO `bible_verses_asv` VALUES ('14594', '19', '44', '22', 'Yea, for thy sake are we killed all the day long; We are accounted as sheep for the slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('14595', '19', '44', '23', 'Awake, why sleepest thou, O Lord? Arise, cast [us] not off for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14596', '19', '44', '24', 'Wherefore hidest thou thy face, And forgettest our affliction and our oppression?');
INSERT INTO `bible_verses_asv` VALUES ('14597', '19', '44', '25', 'For our soul is bowed down to the dust: Our body cleaveth unto the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14598', '19', '44', '26', 'Rise up for our help, And redeem us for thy lovingkindness\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('14599', '19', '45', '1', '[For the Chief Musician; set to Shoshannim. [A Psalm] of the sons of Korah. Maschil. A Song of loves]. My heart overfloweth with a goodly matter; I speak the things which I have made touching the king: My tongue is the pen of a ready writer.');
INSERT INTO `bible_verses_asv` VALUES ('14600', '19', '45', '2', 'Thou art fairer than the children of men; Grace is poured into thy lips: Therefore God hath blessed thee for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14601', '19', '45', '3', 'Gird thy sword upon thy thigh, O mighty one, Thy glory and thy majesty.');
INSERT INTO `bible_verses_asv` VALUES ('14602', '19', '45', '4', 'And in thy majesty ride on prosperously, Because of truth and meekness [and] righteousness: And thy right hand shall teach thee terrible things.');
INSERT INTO `bible_verses_asv` VALUES ('14603', '19', '45', '5', 'Thine arrows are sharp; The peoples fall under thee; [They are] in the heart of the king\'s enemies.');
INSERT INTO `bible_verses_asv` VALUES ('14604', '19', '45', '6', 'Thy throne, O God, is for ever and ever: A sceptre of equity is the sceptre of thy kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('14605', '19', '45', '7', 'Thou hast loved righteousness, and hated wickedness: Therefore God, thy God, hath anointed thee With the oil of gladness above thy fellows.');
INSERT INTO `bible_verses_asv` VALUES ('14606', '19', '45', '8', 'All thy garments [smell of] myrrh, and aloes, [and] cassia; Out of ivory palaces stringed instruments have made thee glad.');
INSERT INTO `bible_verses_asv` VALUES ('14607', '19', '45', '9', 'Kings\' daughters are among thy honorable women: At thy right hand doth stand the queen in gold of Ophir.');
INSERT INTO `bible_verses_asv` VALUES ('14608', '19', '45', '10', 'Hearken, O daughter, and consider, and incline thine ear; Forget also thine own people, and thy father\'s house:');
INSERT INTO `bible_verses_asv` VALUES ('14609', '19', '45', '11', 'So will the king desire thy beauty; For he is thy lord; And reverence thou him.');
INSERT INTO `bible_verses_asv` VALUES ('14610', '19', '45', '12', 'And the daughter of Tyre [shall be there] with a gift; The rich among the people shall entreat thy favor.');
INSERT INTO `bible_verses_asv` VALUES ('14611', '19', '45', '13', 'The king\'s daughter within [the palace] is all glorious: Her clothing is inwrought with gold.');
INSERT INTO `bible_verses_asv` VALUES ('14612', '19', '45', '14', 'She shall be led unto the king in broidered work: The virgins her companions that follow her Shall be brought unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('14613', '19', '45', '15', 'With gladness and rejoicing shall they be led: They shall enter into the king\'s palace.');
INSERT INTO `bible_verses_asv` VALUES ('14614', '19', '45', '16', 'Instead of thy fathers shall be thy children, Whom thou shalt make princes in all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14615', '19', '45', '17', 'I will make thy name to be remembered in all generations: Therefore shall the peoples give thee thanks for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('14616', '19', '46', '1', '[For the Chief Musician. [A Psalm] of the sons of Korah; set to Alamoth. A Song]. God is our refuge and strength, A very present help in trouble.');
INSERT INTO `bible_verses_asv` VALUES ('14617', '19', '46', '2', 'Therefore will we not fear, though the earth do change, And though the mountains be shaken into the heart of the seas;');
INSERT INTO `bible_verses_asv` VALUES ('14618', '19', '46', '3', 'Though the waters thereof roar and be troubled, Though the mountains tremble with the swelling thereof. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14619', '19', '46', '4', 'There is a river, the streams whereof make glad the city of God, The holy place of the tabernacles of the Most High.');
INSERT INTO `bible_verses_asv` VALUES ('14620', '19', '46', '5', 'God is in the midst of her; She shall not be moved: God will help her, and that right early.');
INSERT INTO `bible_verses_asv` VALUES ('14621', '19', '46', '6', 'The nations raged, the kingdoms were moved: He uttered his voice, the earth melted.');
INSERT INTO `bible_verses_asv` VALUES ('14622', '19', '46', '7', 'Jehovah of hosts is with us; The God of Jacob is our refuge. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14623', '19', '46', '8', 'Come, behold the works of Jehovah, What desolations he hath made in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14624', '19', '46', '9', 'He maketh wars to cease unto the end of the earth; He breaketh the bow, and cutteth the spear in sunder; He burneth the chariots in the fire.');
INSERT INTO `bible_verses_asv` VALUES ('14625', '19', '46', '10', 'Be still, and know that I am God: I will be exalted among the nations, I will be exalted in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14626', '19', '46', '11', 'Jehovah of hosts is with us; The God of Jacob is our refuge. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14627', '19', '47', '1', '[For the Chief Musician. A Psalm of the sons of Korah]. Oh clap your hands, all ye peoples; Shout unto God with the voice of triumph.');
INSERT INTO `bible_verses_asv` VALUES ('14628', '19', '47', '2', 'For Jehovah Most High is terrible; He is a great King over all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14629', '19', '47', '3', 'He subdueth peoples under us, And nations under our feet.');
INSERT INTO `bible_verses_asv` VALUES ('14630', '19', '47', '4', 'He chooseth our inheritance for us, The glory of Jacob whom he loved. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14631', '19', '47', '5', 'God is gone up with a shout, Jehovah with the sound of a trumpet.');
INSERT INTO `bible_verses_asv` VALUES ('14632', '19', '47', '6', 'Sing praise to God, sing praises: Sing praises unto our King, sing praises.');
INSERT INTO `bible_verses_asv` VALUES ('14633', '19', '47', '7', 'For God is the King of all the earth: Sing ye praises with understanding.');
INSERT INTO `bible_verses_asv` VALUES ('14634', '19', '47', '8', 'God reigneth over the nations: God sitteth upon his holy throne.');
INSERT INTO `bible_verses_asv` VALUES ('14635', '19', '47', '9', 'The princes of the peoples are gathered together [To be] the people of the God of Abraham: For the shields of the earth belong unto God; He is greatly exalted.');
INSERT INTO `bible_verses_asv` VALUES ('14636', '19', '48', '1', '[A Song; a Psalm of the sons of Korah]. Great is Jehovah, and greatly to be praised, In the city of our God, in his holy mountain.');
INSERT INTO `bible_verses_asv` VALUES ('14637', '19', '48', '2', 'Beautiful in elevation, the joy of the whole earth, Is mount Zion, [on] the sides of the north, The city of the great King.');
INSERT INTO `bible_verses_asv` VALUES ('14638', '19', '48', '3', 'God hath made himself known in her palaces for a refuge.');
INSERT INTO `bible_verses_asv` VALUES ('14639', '19', '48', '4', 'For, lo, the kings assembled themselves, They passed by together.');
INSERT INTO `bible_verses_asv` VALUES ('14640', '19', '48', '5', 'They saw it, then were they amazed; They were dismayed, they hasted away.');
INSERT INTO `bible_verses_asv` VALUES ('14641', '19', '48', '6', 'Trembling took hold of them there, Pain, as of a woman in travail.');
INSERT INTO `bible_verses_asv` VALUES ('14642', '19', '48', '7', 'With the east wind Thou breakest the ships of Tarshish.');
INSERT INTO `bible_verses_asv` VALUES ('14643', '19', '48', '8', 'As we have heard, so have we seen In the city of Jehovah of hosts, in the city of our God: God will establish it for ever. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14644', '19', '48', '9', 'We have thought on thy lovingkindness, O God, In the midst of thy temple.');
INSERT INTO `bible_verses_asv` VALUES ('14645', '19', '48', '10', 'As is thy name, O God, So is thy praise unto the ends of the earth: Thy right hand is full of righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('14646', '19', '48', '11', 'Let mount Zion be glad, Let the daughters of Judah rejoice, Because of thy judgments.');
INSERT INTO `bible_verses_asv` VALUES ('14647', '19', '48', '12', 'Walk about Zion, and go round about her; Number the towers thereof;');
INSERT INTO `bible_verses_asv` VALUES ('14648', '19', '48', '13', 'Mark ye well her bulwarks; Consider her palaces: That ye may tell it to the generation following.');
INSERT INTO `bible_verses_asv` VALUES ('14649', '19', '48', '14', 'For this God is our God for ever and ever: He will be our guide [even] unto death.');
INSERT INTO `bible_verses_asv` VALUES ('14650', '19', '49', '1', '[For the Chief Musician. A Psalm of the sons of Korah]. Hear this, all ye peoples; Give ear, all ye inhabitants of the world,');
INSERT INTO `bible_verses_asv` VALUES ('14651', '19', '49', '2', 'Both low and high, Rich and poor together.');
INSERT INTO `bible_verses_asv` VALUES ('14652', '19', '49', '3', 'My mouth shall speak wisdom; And the meditation of my heart shall be of understanding.');
INSERT INTO `bible_verses_asv` VALUES ('14653', '19', '49', '4', 'I will incline mine ear to a parable: I will open my dark saying upon the harp.');
INSERT INTO `bible_verses_asv` VALUES ('14654', '19', '49', '5', 'Wherefore should I fear in the days of evil, When iniquity at my heels compasseth me about?');
INSERT INTO `bible_verses_asv` VALUES ('14655', '19', '49', '6', 'They that trust in their wealth, And boast themselves in the multitude of their riches;');
INSERT INTO `bible_verses_asv` VALUES ('14656', '19', '49', '7', 'None [of them] can by any means redeem his brother, Nor give to God a ransom for him;');
INSERT INTO `bible_verses_asv` VALUES ('14657', '19', '49', '8', '(For the redemption of their life is costly, And it faileth for ever;)');
INSERT INTO `bible_verses_asv` VALUES ('14658', '19', '49', '9', 'That he should still live alway, That he should not see corruption.');
INSERT INTO `bible_verses_asv` VALUES ('14659', '19', '49', '10', 'For he shall see it. Wise men die; The fool and the brutish alike perish, And leave their wealth to others.');
INSERT INTO `bible_verses_asv` VALUES ('14660', '19', '49', '11', 'Their inward thought is, [that] their houses [shall continue] for ever, [And] their dwelling-places to all generations; They call their lands after their own names.');
INSERT INTO `bible_verses_asv` VALUES ('14661', '19', '49', '12', 'But man [being] in honor abideth not: He is like the beasts that perish.');
INSERT INTO `bible_verses_asv` VALUES ('14662', '19', '49', '13', 'This their way is their folly: Yet after them men approve their sayings. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14663', '19', '49', '14', 'They are appointed as a flock for Sheol; Death shall be their shepherd; And the upright shall have dominion over them in the morning; And their beauty shall be for Sheol to consume, That there be no habitation for it.');
INSERT INTO `bible_verses_asv` VALUES ('14664', '19', '49', '15', 'But God will redeem my soul from the power of Sheol; For he will receive me. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14665', '19', '49', '16', 'Be not thou afraid when one is made rich, When the glory of his house is increased.');
INSERT INTO `bible_verses_asv` VALUES ('14666', '19', '49', '17', 'For when he dieth he shall carry nothing away; His glory shall not descend after him.');
INSERT INTO `bible_verses_asv` VALUES ('14667', '19', '49', '18', 'Though while he lived he blessed his soul (And men praise thee, when thou doest well to thyself,)');
INSERT INTO `bible_verses_asv` VALUES ('14668', '19', '49', '19', 'He shall go to the generation of his fathers; They shall never see the light.');
INSERT INTO `bible_verses_asv` VALUES ('14669', '19', '49', '20', 'Man that is in honor, and understandeth not, Is like the beasts that perish.');
INSERT INTO `bible_verses_asv` VALUES ('14670', '19', '50', '1', '[A Psalm of Asaph]. The Mighty One, God, Jehovah, hath spoken, And called the earth from the rising of the sun unto the going down thereof.');
INSERT INTO `bible_verses_asv` VALUES ('14671', '19', '50', '2', 'Out of Zion, the perfection of beauty, God hath shined forth.');
INSERT INTO `bible_verses_asv` VALUES ('14672', '19', '50', '3', 'Our God cometh, and doth not keep silence: A fire devoureth before him, And it is very tempestuous round about him.');
INSERT INTO `bible_verses_asv` VALUES ('14673', '19', '50', '4', 'He calleth to the heavens above, And to the earth, that he may judge his people:');
INSERT INTO `bible_verses_asv` VALUES ('14674', '19', '50', '5', 'Gather my saints together unto me, Those that have made a covenant with me by sacrifice.');
INSERT INTO `bible_verses_asv` VALUES ('14675', '19', '50', '6', 'And the heavens shall declare his righteousness; For God is judge himself. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14676', '19', '50', '7', 'Hear, O my people, and I will speak; O Israel, and I will testify unto thee: I am God, [even] thy God.');
INSERT INTO `bible_verses_asv` VALUES ('14677', '19', '50', '8', 'I will not reprove thee for thy sacrifices; And thy burnt-offerings are continually before me.');
INSERT INTO `bible_verses_asv` VALUES ('14678', '19', '50', '9', 'I will take no bullock out of thy house, Nor he-goats out of thy folds.');
INSERT INTO `bible_verses_asv` VALUES ('14679', '19', '50', '10', 'For every beast of the forest is mine, And the cattle upon a thousand hills.');
INSERT INTO `bible_verses_asv` VALUES ('14680', '19', '50', '11', 'I know all the birds of the mountains; And the wild beasts of the field are mine.');
INSERT INTO `bible_verses_asv` VALUES ('14681', '19', '50', '12', 'If I were hungry, I would not tell thee; For the world is mine, and the fulness thereof.');
INSERT INTO `bible_verses_asv` VALUES ('14682', '19', '50', '13', 'Will I eat the flesh of bulls, Or drink the blood of goats?');
INSERT INTO `bible_verses_asv` VALUES ('14683', '19', '50', '14', 'Offer unto God the sacrifice of thanksgiving; And pay thy vows unto the Most High:');
INSERT INTO `bible_verses_asv` VALUES ('14684', '19', '50', '15', 'And call upon me in the day of trouble; I will deliver thee, and thou shalt glorify me.');
INSERT INTO `bible_verses_asv` VALUES ('14685', '19', '50', '16', 'But unto the wicked God saith, What hast thou to do to declare my statutes, And that thou hast taken my covenant in thy mouth,');
INSERT INTO `bible_verses_asv` VALUES ('14686', '19', '50', '17', 'Seeing thou hatest instruction, And castest my words behind thee?');
INSERT INTO `bible_verses_asv` VALUES ('14687', '19', '50', '18', 'When thou sawest a thief, thou consentedst with him, And hast been partaker with adulterers.');
INSERT INTO `bible_verses_asv` VALUES ('14688', '19', '50', '19', 'Thou givest thy mouth to evil, And thy tongue frameth deceit.');
INSERT INTO `bible_verses_asv` VALUES ('14689', '19', '50', '20', 'Thou sittest and speakest against thy brother; Thou slanderest thine own mother\'s son.');
INSERT INTO `bible_verses_asv` VALUES ('14690', '19', '50', '21', 'These things hast thou done, and I kept silence; Thou thoughtest that I was altogether such a one as thyself: [But] I will reprove thee, and set [them] in order before thine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('14691', '19', '50', '22', 'Now consider this, ye that forget God, Lest I tear you in pieces, and there be none to deliver:');
INSERT INTO `bible_verses_asv` VALUES ('14692', '19', '50', '23', 'Whoso offereth the sacrifice of thanksgiving glorifieth me; And to him that ordereth his way [aright] Will I show the salvation of God.');
INSERT INTO `bible_verses_asv` VALUES ('14693', '19', '51', '1', '[For the Chief Musician. A Psalm of David; when Nathan the prophet came unto him, after he had gone in to Bath-sheba]. Have mercy upon me, O God, according to thy lovingkindness: According to the multitude of thy tender mercies blot out my transgressions.');
INSERT INTO `bible_verses_asv` VALUES ('14694', '19', '51', '2', 'Wash me thoroughly from mine iniquity, And cleanse me from my sin.');
INSERT INTO `bible_verses_asv` VALUES ('14695', '19', '51', '3', 'For I know my transgressions; And my sin is ever before me.');
INSERT INTO `bible_verses_asv` VALUES ('14696', '19', '51', '4', 'Against thee, thee only, have I sinned, And done that which is evil in thy sight; That thou mayest be justified when thou speakest, And be clear when thou judgest.');
INSERT INTO `bible_verses_asv` VALUES ('14697', '19', '51', '5', 'Behold, I was brought forth in iniquity; And in sin did my mother conceive me.');
INSERT INTO `bible_verses_asv` VALUES ('14698', '19', '51', '6', 'Behold, thou desirest truth in the inward parts; And in the hidden part thou wilt make me to know wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('14699', '19', '51', '7', 'Purify me with hyssop, and I shall be clean: Wash me, and I shall be whiter than snow.');
INSERT INTO `bible_verses_asv` VALUES ('14700', '19', '51', '8', 'Make me to hear joy and gladness, That the bones which thou hast broken may rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('14701', '19', '51', '9', 'Hide thy face from my sins, And blot out all mine iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('14702', '19', '51', '10', 'Create in me a clean heart, O God; And renew a right spirit within me.');
INSERT INTO `bible_verses_asv` VALUES ('14703', '19', '51', '11', 'Cast me not away from thy presence; And take not thy holy Spirit from me.');
INSERT INTO `bible_verses_asv` VALUES ('14704', '19', '51', '12', 'Restore unto me the joy of thy salvation; And uphold me with a willing spirit.');
INSERT INTO `bible_verses_asv` VALUES ('14705', '19', '51', '13', 'Then will I teach transgressors thy ways; And sinners shall be converted unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('14706', '19', '51', '14', 'Deliver me from bloodguiltiness, O God, thou God of my salvation; [And] my tongue shall sing aloud of thy righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('14707', '19', '51', '15', 'O Lord, open thou my lips; And my mouth shall show forth thy praise.');
INSERT INTO `bible_verses_asv` VALUES ('14708', '19', '51', '16', 'For thou delightest not in sacrifice; else would I give it: Thou hast no pleasure in burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('14709', '19', '51', '17', 'The sacrifices of God are a broken spirit: A broken and contrite heart, O God, thou wilt not despise.');
INSERT INTO `bible_verses_asv` VALUES ('14710', '19', '51', '18', 'Do good in thy good pleasure unto Zion: Build thou the walls of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('14711', '19', '51', '19', 'Then will thou delight in the sacrifices of righteousness, In burnt-offering and in whole burnt-offering: Then will they offer bullocks upon thine altar.');
INSERT INTO `bible_verses_asv` VALUES ('14712', '19', '52', '1', '[For the Chief Musician. Maschil of David; when Doeg the Edomite came and told Saul, and said unto him, David is come to the house of Ahimelech]. Why boastest thou thyself in mischief, O mighty man? The lovingkindness of God [endureth] continually.');
INSERT INTO `bible_verses_asv` VALUES ('14713', '19', '52', '2', 'Thy tongue deviseth very wickedness, Like a sharp razor, working deceitfully.');
INSERT INTO `bible_verses_asv` VALUES ('14714', '19', '52', '3', 'Thou lovest evil more than good, And lying rather than to speak righteousness. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14715', '19', '52', '4', 'Thou lovest all devouring words, O thou deceitful tongue.');
INSERT INTO `bible_verses_asv` VALUES ('14716', '19', '52', '5', 'God will likewise destroy thee for ever; He will take thee up, and pluck thee out of thy tent, And root thee out of the land of the living. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14717', '19', '52', '6', 'The righteous also shall see [it], and fear, And shall laugh at him, [saying] ,');
INSERT INTO `bible_verses_asv` VALUES ('14718', '19', '52', '7', 'Lo, this is the man that made not God his strength, But trusted in the abundance of his riches, And strengthened himself in his wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('14719', '19', '52', '8', 'But as for me, I am like a green olive-tree in the house of God: I trust in the lovingkindness of God for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('14720', '19', '52', '9', 'I will give thee thanks for ever, because thou hast done it; And I will hope in thy name, for it is good, in the presence of thy saints.');
INSERT INTO `bible_verses_asv` VALUES ('14721', '19', '53', '1', '[For the Chief Musician; set to Mahalath. Maschil of David]. The fool hath said in his heart, There is no God. Corrupt are they, and have done abominable iniquity; There is none that doeth good.');
INSERT INTO `bible_verses_asv` VALUES ('14722', '19', '53', '2', 'God looked down from heaven upon the children of men, To see if there were any that did understand, That did seek after God.');
INSERT INTO `bible_verses_asv` VALUES ('14723', '19', '53', '3', 'Every one of them is gone back; They are together become filthy; There is none that doeth good, no, not one.');
INSERT INTO `bible_verses_asv` VALUES ('14724', '19', '53', '4', 'Have the workers of iniquity no knowledge, Who eat up my people [as] they eat bread, And call not upon God?');
INSERT INTO `bible_verses_asv` VALUES ('14725', '19', '53', '5', 'There were they in great fear, where no fear was; For God hath scattered the bones of him that encampeth against thee: Thou hast put them to shame, because of God hath rejected them.');
INSERT INTO `bible_verses_asv` VALUES ('14726', '19', '53', '6', 'Oh that the salvation of Israel were come out of Zion! When God bringeth back the captivity of his people, Then shall Jacob rejoice, [and] Israel shall be glad.');
INSERT INTO `bible_verses_asv` VALUES ('14727', '19', '54', '1', '[For the Chief Musician; on stringed instruments. Maschil of David; when the Ziphites came and said to Saul, Doth not David hide himself with us]? Save me, O God, by thy name, And judge me in thy might.');
INSERT INTO `bible_verses_asv` VALUES ('14728', '19', '54', '2', 'Hear my prayer, O God; Give ear to the words of my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('14729', '19', '54', '3', 'For strangers are risen up against me, And violent men have sought after my soul: They have not set God before them. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14730', '19', '54', '4', 'Behold, God is my helper: The Lord is of them that uphold my soul.');
INSERT INTO `bible_verses_asv` VALUES ('14731', '19', '54', '5', 'He will requite the evil unto mine enemies: Destroy thou them in thy truth.');
INSERT INTO `bible_verses_asv` VALUES ('14732', '19', '54', '6', 'With a freewill-offering will I sacrifice unto thee: I will give thanks unto thy name, O Jehovah, for it is good.');
INSERT INTO `bible_verses_asv` VALUES ('14733', '19', '54', '7', 'For he hath delivered me out of all trouble; And mine eye hath seen [my desire] upon mine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('14734', '19', '55', '1', '[For the Chief Musician; on stringed instruments. Maschil of David]. Give ear to my prayer, O God; And hide not thyself from my supplication.');
INSERT INTO `bible_verses_asv` VALUES ('14735', '19', '55', '2', 'Attend unto me, and answer me: I am restless in my complaint, and moan,');
INSERT INTO `bible_verses_asv` VALUES ('14736', '19', '55', '3', 'Because of the voice of the enemy, Because of the oppression of the wicked; For they cast iniquity upon me, And in anger they persecute me.');
INSERT INTO `bible_verses_asv` VALUES ('14737', '19', '55', '4', 'My heart is sore pained within me: And the terrors of death are fallen upon me.');
INSERT INTO `bible_verses_asv` VALUES ('14738', '19', '55', '5', 'Fearfulness and trembling are come upon me, And horror hath overwhelmed me.');
INSERT INTO `bible_verses_asv` VALUES ('14739', '19', '55', '6', 'And I said, Oh that I had wings like a dove! Then would I fly away, and be at rest.');
INSERT INTO `bible_verses_asv` VALUES ('14740', '19', '55', '7', 'Lo, then would I wander far off, I would lodge in the wilderness. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14741', '19', '55', '8', 'I would haste me to a shelter From the stormy wind and tempest.');
INSERT INTO `bible_verses_asv` VALUES ('14742', '19', '55', '9', 'Destroy, O Lord, [and] divide their tongue; For I have seen violence and strife in the city.');
INSERT INTO `bible_verses_asv` VALUES ('14743', '19', '55', '10', 'Day and night they go about it upon the walls thereof: Iniquity also and mischief are in the midst of it.');
INSERT INTO `bible_verses_asv` VALUES ('14744', '19', '55', '11', 'Wickedness is in the midst thereof: Oppression and guile depart not from its streets.');
INSERT INTO `bible_verses_asv` VALUES ('14745', '19', '55', '12', 'For it was not an enemy that reproached me; Then I could have borne it: Neither was it he that hated me that did magnify himself against me; Then I would have hid myself from him:');
INSERT INTO `bible_verses_asv` VALUES ('14746', '19', '55', '13', 'But it was thou, a man mine equal, My companion, and my familiar friend.');
INSERT INTO `bible_verses_asv` VALUES ('14747', '19', '55', '14', 'We took sweet counsel together; We walked in the house of God with the throng.');
INSERT INTO `bible_verses_asv` VALUES ('14748', '19', '55', '15', 'Let death come suddenly upon them, Let them go down alive into Sheol; For wickedness is in their dwelling, in the midst of them.');
INSERT INTO `bible_verses_asv` VALUES ('14749', '19', '55', '16', 'As for me, I will call upon God; And Jehovah will save me.');
INSERT INTO `bible_verses_asv` VALUES ('14750', '19', '55', '17', 'Evening, and morning, and at noonday, will I complain, and moan; And he will hear my voice.');
INSERT INTO `bible_verses_asv` VALUES ('14751', '19', '55', '18', 'He hath redeemed my soul in peace from the battle that was against me; For they were many [that strove] with me.');
INSERT INTO `bible_verses_asv` VALUES ('14752', '19', '55', '19', 'God will hear, and answer them, Even he that abideth of old, {{Selah [The men] who have no changes, And who fear not God.');
INSERT INTO `bible_verses_asv` VALUES ('14753', '19', '55', '20', 'He hath put forth his hands against such as were at peace with him: He hath profaned his covenant.');
INSERT INTO `bible_verses_asv` VALUES ('14754', '19', '55', '21', 'His mouth was smooth as butter, But his heart was war: His words were softer than oil, Yet were they drawn swords.');
INSERT INTO `bible_verses_asv` VALUES ('14755', '19', '55', '22', 'Cast thy burden upon Jehovah, and he will sustain thee: He will never suffer the righteous to be moved.');
INSERT INTO `bible_verses_asv` VALUES ('14756', '19', '55', '23', 'But thou, O God, wilt bring them down into the pit of destruction: Bloodthirsty and deceitful men shall not live out half their days; But I will trust in thee.');
INSERT INTO `bible_verses_asv` VALUES ('14757', '19', '56', '1', '[For the Chief Musician; set to Jonath elem rehokim. [A Psalm] of David. Michtam; when the Philistines took him in Gath]. Be merciful unto me, O God; For man would swallow me up: All the day long he fighting oppresseth me.');
INSERT INTO `bible_verses_asv` VALUES ('14758', '19', '56', '2', 'Mine enemies would swallow me up all the day long; For they are many that fight proudly against me.');
INSERT INTO `bible_verses_asv` VALUES ('14759', '19', '56', '3', 'What time I am afraid, I will put my trust in thee.');
INSERT INTO `bible_verses_asv` VALUES ('14760', '19', '56', '4', 'In God (I will praise his word), In God have I put my trust, I will not be afraid; What can flesh do unto me?');
INSERT INTO `bible_verses_asv` VALUES ('14761', '19', '56', '5', 'All the day long they wrest my words: All their thoughts are against me for evil.');
INSERT INTO `bible_verses_asv` VALUES ('14762', '19', '56', '6', 'They gather themselves together, they hide themselves, They mark my steps, Even as they have waited for my soul.');
INSERT INTO `bible_verses_asv` VALUES ('14763', '19', '56', '7', 'Shall they escape by iniquity? In anger cast down the peoples, O God.');
INSERT INTO `bible_verses_asv` VALUES ('14764', '19', '56', '8', 'Thou numberest my wanderings: Put thou my tears into thy bottle; Are they not in thy book?');
INSERT INTO `bible_verses_asv` VALUES ('14765', '19', '56', '9', 'Then shall mine enemies turn back in the day that I call: This I know, that God is for me.');
INSERT INTO `bible_verses_asv` VALUES ('14766', '19', '56', '10', 'In God (I will praise [his] word), In Jehovah (I will praise [his] word),');
INSERT INTO `bible_verses_asv` VALUES ('14767', '19', '56', '11', 'In God have I put my trust, I will not be afraid; What can man do unto me?');
INSERT INTO `bible_verses_asv` VALUES ('14768', '19', '56', '12', 'Thy vows are upon me, O God: I will render thank-offerings unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('14769', '19', '56', '13', 'For thou hast delivered my soul from death: [Hast thou] not [delivered] my feet from falling, That I may walk before God In the light of the living?');
INSERT INTO `bible_verses_asv` VALUES ('14770', '19', '57', '1', '[For the Chief Musician; [set to] Al-tashheth. [A Psalm] of David. Michtam; when he fled from Saul, in the cave]. Be merciful unto me, O God, be merciful unto me; For my soul taketh refuge in thee: Yea, in the shadow of thy wings will I take refuge, Until [these] calamities be overpast.');
INSERT INTO `bible_verses_asv` VALUES ('14771', '19', '57', '2', 'I will cry unto God Most High, Unto God that performeth [all things] for me.');
INSERT INTO `bible_verses_asv` VALUES ('14772', '19', '57', '3', 'He will send from heaven, and save me, [When] he that would swallow me up reproacheth; {{Selah God will send forth his lovingkindness and his truth.');
INSERT INTO `bible_verses_asv` VALUES ('14773', '19', '57', '4', 'My soul is among lions; I lie among them that are set on fire, Even the sons of men, whose teeth are spears and arrows, And their tongue a sharp sword.');
INSERT INTO `bible_verses_asv` VALUES ('14774', '19', '57', '5', 'Be thou exalted, O God, above the heavens; [Let] thy glory [be] above all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14775', '19', '57', '6', 'They have prepared a net for my steps; My soul is bowed down: They have digged a pit before me; They are fallen into the midst thereof themselves. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14776', '19', '57', '7', 'My heart is fixed, O God, my heart is fixed: I will sing, yea, I will sing praises.');
INSERT INTO `bible_verses_asv` VALUES ('14777', '19', '57', '8', 'Awake up, my glory; Awake, psaltery and harp: I myself will awake right early.');
INSERT INTO `bible_verses_asv` VALUES ('14778', '19', '57', '9', 'I will give thanks unto thee, O Lord, among the peoples: I will sing praises unto thee among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('14779', '19', '57', '10', 'For thy lovingkindness is great unto the heavens, And thy truth unto the skies.');
INSERT INTO `bible_verses_asv` VALUES ('14780', '19', '57', '11', 'Be thou exalted, O God, above the heavens; [Let] thy glory [be] above all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14781', '19', '58', '1', '[For the Chief Musician; [set to] Al-tashheth. [A Psalm] of David. Michtam]. Do ye indeed in silence speak righteousness? Do ye judge uprightly, O ye sons of men?');
INSERT INTO `bible_verses_asv` VALUES ('14782', '19', '58', '2', 'Nay, in heart ye work wickedness; Ye weigh out the violence of your hands in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14783', '19', '58', '3', 'The wicked are estranged from the womb: They go astray as soon as they are born, speaking lies.');
INSERT INTO `bible_verses_asv` VALUES ('14784', '19', '58', '4', 'Their poison is like the poison of a serpent: [They are] like the deaf adder that stoppeth her ear,');
INSERT INTO `bible_verses_asv` VALUES ('14785', '19', '58', '5', 'Which hearkeneth not to the voice of charmers, Charming never so wisely.');
INSERT INTO `bible_verses_asv` VALUES ('14786', '19', '58', '6', 'Break their teeth, O God, in their mouth: Break out the great teeth of the young lions, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14787', '19', '58', '7', 'Let them melt away as water that runneth apace: When he aimeth his arrows, let them be as though they were cut off.');
INSERT INTO `bible_verses_asv` VALUES ('14788', '19', '58', '8', '[ Let them be] as a snail which melteth and passeth away, [Like] the untimely birth of a woman, that hath not seen the sun.');
INSERT INTO `bible_verses_asv` VALUES ('14789', '19', '58', '9', 'Before your pots can feel the thorns, He will take them away with a whirlwind, the green and the burning alike.');
INSERT INTO `bible_verses_asv` VALUES ('14790', '19', '58', '10', 'The righteous shall rejoice when he seeth the vengeance: He shall wash his feet in the blood of the wicked;');
INSERT INTO `bible_verses_asv` VALUES ('14791', '19', '58', '11', 'So that men shall say, Verily there is a reward for the righteous: Verily there is a God that judgeth in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14792', '19', '59', '1', '[For the Chief Musician; [set to] Al-tashheth. [A Psalm] of David. Michtam; when Saul sent, and they watched the house to kill him]. Deliver me from mine enemies, O my God: Set me on high from them that rise up against me.');
INSERT INTO `bible_verses_asv` VALUES ('14793', '19', '59', '2', 'Deliver me from the workers of iniquity, And save me from the bloodthirsty men.');
INSERT INTO `bible_verses_asv` VALUES ('14794', '19', '59', '3', 'For, lo, they lie in wait for my soul; The mighty gather themselves together against me: Not for my transgression, nor for my sin, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14795', '19', '59', '4', 'They run and prepare themselves without [my] fault: Awake thou to help me, and behold.');
INSERT INTO `bible_verses_asv` VALUES ('14796', '19', '59', '5', 'Even thou, O Jehovah God of hosts, the God of Israel, Arise to visit all the nations: Be not merciful to any wicked transgressors. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14797', '19', '59', '6', 'They return at evening, they howl like a dog, And go round about the city.');
INSERT INTO `bible_verses_asv` VALUES ('14798', '19', '59', '7', 'Behold, they belch out with their mouth; Swords are in their lips: For who, [say they], doth hear?');
INSERT INTO `bible_verses_asv` VALUES ('14799', '19', '59', '8', 'But thou, O Jehovah, wilt laugh at them; Thou wilt have all the nations in derision.');
INSERT INTO `bible_verses_asv` VALUES ('14800', '19', '59', '9', '[Because of] his strength I will give heed unto thee; For God is my high tower.');
INSERT INTO `bible_verses_asv` VALUES ('14801', '19', '59', '10', 'My God with his lovingkindness will meet me: God will let me see [my desire] upon mine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('14802', '19', '59', '11', 'Slay them not, lest my people forget: Scatter them by thy power, and bring them down, O Lord our shield.');
INSERT INTO `bible_verses_asv` VALUES ('14803', '19', '59', '12', '[ For] the sin of their mouth, [and] the words of their lips, Let them even be taken in their pride, And for cursing and lying which they speak.');
INSERT INTO `bible_verses_asv` VALUES ('14804', '19', '59', '13', 'Consume them in wrath, consume them, so that they shall be no more: And let them know that God ruleth in Jacob, Unto the ends of the earth. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14805', '19', '59', '14', 'And at evening let them return, let them howl like a dog, And go round about the city.');
INSERT INTO `bible_verses_asv` VALUES ('14806', '19', '59', '15', 'They shall wander up and down for food, And tarry all night if they be not satisfied.');
INSERT INTO `bible_verses_asv` VALUES ('14807', '19', '59', '16', 'But I will sing of thy strength; Yea, I will sing aloud of thy lovingkindness in the morning: For thou hast been my high tower, And a refuge in the day of my distress.');
INSERT INTO `bible_verses_asv` VALUES ('14808', '19', '59', '17', 'Unto thee, O my strength, will I sing praises: For God is my high tower, the God of my mercy.');
INSERT INTO `bible_verses_asv` VALUES ('14809', '19', '60', '1', '[For the Chief Musician; set to Shushan Eduth. Michtam of David, to teach; when he strove with Aram-naharaim and with Aram-zobah, and Joab returned, and smote of Edom in the Valley of Salt twelve thousand]. O God thou hast cast us off, thou hast broken us down; Thou hast been angry; oh restore us again.');
INSERT INTO `bible_verses_asv` VALUES ('14810', '19', '60', '2', 'Thou hast made the land to tremble; thou hast rent it: Heal the breaches thereof; for it shaketh.');
INSERT INTO `bible_verses_asv` VALUES ('14811', '19', '60', '3', 'Thou hast showed thy people hard things: Thou hast made us to drink the wine of staggering.');
INSERT INTO `bible_verses_asv` VALUES ('14812', '19', '60', '4', 'Thou hast given a banner to them that fear thee, That it may be displayed because of the truth. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14813', '19', '60', '5', 'That thy beloved may be delivered, Save with thy right hand, and answer us.');
INSERT INTO `bible_verses_asv` VALUES ('14814', '19', '60', '6', 'God hath spoken in his holiness: I will exult; I will divide Shechem, and mete out the valley of Succoth.');
INSERT INTO `bible_verses_asv` VALUES ('14815', '19', '60', '7', 'Gilead is mine, and Manasseh is mine; Ephraim also is the defence of my head; Judah is my sceptre.');
INSERT INTO `bible_verses_asv` VALUES ('14816', '19', '60', '8', 'Moab is my washpot; Upon Edom will I cast my shoe: Philistia, shout thou because of me.');
INSERT INTO `bible_verses_asv` VALUES ('14817', '19', '60', '9', 'Who will bring me into the strong city? Who hath led me unto Edom?');
INSERT INTO `bible_verses_asv` VALUES ('14818', '19', '60', '10', 'Hast not thou, O God, cast us off? And thou goest not forth, O God, with our hosts.');
INSERT INTO `bible_verses_asv` VALUES ('14819', '19', '60', '11', 'Give us help against the adversary; For vain is the help of man.');
INSERT INTO `bible_verses_asv` VALUES ('14820', '19', '60', '12', 'Through God we shall do valiantly; For he it is that will tread down our adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('14821', '19', '61', '1', '[For the Chief Musician; on a stringed instrument. [A Psalm] of David]. Hear my cry, O God; Attend unto my prayer.');
INSERT INTO `bible_verses_asv` VALUES ('14822', '19', '61', '2', 'From the end of the earth will I call unto thee, when my heart is overwhelmed: Lead me to the rock that is higher than I.');
INSERT INTO `bible_verses_asv` VALUES ('14823', '19', '61', '3', 'For thou hast been a refuge for me, A strong tower from the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('14824', '19', '61', '4', 'I will dwell in thy tabernacle for ever: I will take refuge in the covert of thy wings. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14825', '19', '61', '5', 'For thou, O God, hast heard my vows: Thou hast given [me] the heritage of those that fear thy name.');
INSERT INTO `bible_verses_asv` VALUES ('14826', '19', '61', '6', 'Thou wilt prolong the king\'s life; His years shall be as many generations.');
INSERT INTO `bible_verses_asv` VALUES ('14827', '19', '61', '7', 'He shall abide before God for ever: Oh prepare lovingkindness and truth, that they may preserve him.');
INSERT INTO `bible_verses_asv` VALUES ('14828', '19', '61', '8', 'So will I sing praise unto thy name for ever, That I may daily perform my vows.');
INSERT INTO `bible_verses_asv` VALUES ('14829', '19', '62', '1', '[For the Chief Musician; after the manner of Jeduthun. A Psalm of David]. My soul waiteth in silence for God only: From him [cometh] my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14830', '19', '62', '2', 'He only is my rock and my salvation: [He is] my high tower; I shall not be greatly moved.');
INSERT INTO `bible_verses_asv` VALUES ('14831', '19', '62', '3', 'How long will ye set upon a man, That ye may slay [him], all of you, Like a leaning wall, like a tottering fence?');
INSERT INTO `bible_verses_asv` VALUES ('14832', '19', '62', '4', 'They only consult to thrust him down from his dignity; They delight in lies; They bless with their mouth, but they curse inwardly. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14833', '19', '62', '5', 'My soul, wait thou in silence for God only; For my expectation is from him.');
INSERT INTO `bible_verses_asv` VALUES ('14834', '19', '62', '6', 'He only is my rock and my salvation: [He is] my high tower; I shall not be moved.');
INSERT INTO `bible_verses_asv` VALUES ('14835', '19', '62', '7', 'With God is my salvation and my glory: The rock of my strength, and my refuge, is in God.');
INSERT INTO `bible_verses_asv` VALUES ('14836', '19', '62', '8', 'Trust in him at all times, ye people; Pour out your heart before him: God is a refuge for us. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14837', '19', '62', '9', 'Surely men of low degree are vanity, and men of high degree are a lie: In the balances they will go up; They are together lighter than vanity.');
INSERT INTO `bible_verses_asv` VALUES ('14838', '19', '62', '10', 'Trust not in oppression, And become not vain in robbery: If riches increase, set not your heart [thereon] .');
INSERT INTO `bible_verses_asv` VALUES ('14839', '19', '62', '11', 'God hath spoken once, Twice have I heard this, That power belongeth unto God.');
INSERT INTO `bible_verses_asv` VALUES ('14840', '19', '62', '12', 'Also unto thee, O Lord, belongeth lovingkindness; For thou renderest to every man according to his work.');
INSERT INTO `bible_verses_asv` VALUES ('14841', '19', '63', '1', '[A Psalm of David, when he was in the wilderness of Judah]. O God, thou art my God; earnestly will I seek thee: My soul thirsteth for thee, my flesh longeth for thee, In a dry and weary land, where no water is.');
INSERT INTO `bible_verses_asv` VALUES ('14842', '19', '63', '2', 'So have I looked upon thee in the sanctuary, To see thy power and thy glory.');
INSERT INTO `bible_verses_asv` VALUES ('14843', '19', '63', '3', 'Because thy lovingkindness is better than life, My lips shall praise thee.');
INSERT INTO `bible_verses_asv` VALUES ('14844', '19', '63', '4', 'So will I bless thee while I live: I will lift up my hands in thy name.');
INSERT INTO `bible_verses_asv` VALUES ('14845', '19', '63', '5', 'My soul shall be satisfied as with marrow and fatness; And my mouth shall praise thee with joyful lips;');
INSERT INTO `bible_verses_asv` VALUES ('14846', '19', '63', '6', 'When I remember thee upon my bed, [And] meditate on thee in the night-watches.');
INSERT INTO `bible_verses_asv` VALUES ('14847', '19', '63', '7', 'For thou hast been my help, And in the shadow of thy wings will I rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('14848', '19', '63', '8', 'My soul followeth hard after thee: Thy right hand upholdeth me.');
INSERT INTO `bible_verses_asv` VALUES ('14849', '19', '63', '9', 'But those that seek my soul, to destroy it, Shall go into the lower parts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14850', '19', '63', '10', 'They shall be given over to the power of the sword: They shall be a portion for foxes.');
INSERT INTO `bible_verses_asv` VALUES ('14851', '19', '63', '11', 'But the king shall rejoice in God: Every one that sweareth by him shall glory; For the mouth of them that speak lies shall be stopped.');
INSERT INTO `bible_verses_asv` VALUES ('14852', '19', '64', '1', '[For the Chief Musician. A Psalm of David]. Hear my voice, O God, in my complaint: Preserve my life from fear of the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('14853', '19', '64', '2', 'Hide me from the secret counsel of evil-doers, From the tumult of the workers of iniquity;');
INSERT INTO `bible_verses_asv` VALUES ('14854', '19', '64', '3', 'Who have whet their tongue like a sword, And have aimed their arrows, even bitter words,');
INSERT INTO `bible_verses_asv` VALUES ('14855', '19', '64', '4', 'That they may shoot in secret places at the perfect: Suddenly do they shoot at him, and fear not.');
INSERT INTO `bible_verses_asv` VALUES ('14856', '19', '64', '5', 'They encourage themselves in an evil purpose; They commune of laying snares privily; They say, Who will see them?');
INSERT INTO `bible_verses_asv` VALUES ('14857', '19', '64', '6', 'They search out iniquities; We have accomplished, [say they], a diligent search: And the inward thought and the heart of every one is deep.');
INSERT INTO `bible_verses_asv` VALUES ('14858', '19', '64', '7', 'But God will shoot at them; With an arrow suddenly shall they be wounded.');
INSERT INTO `bible_verses_asv` VALUES ('14859', '19', '64', '8', 'So they shall be made to stumble, their own tongue being against them: All that see them shall wag the head.');
INSERT INTO `bible_verses_asv` VALUES ('14860', '19', '64', '9', 'And all men shall fear; And they shall declare the work of God, And shall wisely consider of his doing.');
INSERT INTO `bible_verses_asv` VALUES ('14861', '19', '64', '10', 'The righteous shall be glad in Jehovah, and shall take refuge in him; And all the upright in heart shall glory.');
INSERT INTO `bible_verses_asv` VALUES ('14862', '19', '65', '1', '[For the Chief Musician. A Psalm. A Song of David]. Praise waiteth for thee, O God, in Zion; And unto thee shall the vow be performed.');
INSERT INTO `bible_verses_asv` VALUES ('14863', '19', '65', '2', 'O thou that hearest prayer, Unto thee shall all flesh come.');
INSERT INTO `bible_verses_asv` VALUES ('14864', '19', '65', '3', 'Iniquities prevail against me: As for our transgressions, thou wilt forgive them.');
INSERT INTO `bible_verses_asv` VALUES ('14865', '19', '65', '4', 'Blessed is the man whom thou choosest, and causest to approach [unto thee], That he may dwell in thy courts: We shall be satisfied with the goodness of thy house, Thy holy temple.');
INSERT INTO `bible_verses_asv` VALUES ('14866', '19', '65', '5', 'By terrible things thou wilt answer us in righteousness, Oh God of our salvation, Thou that art the confidence of all the ends of the earth, And of them that are afar off upon the sea:');
INSERT INTO `bible_verses_asv` VALUES ('14867', '19', '65', '6', 'Who by his strength setteth fast the mountains, Being girded about with might;');
INSERT INTO `bible_verses_asv` VALUES ('14868', '19', '65', '7', 'Who stilleth the roaring of the seas, The roaring of their waves, And the tumult of the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('14869', '19', '65', '8', 'They also that dwell in the uttermost parts are afraid at thy tokens: Thou makest the outgoings of the morning and evening to rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('14870', '19', '65', '9', 'Thou visitest the earth, and waterest it, Thou greatly enrichest it; The river of God is full of water: Thou providest them grain, when thou hast so prepared the earth. [');
INSERT INTO `bible_verses_asv` VALUES ('14871', '19', '65', '10', 'Thou waterest its furrows abundantly; Thou settlest the ridges thereof: Thou makest it soft with showers; Thou blessest the springing thereof.');
INSERT INTO `bible_verses_asv` VALUES ('14872', '19', '65', '11', 'Thou crownest the year with thy goodness; And thy paths drop fatness.');
INSERT INTO `bible_verses_asv` VALUES ('14873', '19', '65', '12', 'They drop upon the pastures of the wilderness; And the hills are girded with joy.');
INSERT INTO `bible_verses_asv` VALUES ('14874', '19', '65', '13', 'The pastures are clothed with flocks; The valleys also are covered over with grain; They shout for joy, they also sing.');
INSERT INTO `bible_verses_asv` VALUES ('14875', '19', '66', '1', '[For the Chief Musician. A Song, a Psalm]. Make a joyful noise unto God, all the earth:');
INSERT INTO `bible_verses_asv` VALUES ('14876', '19', '66', '2', 'Sing forth the glory of his name: Make his praise glorious.');
INSERT INTO `bible_verses_asv` VALUES ('14877', '19', '66', '3', 'Say unto God, How terrible are thy works! Through the greatness of thy power shall thine enemies submit themselves unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('14878', '19', '66', '4', 'All the earth shall worship thee, And shall sing unto thee; They shall sing to thy name. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14879', '19', '66', '5', 'Come, and see the works of God; [He is] terrible in his doing toward the children of men.');
INSERT INTO `bible_verses_asv` VALUES ('14880', '19', '66', '6', 'He turned the sea into dry land; They went through the river on foot: There did we rejoice in him.');
INSERT INTO `bible_verses_asv` VALUES ('14881', '19', '66', '7', 'He ruleth by his might for ever; His eyes observe the nations: Let not the rebellious exalt themselves. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14882', '19', '66', '8', 'Oh bless our God, ye peoples, And make the voice of his praise to be heard;');
INSERT INTO `bible_verses_asv` VALUES ('14883', '19', '66', '9', 'Who holdeth our soul in life, And suffereth not our feet to be moved.');
INSERT INTO `bible_verses_asv` VALUES ('14884', '19', '66', '10', 'For thou, O God, hast proved us: Thou hast tried us, as silver is tried.');
INSERT INTO `bible_verses_asv` VALUES ('14885', '19', '66', '11', 'Thou broughtest us into the net; Thou layedst a sore burden upon our loins.');
INSERT INTO `bible_verses_asv` VALUES ('14886', '19', '66', '12', 'Thou didst cause men to ride over our heads; We went through fire and through water; But thou broughtest us out into a wealthy place.');
INSERT INTO `bible_verses_asv` VALUES ('14887', '19', '66', '13', 'I will come into thy house with burnt-offerings; I will pay thee my vows,');
INSERT INTO `bible_verses_asv` VALUES ('14888', '19', '66', '14', 'Which my lips uttered, And my mouth spake, when I was in distress.');
INSERT INTO `bible_verses_asv` VALUES ('14889', '19', '66', '15', 'I will offer unto thee burnt-offerings of fatlings, With the incense of rams; I will offer bullocks with goats. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14890', '19', '66', '16', 'Come, and hear, all ye that fear God, And I will declare what he hath done for my soul.');
INSERT INTO `bible_verses_asv` VALUES ('14891', '19', '66', '17', 'I cried unto him with my mouth, And he was extolled with my tongue.');
INSERT INTO `bible_verses_asv` VALUES ('14892', '19', '66', '18', 'If I regard iniquity in my heart, The Lord will not hear:');
INSERT INTO `bible_verses_asv` VALUES ('14893', '19', '66', '19', 'But verily God hath heard; He hath attended to the voice of my prayer.');
INSERT INTO `bible_verses_asv` VALUES ('14894', '19', '66', '20', 'Blessed be God, Who hath not turned away my prayer, Nor his lovingkindness from me.');
INSERT INTO `bible_verses_asv` VALUES ('14895', '19', '67', '1', '[For the Chief Musician; on stringed instruments. A Psalm, a Song]. God be merciful unto us, and bless us, [And] cause his face to shine upon us; {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14896', '19', '67', '2', 'That thy way may be known upon earth, Thy salvation among all nations.');
INSERT INTO `bible_verses_asv` VALUES ('14897', '19', '67', '3', 'Let the peoples praise thee, O God; Let all the peoples praise thee.');
INSERT INTO `bible_verses_asv` VALUES ('14898', '19', '67', '4', 'Oh let the nations be glad and sing for joy; For thou wilt judge the peoples with equity, And govern the nations upon earth. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14899', '19', '67', '5', 'Let the peoples praise thee, O God; Let all the peoples praise thee.');
INSERT INTO `bible_verses_asv` VALUES ('14900', '19', '67', '6', 'The earth hath yielded its increase: God, even our own God, will bless us.');
INSERT INTO `bible_verses_asv` VALUES ('14901', '19', '67', '7', 'God will bless us; And all the ends of the earth shall fear him.');
INSERT INTO `bible_verses_asv` VALUES ('14902', '19', '68', '1', '[For the Chief Musician; A Psalm of David, a Song]. Let God arise, let his enemies be scattered; Let them also that hate him flee before him.');
INSERT INTO `bible_verses_asv` VALUES ('14903', '19', '68', '2', 'As smoke is driven away, so drive them away: As wax melteth before the fire, So let the wicked perish at the presence of God.');
INSERT INTO `bible_verses_asv` VALUES ('14904', '19', '68', '3', 'But let the righteous be glad; let them exult before God: Yea, let them rejoice with gladness.');
INSERT INTO `bible_verses_asv` VALUES ('14905', '19', '68', '4', 'Sing unto God, sing praises to his name: Cast up a highway for him that rideth through the deserts; His name is Jehovah; and exult ye before him.');
INSERT INTO `bible_verses_asv` VALUES ('14906', '19', '68', '5', 'A father of the fatherless, and a judge of the widows, Is God in his holy habitation.');
INSERT INTO `bible_verses_asv` VALUES ('14907', '19', '68', '6', 'God setteth the solitary in families: He bringeth out the prisoners into prosperity; But the rebellious dwell in a parched land.');
INSERT INTO `bible_verses_asv` VALUES ('14908', '19', '68', '7', 'O God, when thou wentest forth before thy people, When thou didst march through the wilderness; {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14909', '19', '68', '8', 'The earth trembled, The heavens also dropped [rain] at the presence of God: Yon Sinai [trembled] at the presence of God, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('14910', '19', '68', '9', 'Thou, O God, didst send a plentiful rain, Thou didst confirm thine inheritance, when it was weary.');
INSERT INTO `bible_verses_asv` VALUES ('14911', '19', '68', '10', 'Thy congregation dwelt therein: Thou, O God, didst prepare of thy goodness for the poor.');
INSERT INTO `bible_verses_asv` VALUES ('14912', '19', '68', '11', 'The Lord giveth the word: The women that publish the tidings are a great host.');
INSERT INTO `bible_verses_asv` VALUES ('14913', '19', '68', '12', 'Kings of armies flee, they flee; And she that tarrieth at home divideth the spoil.');
INSERT INTO `bible_verses_asv` VALUES ('14914', '19', '68', '13', 'When ye lie among the sheepfolds, [It is as] the wings of a dove covered with silver, And her pinions with yellow gold.');
INSERT INTO `bible_verses_asv` VALUES ('14915', '19', '68', '14', 'When the Almighty scattered kings therein, [It was as when] it snoweth in Zalmon.');
INSERT INTO `bible_verses_asv` VALUES ('14916', '19', '68', '15', 'A mountain of God is the mountain of Bashan; A high mountain is the mountain of Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('14917', '19', '68', '16', 'Why look ye askance, ye high mountains, At the mountain which God hath desired for his abode? Yea, Jehovah will dwell [in it] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('14918', '19', '68', '17', 'The chariots of God are twenty thousand, even thousands upon thousands; The Lord is among them, [as in] Sinai, in the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('14919', '19', '68', '18', 'Thou hast ascended on high, thou hast led away captives; Thou hast received gifts among men, Yea, [among] the rebellious also, that Jehovah God might dwell [with them] .');
INSERT INTO `bible_verses_asv` VALUES ('14920', '19', '68', '19', 'Blessed be the Lord, who daily beareth our burden, Even the God who is our salvation. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14921', '19', '68', '20', 'God is unto us a God of deliverances; And unto Jehovah the Lord belongeth escape from death.');
INSERT INTO `bible_verses_asv` VALUES ('14922', '19', '68', '21', 'But God will smite through the head of his enemies, The hairy scalp of such a one as goeth on still in his guiltiness.');
INSERT INTO `bible_verses_asv` VALUES ('14923', '19', '68', '22', 'The Lord said, I will bring again from Bashan, I will bring [them] again from the depths of the sea;');
INSERT INTO `bible_verses_asv` VALUES ('14924', '19', '68', '23', 'That thou mayest crush [them], [dipping] thy foot in blood, That the tongue of thy dogs may have its portion from [thine] enemies.');
INSERT INTO `bible_verses_asv` VALUES ('14925', '19', '68', '24', 'They have seen thy goings, O God, Even the goings of my God, my King, into the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('14926', '19', '68', '25', 'The singers went before, the minstrels followed after, In the midst of the damsels playing with timbrels.');
INSERT INTO `bible_verses_asv` VALUES ('14927', '19', '68', '26', 'Bless ye God in the congregations, Even the Lord, [ye that are] of the fountain of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('14928', '19', '68', '27', 'There is little Benjamin their ruler, The princes of Judah [and] their council, The princes of Zebulun, the princes of Naphtali.');
INSERT INTO `bible_verses_asv` VALUES ('14929', '19', '68', '28', 'Thy God hath commanded thy strength: Strengthen, O God, that which thou hast wrought for us.');
INSERT INTO `bible_verses_asv` VALUES ('14930', '19', '68', '29', 'Because of thy temple at Jerusalem Kings shall bring presents unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('14931', '19', '68', '30', 'Rebuke the wild beast of the reeds, The multitude of the bulls, with the calves of the peoples, Trampling under foot the pieces of silver: He hath scattered the peoples that delight in war.');
INSERT INTO `bible_verses_asv` VALUES ('14932', '19', '68', '31', 'Princes shall come out of Egypt; Ethiopia shall haste to stretch out her hands unto God.');
INSERT INTO `bible_verses_asv` VALUES ('14933', '19', '68', '32', 'Sing unto God, ye kingdoms of the earth; Oh sing praises unto the Lord; {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('14934', '19', '68', '33', 'To him that rideth upon the heaven of heavens, which are of old; Lo, he uttereth his voice, a mighty voice.');
INSERT INTO `bible_verses_asv` VALUES ('14935', '19', '68', '34', 'Ascribe ye strength unto God: His excellency is over Israel, And his strength is in the skies.');
INSERT INTO `bible_verses_asv` VALUES ('14936', '19', '68', '35', 'O God, [thou art] terrible out of thy holy places: The God of Israel, he giveth strength and power unto [his] people. Blessed be God.');
INSERT INTO `bible_verses_asv` VALUES ('14937', '19', '69', '1', '[For the Chief Musician; set to Shoshannim, [A Psalm] of David]. Save me, O God; For the waters are come in unto my soul.');
INSERT INTO `bible_verses_asv` VALUES ('14938', '19', '69', '2', 'I sink in deep mire, where there is no standing: I am come into deep waters, where the floods overflow me.');
INSERT INTO `bible_verses_asv` VALUES ('14939', '19', '69', '3', 'I am weary with my crying; my throat is dried: Mine eyes fail while I wait for my God.');
INSERT INTO `bible_verses_asv` VALUES ('14940', '19', '69', '4', 'They that hate me without a cause are more than the hairs of my head: They that would cut me off, being mine enemies wrongfully, are mighty: That which I took not away I have to restore.');
INSERT INTO `bible_verses_asv` VALUES ('14941', '19', '69', '5', 'O God, thou knowest my foolishness; And my sins are not hid from thee.');
INSERT INTO `bible_verses_asv` VALUES ('14942', '19', '69', '6', 'Let not them that wait for thee be put to shame through me, O Lord Jehovah of hosts: Let not those that seek thee be brought to dishonor through me, O God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('14943', '19', '69', '7', 'Because for thy sake I have borne reproach; Shame hath covered my face.');
INSERT INTO `bible_verses_asv` VALUES ('14944', '19', '69', '8', 'I am become a stranger unto my brethren, And an alien unto my mother\'s children.');
INSERT INTO `bible_verses_asv` VALUES ('14945', '19', '69', '9', 'For the zeal of thy house hath eaten me up; And the reproaches of them that reproach thee are fallen upon me.');
INSERT INTO `bible_verses_asv` VALUES ('14946', '19', '69', '10', 'When I wept, [and chastened] my soul with fasting, That was to my reproach.');
INSERT INTO `bible_verses_asv` VALUES ('14947', '19', '69', '11', 'When I made sackcloth my clothing, I became a byword unto them.');
INSERT INTO `bible_verses_asv` VALUES ('14948', '19', '69', '12', 'They that sit in the gate talk of me; And [I am] the song of the drunkards.');
INSERT INTO `bible_verses_asv` VALUES ('14949', '19', '69', '13', 'But as for me, my prayer is unto thee, O Jehovah, in an acceptable time: O God, in the abundance of thy lovingkindness, Answer me in the truth of thy salvation.');
INSERT INTO `bible_verses_asv` VALUES ('14950', '19', '69', '14', 'Deliver me out of the mire, and let me not sink: Let me be delivered from them that hate me, and out of the deep waters.');
INSERT INTO `bible_verses_asv` VALUES ('14951', '19', '69', '15', 'Let not the waterflood overwhelm me, Neither let the deep shallow me up; And let not the pit shut its mouth upon me.');
INSERT INTO `bible_verses_asv` VALUES ('14952', '19', '69', '16', 'Answer me, O Jehovah; for thy lovingkindness is good: According to the multitude of thy tender mercies turn thou unto me.');
INSERT INTO `bible_verses_asv` VALUES ('14953', '19', '69', '17', 'And hide not thy face from thy servant; For I am in distress; answer me speedily.');
INSERT INTO `bible_verses_asv` VALUES ('14954', '19', '69', '18', 'Draw nigh unto my soul, and redeem it: Ransom me because of mine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('14955', '19', '69', '19', 'Thou knowest my reproach, and my shame, and my dishonor: Mine adversaries are all before thee.');
INSERT INTO `bible_verses_asv` VALUES ('14956', '19', '69', '20', 'Reproach hath broken my heart; and I am full of heaviness: And I looked for some to take pity, but there was none; And for comforters, but I found none.');
INSERT INTO `bible_verses_asv` VALUES ('14957', '19', '69', '21', 'They gave me also gall for my food; And in my thirst they gave me vinegar to drink.');
INSERT INTO `bible_verses_asv` VALUES ('14958', '19', '69', '22', 'Let their table before them become a snare; And when they are in peace, [let it become] a trap.');
INSERT INTO `bible_verses_asv` VALUES ('14959', '19', '69', '23', 'Let their eyes be darkened, so that they cannot see; And make their loins continually to shake.');
INSERT INTO `bible_verses_asv` VALUES ('14960', '19', '69', '24', 'Pour out thine indignation upon them, And let the fierceness of thine anger overtake them.');
INSERT INTO `bible_verses_asv` VALUES ('14961', '19', '69', '25', 'Let their habitation be desolate; Let none dwell in their tents.');
INSERT INTO `bible_verses_asv` VALUES ('14962', '19', '69', '26', 'For they persecute him whom thou hast smitten; And they tell of the sorrow of those whom thou hast wounded.');
INSERT INTO `bible_verses_asv` VALUES ('14963', '19', '69', '27', 'Add iniquity unto their iniquity; And let them not come into thy righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('14964', '19', '69', '28', 'Let them be blotted out of the book of life, And not be written with the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('14965', '19', '69', '29', 'But I am poor and sorrowful: Let thy salvation, O God, set me up on high.');
INSERT INTO `bible_verses_asv` VALUES ('14966', '19', '69', '30', 'I will praise the name of God with a song, And will magnify him with thanksgiving.');
INSERT INTO `bible_verses_asv` VALUES ('14967', '19', '69', '31', 'And it will please Jehovah better than an ox, [Or] a bullock that hath horns and hoofs.');
INSERT INTO `bible_verses_asv` VALUES ('14968', '19', '69', '32', 'The meek have seen it, and are glad: Ye that seek after God, let your heart live.');
INSERT INTO `bible_verses_asv` VALUES ('14969', '19', '69', '33', 'For Jehovah heareth the needy, And despiseth not his prisoners.');
INSERT INTO `bible_verses_asv` VALUES ('14970', '19', '69', '34', 'Let heaven and earth praise him, The seas, and everything that moveth therein.');
INSERT INTO `bible_verses_asv` VALUES ('14971', '19', '69', '35', 'For God will save Zion, and build the cities of Judah; And they shall abide there, and have it in possession.');
INSERT INTO `bible_verses_asv` VALUES ('14972', '19', '69', '36', 'The seed also of his servants shall inherit it; And they that love his name shall dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('14973', '19', '70', '1', '[For the Chief Musician. [A Psalm] of David; to bring to remembrance]. [Make haste], O God, to deliver me; Make haste to help me, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('14974', '19', '70', '2', 'Let them be put to shame and confounded That seek after my soul: Let them be turned backward and brought to dishonor That delight in my hurt.');
INSERT INTO `bible_verses_asv` VALUES ('14975', '19', '70', '3', 'Let them be turned back by reason of their shame That say, Aha, aha.');
INSERT INTO `bible_verses_asv` VALUES ('14976', '19', '70', '4', 'Let all those that seek thee rejoice and be glad in thee; And let such as love thy salvation say continually, Let God be magnified.');
INSERT INTO `bible_verses_asv` VALUES ('14977', '19', '70', '5', 'But I am poor and needy; Make haste unto me, O God: Thou art my help and my deliverer; O Jehovah, make no tarrying.');
INSERT INTO `bible_verses_asv` VALUES ('14978', '19', '71', '1', 'In thee, O Jehovah, do I take refuge: Let me never be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('14979', '19', '71', '2', 'Deliver me in thy righteousness, and rescue me: Bow down thine ear unto me, and save me.');
INSERT INTO `bible_verses_asv` VALUES ('14980', '19', '71', '3', 'Be thou to me a rock of habitation, whereunto I may continually resort: Thou hast given commandment to save me; For thou art my rock and my fortress.');
INSERT INTO `bible_verses_asv` VALUES ('14981', '19', '71', '4', 'Rescue me, O my God, out of the hand of the wicked, Out of the hand of the unrighteous and cruel man.');
INSERT INTO `bible_verses_asv` VALUES ('14982', '19', '71', '5', 'For thou art my hope, O Lord Jehovah: [Thou art] my trust from my youth.');
INSERT INTO `bible_verses_asv` VALUES ('14983', '19', '71', '6', 'By thee have I been holden up from the womb; Thou art he that took me out of my mother\'s bowels: My praise shall be continually of thee.');
INSERT INTO `bible_verses_asv` VALUES ('14984', '19', '71', '7', 'I am as a wonder unto many; But thou art my strong refuge.');
INSERT INTO `bible_verses_asv` VALUES ('14985', '19', '71', '8', 'My mouth shall be filled with thy praise, And with thy honor all the day.');
INSERT INTO `bible_verses_asv` VALUES ('14986', '19', '71', '9', 'Cast me not off in the time of old age; Forsake me not when my strength faileth.');
INSERT INTO `bible_verses_asv` VALUES ('14987', '19', '71', '10', 'For mine enemies speak concerning me; And they that watch for my soul take counsel together,');
INSERT INTO `bible_verses_asv` VALUES ('14988', '19', '71', '11', 'Saying, God hath forsaken him: Pursue and take him; For there is none to deliver.');
INSERT INTO `bible_verses_asv` VALUES ('14989', '19', '71', '12', 'O God, be not far from me; O my God, make haste to help me.');
INSERT INTO `bible_verses_asv` VALUES ('14990', '19', '71', '13', 'Let them be put to shame [and] consumed that are adversaries to my soul; Let them be covered with reproach and dishonor that seek my hurt.');
INSERT INTO `bible_verses_asv` VALUES ('14991', '19', '71', '14', 'But I will hope continually, And will praise thee yet more and more.');
INSERT INTO `bible_verses_asv` VALUES ('14992', '19', '71', '15', 'My mouth shall tell of thy righteousness, [And] of thy salvation all the day; For I know not the numbers [thereof] .');
INSERT INTO `bible_verses_asv` VALUES ('14993', '19', '71', '16', 'I will come with the mighty acts of the Lord Jehovah: I will make mention of thy righteousness, even of thine only.');
INSERT INTO `bible_verses_asv` VALUES ('14994', '19', '71', '17', 'O God, thou hast taught me from my youth; And hitherto have I declared thy wondrous works.');
INSERT INTO `bible_verses_asv` VALUES ('14995', '19', '71', '18', 'Yea, even when I am old and grayheaded, O God, forsake me not, Until I have declared thy strength unto [the next] generation, Thy might to every one that is to come.');
INSERT INTO `bible_verses_asv` VALUES ('14996', '19', '71', '19', 'Thy righteousness also, O God, is very high; Thou who hast done great things, O God, who is like unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('14997', '19', '71', '20', 'Thou, who hast showed us many and sore troubles, Wilt quicken us again, And wilt bring us up again from the depths of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('14998', '19', '71', '21', 'Increase thou my greatness, And turn again and comfort me.');
INSERT INTO `bible_verses_asv` VALUES ('14999', '19', '71', '22', 'I will also praise thee with the psaltery, [Even] thy truth, O my God: Unto thee will I sing praises with the harp, O thou Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('15000', '19', '71', '23', 'My lips shall shout for joy when I sing praises unto thee; And my soul, which thou hast redeemed.');
INSERT INTO `bible_verses_asv` VALUES ('15001', '19', '71', '24', 'My tongue also shall talk of thy righteousness all the day long; For they are put to shame, for they are confounded, that seek my hurt.');
INSERT INTO `bible_verses_asv` VALUES ('15002', '19', '72', '1', '[[ A Psalm] of Solomon]. Give the king thy judgments, O God, And thy righteousness unto the king\'s son.');
INSERT INTO `bible_verses_asv` VALUES ('15003', '19', '72', '2', 'He will judge thy people with righteousness, And thy poor with justice.');
INSERT INTO `bible_verses_asv` VALUES ('15004', '19', '72', '3', 'The mountains shall bring peace to the people, And the hills, in righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('15005', '19', '72', '4', 'He will judge the poor of the people, He will save the children of the needy, And will break in pieces the oppressor.');
INSERT INTO `bible_verses_asv` VALUES ('15006', '19', '72', '5', 'They shall fear thee while the sun endureth, And so long as the moon, throughout all generations.');
INSERT INTO `bible_verses_asv` VALUES ('15007', '19', '72', '6', 'He will come down like rain upon the mown grass, As showers that water the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15008', '19', '72', '7', 'In his days shall the righteous flourish, And abundance of peace, till the moon be no more.');
INSERT INTO `bible_verses_asv` VALUES ('15009', '19', '72', '8', 'He shall have dominion also from sea to sea, And from the River unto the ends of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15010', '19', '72', '9', 'They that dwell in the wilderness shall bow before him; And his enemies shall lick the dust.');
INSERT INTO `bible_verses_asv` VALUES ('15011', '19', '72', '10', 'The kings of Tarshish and of the isles shall render tribute: The kings of Sheba and Seba shall offer gifts.');
INSERT INTO `bible_verses_asv` VALUES ('15012', '19', '72', '11', 'Yea, all kings shall fall down before him; All nations shall serve him.');
INSERT INTO `bible_verses_asv` VALUES ('15013', '19', '72', '12', 'For he will deliver the needy when he crieth, And the poor, that hath no helper.');
INSERT INTO `bible_verses_asv` VALUES ('15014', '19', '72', '13', 'He will have pity on the poor and needy, And the souls of the needy he will save.');
INSERT INTO `bible_verses_asv` VALUES ('15015', '19', '72', '14', 'He will redeem their soul from oppression and violence; And precious will their blood be in his sight:');
INSERT INTO `bible_verses_asv` VALUES ('15016', '19', '72', '15', 'And they shall live; and to him shall be given of the gold of Sheba: And men shall pray for him continually; They shall bless him all the day long.');
INSERT INTO `bible_verses_asv` VALUES ('15017', '19', '72', '16', 'There shall be abundance of grain in the earth upon the top of the mountains; The fruit thereof shall shake like Lebanon: And they of the city shall flourish like grass of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15018', '19', '72', '17', 'His name shall endure for ever; His name shall be continued as long as the sun: And men shall be blessed in him; All nations shall call him happy.');
INSERT INTO `bible_verses_asv` VALUES ('15019', '19', '72', '18', 'Blessed be Jehovah God, the God of Israel, Who only doeth wondrous things:');
INSERT INTO `bible_verses_asv` VALUES ('15020', '19', '72', '19', 'And blessed be his glorious name for ever; And let the whole earth be filled with his glory. Amen, and Amen.');
INSERT INTO `bible_verses_asv` VALUES ('15021', '19', '72', '20', 'The prayers of David the son of Jesse are ended.');
INSERT INTO `bible_verses_asv` VALUES ('15022', '19', '73', '1', '[A Psalm of Asaph]. Surely God is good to Israel, [Even] to such as are pure in heart.');
INSERT INTO `bible_verses_asv` VALUES ('15023', '19', '73', '2', 'But as for me, my feet were almost gone; My steps had well nigh slipped.');
INSERT INTO `bible_verses_asv` VALUES ('15024', '19', '73', '3', 'For I was envious at the arrogant, When I saw the prosperity of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('15025', '19', '73', '4', 'For there are no pangs in their death; But their strength is firm.');
INSERT INTO `bible_verses_asv` VALUES ('15026', '19', '73', '5', 'They are not in trouble as [other] men; Neither are they plagued like [other] men.');
INSERT INTO `bible_verses_asv` VALUES ('15027', '19', '73', '6', 'Therefore pride is as a chain about their neck; Violence covereth them as a garment.');
INSERT INTO `bible_verses_asv` VALUES ('15028', '19', '73', '7', 'Their eyes stand out with fatness: They have more than heart could wish.');
INSERT INTO `bible_verses_asv` VALUES ('15029', '19', '73', '8', 'They scoff, and in wickedness utter oppression: They speak loftily.');
INSERT INTO `bible_verses_asv` VALUES ('15030', '19', '73', '9', 'They have set their mouth in the heavens, And their tongue walketh through the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15031', '19', '73', '10', 'Therefore his people return hither: And waters of a full [cup] are drained by them.');
INSERT INTO `bible_verses_asv` VALUES ('15032', '19', '73', '11', 'And they say, How doth God know? And is there knowledge in the Most High?');
INSERT INTO `bible_verses_asv` VALUES ('15033', '19', '73', '12', 'Behold, these are the wicked; And, being alway at ease, they increase in riches.');
INSERT INTO `bible_verses_asv` VALUES ('15034', '19', '73', '13', 'Surely in vain have I cleansed my heart, And washed my hands in innocency;');
INSERT INTO `bible_verses_asv` VALUES ('15035', '19', '73', '14', 'For all the day long have I been plagued, And chastened every morning.');
INSERT INTO `bible_verses_asv` VALUES ('15036', '19', '73', '15', 'If I had said, I will speak thus; Behold, I had dealt treacherously with the generation of thy children.');
INSERT INTO `bible_verses_asv` VALUES ('15037', '19', '73', '16', 'When I thought how I might know this, It was too painful for me;');
INSERT INTO `bible_verses_asv` VALUES ('15038', '19', '73', '17', 'Until I went into the sanctuary of God, And considered their latter end.');
INSERT INTO `bible_verses_asv` VALUES ('15039', '19', '73', '18', 'Surely thou settest them in slippery places: Thou castest them down to destruction.');
INSERT INTO `bible_verses_asv` VALUES ('15040', '19', '73', '19', 'How are they become a desolation in a moment! They are utterly consumed with terrors.');
INSERT INTO `bible_verses_asv` VALUES ('15041', '19', '73', '20', 'As a dream when one awaketh, So, O Lord, when thou awakest, thou wilt despise their image.');
INSERT INTO `bible_verses_asv` VALUES ('15042', '19', '73', '21', 'For my soul was grieved, And I was pricked in my heart:');
INSERT INTO `bible_verses_asv` VALUES ('15043', '19', '73', '22', 'So brutish was I, and ignorant; I was [as] a beast before thee.');
INSERT INTO `bible_verses_asv` VALUES ('15044', '19', '73', '23', 'Nevertheless I am continually with thee: Thou hast holden my right hand.');
INSERT INTO `bible_verses_asv` VALUES ('15045', '19', '73', '24', 'Thou wilt guide me with thy counsel, And afterward receive me to glory.');
INSERT INTO `bible_verses_asv` VALUES ('15046', '19', '73', '25', 'Whom have I in heaven [but thee] ? And there is none upon earth that I desire besides thee.');
INSERT INTO `bible_verses_asv` VALUES ('15047', '19', '73', '26', 'My flesh and my heart faileth; [But] God is the strength of my heart and my portion for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15048', '19', '73', '27', 'For, lo, they that are far from thee shall perish: Thou hast destroyed all them that play the harlot, [departing] from thee.');
INSERT INTO `bible_verses_asv` VALUES ('15049', '19', '73', '28', 'But it is good for me to draw near unto God: I have made the Lord Jehovah my refuge, That I may tell of all thy works.');
INSERT INTO `bible_verses_asv` VALUES ('15050', '19', '74', '1', '[Maschil of Asaph]. O God, why hast thou cast [us] off for ever? Why doth thine anger smoke against the sheep of thy pasture?');
INSERT INTO `bible_verses_asv` VALUES ('15051', '19', '74', '2', 'Remember thy congregation, which thou hast gotten of old, Which thou hast redeemed to be the tribe of thine inheritance; [And] mount Zion, wherein thou hast dwelt.');
INSERT INTO `bible_verses_asv` VALUES ('15052', '19', '74', '3', 'Lift up thy feet unto the perpetual ruins, All the evil that the enemy hath done in the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('15053', '19', '74', '4', 'Thine adversaries have roared in the midst of thine assembly; They have set up their ensigns for signs.');
INSERT INTO `bible_verses_asv` VALUES ('15054', '19', '74', '5', 'They seemed as men that lifted up Axes upon a thicket of trees.');
INSERT INTO `bible_verses_asv` VALUES ('15055', '19', '74', '6', 'And now all the carved work thereof They break down with hatchet and hammers.');
INSERT INTO `bible_verses_asv` VALUES ('15056', '19', '74', '7', 'They have set thy sanctuary on fire; They have profaned the dwelling-place of thy name [by casting it] to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('15057', '19', '74', '8', 'They said in their heart, Let us make havoc of them altogether: They have burned up all the synagogues of God in the land.');
INSERT INTO `bible_verses_asv` VALUES ('15058', '19', '74', '9', 'We see not our signs: There is no more any prophet; Neither is there among us any that knoweth how long.');
INSERT INTO `bible_verses_asv` VALUES ('15059', '19', '74', '10', 'How long, O God, shall the adversary reproach? Shall the enemy blaspheme thy name for ever?');
INSERT INTO `bible_verses_asv` VALUES ('15060', '19', '74', '11', 'Why drawest thou back thy hand, even thy right hand? [Pluck it] out of thy bosom [and] consume [them] .');
INSERT INTO `bible_verses_asv` VALUES ('15061', '19', '74', '12', 'Yet God is my King of old, Working salvation in the midst of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15062', '19', '74', '13', 'Thou didst divide the sea by thy strength: Thou brakest the heads of the sea-monsters in the waters.');
INSERT INTO `bible_verses_asv` VALUES ('15063', '19', '74', '14', 'Thou brakest the heads of leviathan in pieces; Thou gavest him to be food to the people inhabiting the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('15064', '19', '74', '15', 'Thou didst cleave fountain and flood: Thou driedst up mighty rivers.');
INSERT INTO `bible_verses_asv` VALUES ('15065', '19', '74', '16', 'The day is thine, the night also is thine: Thou hast prepared the light and the sun.');
INSERT INTO `bible_verses_asv` VALUES ('15066', '19', '74', '17', 'Thou hast set all the borders of the earth: Thou hast made summer and winter.');
INSERT INTO `bible_verses_asv` VALUES ('15067', '19', '74', '18', 'Remember this, that the enemy hath reproached, O Jehovah, And that a foolish people hath blasphemed thy name.');
INSERT INTO `bible_verses_asv` VALUES ('15068', '19', '74', '19', 'Oh deliver not the soul of thy turtle-dove unto the wild beast: Forget not the life of thy poor for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15069', '19', '74', '20', 'Have respect unto the covenant; For the dark places of the earth are full of the habitations of violence.');
INSERT INTO `bible_verses_asv` VALUES ('15070', '19', '74', '21', 'Oh let not the oppressed return ashamed: Let the poor and needy praise thy name.');
INSERT INTO `bible_verses_asv` VALUES ('15071', '19', '74', '22', 'Arise, O God, plead thine own cause: Remember how the foolish man reproacheth thee all the day.');
INSERT INTO `bible_verses_asv` VALUES ('15072', '19', '74', '23', 'Forget not the voice of thine adversaries: The tumult of those that rise up against thee ascendeth continually.');
INSERT INTO `bible_verses_asv` VALUES ('15073', '19', '75', '1', '[For the Chief Musician; [set to] Al-tashheth. A Psalm of Asaph, a Song]. We give thanks unto thee, O God; We give thanks, for thy name is near: Men tell of thy wondrous works.');
INSERT INTO `bible_verses_asv` VALUES ('15074', '19', '75', '2', 'When I shall find the set time, I will judge uprightly.');
INSERT INTO `bible_verses_asv` VALUES ('15075', '19', '75', '3', 'The earth and all the inhabitants thereof are dissolved: I have set up the pillars of it. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15076', '19', '75', '4', 'I said unto the arrogant, Deal not arrogantly; And to the wicked, Lift not up the horn:');
INSERT INTO `bible_verses_asv` VALUES ('15077', '19', '75', '5', 'Lift not up your horn on high; Speak not with a stiff neck.');
INSERT INTO `bible_verses_asv` VALUES ('15078', '19', '75', '6', 'For neither from the east, nor from the west, Nor yet from the south, [cometh] lifting up.');
INSERT INTO `bible_verses_asv` VALUES ('15079', '19', '75', '7', 'But God is the judge: He putteth down one, and lifteth up another.');
INSERT INTO `bible_verses_asv` VALUES ('15080', '19', '75', '8', 'For in the hand of Jehovah there is a cup, and the wine foameth; It is full of mixture, and he poureth out of the same: Surely the dregs thereof, all the wicked of the earth shall drain them, and drink them.');
INSERT INTO `bible_verses_asv` VALUES ('15081', '19', '75', '9', 'But I will declare for ever, I will sing praises to the God of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('15082', '19', '75', '10', 'All the horns of the wicked also will I cut off; But the horns of the righteous shall be lifted up.');
INSERT INTO `bible_verses_asv` VALUES ('15083', '19', '76', '1', '[For the Chief Musician; on stringed instruments. A Psalm of Asaph, a Song]. In Judah is God known: His name is great in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('15084', '19', '76', '2', 'In Salem also is his tabernacle, And his dwelling-place in Zion.');
INSERT INTO `bible_verses_asv` VALUES ('15085', '19', '76', '3', 'There he brake the arrows of the bow; The shield, and the sword, and the battle. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15086', '19', '76', '4', 'Glorious art thou [and] excellent, From the mountains of prey.');
INSERT INTO `bible_verses_asv` VALUES ('15087', '19', '76', '5', 'The stouthearted are made a spoil, They have slept their sleep; And none of the men of might have found their hands.');
INSERT INTO `bible_verses_asv` VALUES ('15088', '19', '76', '6', 'At thy rebuke, O God of Jacob, Both chariot and horse are cast into a deep sleep.');
INSERT INTO `bible_verses_asv` VALUES ('15089', '19', '76', '7', 'Thou, even thou, art to be feared; And who may stand in thy sight when once thou art angry?');
INSERT INTO `bible_verses_asv` VALUES ('15090', '19', '76', '8', 'Thou didst cause sentence to be heard from heaven; The earth feared, and was still,');
INSERT INTO `bible_verses_asv` VALUES ('15091', '19', '76', '9', 'When God arose to judgment, To save all the meek of the earth. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15092', '19', '76', '10', 'Surely the wrath of man shall praise thee: The residue of wrath shalt thou gird upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('15093', '19', '76', '11', 'Vow, and pay unto Jehovah your God: Let all that are round about him bring presents unto him that ought to be feared.');
INSERT INTO `bible_verses_asv` VALUES ('15094', '19', '76', '12', 'He will cut off the spirit of princes: He is terrible to the kings of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15095', '19', '77', '1', '[For the Chief Musician; afer the manner of Jeduthun. A Psalm of Asaph]. I will cry unto God with my voice, Even unto God with my voice; and he will give ear unto me.');
INSERT INTO `bible_verses_asv` VALUES ('15096', '19', '77', '2', 'In the day of my trouble I sought the Lord: My hand was stretched out in the night, and slacked not; My soul refused to be comforted.');
INSERT INTO `bible_verses_asv` VALUES ('15097', '19', '77', '3', 'I remember God, and am disquieted: I complain, and my spirit is overwhelmed. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15098', '19', '77', '4', 'Thou holdest mine eyes watching: I am so troubled that I cannot speak.');
INSERT INTO `bible_verses_asv` VALUES ('15099', '19', '77', '5', 'I have considered the days of old, The years of ancient times.');
INSERT INTO `bible_verses_asv` VALUES ('15100', '19', '77', '6', 'I call to remembrance my song in the night: I commune with mine own heart; And my spirit maketh diligent search.');
INSERT INTO `bible_verses_asv` VALUES ('15101', '19', '77', '7', 'Will the Lord cast off for ever? And will he be favorable no more?');
INSERT INTO `bible_verses_asv` VALUES ('15102', '19', '77', '8', 'Is his lovingkindness clean gone for ever? Doth his promise fail for evermore?');
INSERT INTO `bible_verses_asv` VALUES ('15103', '19', '77', '9', 'Hath God forgotten to be gracious? Hath he in anger shut up his tender mercies? {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15104', '19', '77', '10', 'And I said, This is my infirmity; [But I will remember] the years of the right hand of the Most High.');
INSERT INTO `bible_verses_asv` VALUES ('15105', '19', '77', '11', 'I will make mention of the deeds of Jehovah; For I will remember thy wonders of old.');
INSERT INTO `bible_verses_asv` VALUES ('15106', '19', '77', '12', 'I will meditate also upon all thy work, And muse on thy doings.');
INSERT INTO `bible_verses_asv` VALUES ('15107', '19', '77', '13', 'Thy way, O God, is in the sanctuary: Who is a great god like unto God?');
INSERT INTO `bible_verses_asv` VALUES ('15108', '19', '77', '14', 'Thou art the God that doest wonders: Thou hast made known thy strength among the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('15109', '19', '77', '15', 'Thou hast with thine arm redeemed thy people, The sons of Jacob and Joseph. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15110', '19', '77', '16', 'The waters saw thee, O God; The waters saw thee, they were afraid: The depths also trembled.');
INSERT INTO `bible_verses_asv` VALUES ('15111', '19', '77', '17', 'The clouds poured out water; The skies sent out a sound: Thine arrows also went abroad.');
INSERT INTO `bible_verses_asv` VALUES ('15112', '19', '77', '18', 'The voice of thy thunder was in the whirlwind; The lightnings lightened the world: The earth trembled and shook.');
INSERT INTO `bible_verses_asv` VALUES ('15113', '19', '77', '19', 'Thy way was in the sea, And thy paths in the great waters, And thy footsteps were not known.');
INSERT INTO `bible_verses_asv` VALUES ('15114', '19', '77', '20', 'Thou leddest thy people like a flock, By the hand of Moses and Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('15115', '19', '78', '1', '[Maschil of Asaph]. Give ear, O my people, to my law: Incline your ears to the words of my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('15116', '19', '78', '2', 'I will open my mouth in a parable; I will utter dark sayings of old,');
INSERT INTO `bible_verses_asv` VALUES ('15117', '19', '78', '3', 'Which we have heard and known, And our fathers have told us.');
INSERT INTO `bible_verses_asv` VALUES ('15118', '19', '78', '4', 'We will not hide them from their children, Telling to the generation to come the praises of Jehovah, And his strength, and his wondrous works that he hath done.');
INSERT INTO `bible_verses_asv` VALUES ('15119', '19', '78', '5', 'For he established a testimony in Jacob, And appointed a law in Israel, Which he commanded our fathers, That they should make them known to their children;');
INSERT INTO `bible_verses_asv` VALUES ('15120', '19', '78', '6', 'That the generation to come might know [them], even the children that should be born; Who should arise and tell [them] to their children,');
INSERT INTO `bible_verses_asv` VALUES ('15121', '19', '78', '7', 'That they might set their hope in God, And not forget the works of God, But keep his commandments,');
INSERT INTO `bible_verses_asv` VALUES ('15122', '19', '78', '8', 'And might not be as their fathers, A stubborn and rebellious generation, A generation that set not their heart aright, And whose spirit was not stedfast with God.');
INSERT INTO `bible_verses_asv` VALUES ('15123', '19', '78', '9', 'The children of Ephraim, being armed and carrying bows, Turned back in the day of battle.');
INSERT INTO `bible_verses_asv` VALUES ('15124', '19', '78', '10', 'They kept not the covenant of God, And refused to walk in his law;');
INSERT INTO `bible_verses_asv` VALUES ('15125', '19', '78', '11', 'And they forgat his doings, And his wondrous works that he had showed them.');
INSERT INTO `bible_verses_asv` VALUES ('15126', '19', '78', '12', 'Marvellous things did he in the sight of their fathers, In the land of Egypt, in the field of Zoan.');
INSERT INTO `bible_verses_asv` VALUES ('15127', '19', '78', '13', 'He clave the sea, and caused them to pass through; And he made the waters to stand as a heap.');
INSERT INTO `bible_verses_asv` VALUES ('15128', '19', '78', '14', 'In the day-time also he led them with a cloud, And all the night with a light of fire.');
INSERT INTO `bible_verses_asv` VALUES ('15129', '19', '78', '15', 'He clave rocks in the wilderness, And gave them drink abundantly as out of the depths.');
INSERT INTO `bible_verses_asv` VALUES ('15130', '19', '78', '16', 'He brought streams also out of the rock, And caused waters to run down like rivers.');
INSERT INTO `bible_verses_asv` VALUES ('15131', '19', '78', '17', 'Yet went they on still to sin against him, To rebel against the Most High in the desert.');
INSERT INTO `bible_verses_asv` VALUES ('15132', '19', '78', '18', 'And they tempted God in their heart By asking food according to their desire.');
INSERT INTO `bible_verses_asv` VALUES ('15133', '19', '78', '19', 'Yea, they spake against God; They said, Can God prepare a table in the wilderness?');
INSERT INTO `bible_verses_asv` VALUES ('15134', '19', '78', '20', 'Behold, he smote the rock, so that waters gushed out, And streams overflowed; Can he give bread also? Will he provide flesh for his people?');
INSERT INTO `bible_verses_asv` VALUES ('15135', '19', '78', '21', 'Therefore Jehovah heard, and was wroth; And a fire was kindled against Jacob, And anger also went up against Israel;');
INSERT INTO `bible_verses_asv` VALUES ('15136', '19', '78', '22', 'Because they believed not in God, And trusted not in his salvation.');
INSERT INTO `bible_verses_asv` VALUES ('15137', '19', '78', '23', 'Yet he commanded the skies above, And opened the doors of heaven;');
INSERT INTO `bible_verses_asv` VALUES ('15138', '19', '78', '24', 'And he rained down manna upon them to eat, And gave them food from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('15139', '19', '78', '25', 'Man did eat the bread of the mighty: He sent them food to the full.');
INSERT INTO `bible_verses_asv` VALUES ('15140', '19', '78', '26', 'He caused the east wind to blow in the heavens; And by his power he guided the south wind.');
INSERT INTO `bible_verses_asv` VALUES ('15141', '19', '78', '27', 'He rained flesh also upon them as the dust, And winged birds as the sand of the seas:');
INSERT INTO `bible_verses_asv` VALUES ('15142', '19', '78', '28', 'And he let it fall in the midst of their camp, Round about their habitations.');
INSERT INTO `bible_verses_asv` VALUES ('15143', '19', '78', '29', 'So they did eat, and were well filled; And he gave them their own desire.');
INSERT INTO `bible_verses_asv` VALUES ('15144', '19', '78', '30', 'They were not estranged from that which they desired, Their food was yet in their mouths,');
INSERT INTO `bible_verses_asv` VALUES ('15145', '19', '78', '31', 'When the anger of God went up against them, And slew of the fattest of them, And smote down the young men of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('15146', '19', '78', '32', 'For all this they sinned still, And believed not in his wondrous works.');
INSERT INTO `bible_verses_asv` VALUES ('15147', '19', '78', '33', 'Therefore their days did he consume in vanity, And their years in terror.');
INSERT INTO `bible_verses_asv` VALUES ('15148', '19', '78', '34', 'When he slew them, then they inquired after him; And they returned and sought God earnestly.');
INSERT INTO `bible_verses_asv` VALUES ('15149', '19', '78', '35', 'And they remembered that God was their rock, And the Most High God their redeemer.');
INSERT INTO `bible_verses_asv` VALUES ('15150', '19', '78', '36', 'But they flattered him with their mouth, And lied unto him with their tongue.');
INSERT INTO `bible_verses_asv` VALUES ('15151', '19', '78', '37', 'For their heart was not right with him, Neither were they faithful in his covenant.');
INSERT INTO `bible_verses_asv` VALUES ('15152', '19', '78', '38', 'But he, being merciful, forgave [their] iniquity, and destroyed [them] not: Yea, many a time turned he his anger away, And did not stir up all his wrath.');
INSERT INTO `bible_verses_asv` VALUES ('15153', '19', '78', '39', 'And he remembered that they were but flesh, A wind that passeth away, and cometh not again.');
INSERT INTO `bible_verses_asv` VALUES ('15154', '19', '78', '40', 'How oft did they rebel against him in the wilderness, And grieve him in the desert!');
INSERT INTO `bible_verses_asv` VALUES ('15155', '19', '78', '41', 'And they turned again and tempted God, And provoked the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('15156', '19', '78', '42', 'They remember not his hand, Nor the day when he redeemed them from the adversary;');
INSERT INTO `bible_verses_asv` VALUES ('15157', '19', '78', '43', 'How he set his signs in Egypt, And his wonders in the field of Zoan,');
INSERT INTO `bible_verses_asv` VALUES ('15158', '19', '78', '44', 'And turned their rivers into blood, And their streams, so that they could not drink.');
INSERT INTO `bible_verses_asv` VALUES ('15159', '19', '78', '45', 'He sent among them swarms of flies, which devoured them; And frogs, which destroyed them.');
INSERT INTO `bible_verses_asv` VALUES ('15160', '19', '78', '46', 'He gave also their increase unto the caterpillar, And their labor unto the locust.');
INSERT INTO `bible_verses_asv` VALUES ('15161', '19', '78', '47', 'He destroyed their vines with hail, And their sycomore-trees with frost.');
INSERT INTO `bible_verses_asv` VALUES ('15162', '19', '78', '48', 'He gave over their cattle also to the hail, And their flocks to hot thunderbolts.');
INSERT INTO `bible_verses_asv` VALUES ('15163', '19', '78', '49', 'He cast upon them the fierceness of his anger, Wrath, and indignation, and trouble, A band of angels of evil.');
INSERT INTO `bible_verses_asv` VALUES ('15164', '19', '78', '50', 'He made a path for his anger; He spared not their soul from death, But gave their life over to the pestilence,');
INSERT INTO `bible_verses_asv` VALUES ('15165', '19', '78', '51', 'And smote all the first-born in Egypt, The chief of their strength in the tents of Ham.');
INSERT INTO `bible_verses_asv` VALUES ('15166', '19', '78', '52', 'But he led forth his own people like sheep, And guided them in the wilderness like a flock.');
INSERT INTO `bible_verses_asv` VALUES ('15167', '19', '78', '53', 'And he led them safely, so that they feared not; But the sea overwhelmed their enemies.');
INSERT INTO `bible_verses_asv` VALUES ('15168', '19', '78', '54', 'And he brought them to the border of his sanctuary, To this mountain, which his right hand had gotten.');
INSERT INTO `bible_verses_asv` VALUES ('15169', '19', '78', '55', 'He drove out the nations also before them, And allotted them for an inheritance by line, And made the tribes of Israel to dwell in their tents.');
INSERT INTO `bible_verses_asv` VALUES ('15170', '19', '78', '56', 'Yet they tempted and rebelled against the Most High God, And kept not his testimonies;');
INSERT INTO `bible_verses_asv` VALUES ('15171', '19', '78', '57', 'But turned back, and dealt treacherously like their fathers: They were turned aside like a deceitful bow.');
INSERT INTO `bible_verses_asv` VALUES ('15172', '19', '78', '58', 'For they provoked him to anger with their high places, And moved him to jealousy with their graven images.');
INSERT INTO `bible_verses_asv` VALUES ('15173', '19', '78', '59', 'When God heard [this], he was wroth, And greatly abhorred Israel;');
INSERT INTO `bible_verses_asv` VALUES ('15174', '19', '78', '60', 'So that he forsook the tabernacle of Shiloh, The tent which he placed among men;');
INSERT INTO `bible_verses_asv` VALUES ('15175', '19', '78', '61', 'And delivered his strength into captivity, And his glory into the adversary\'s hand.');
INSERT INTO `bible_verses_asv` VALUES ('15176', '19', '78', '62', 'He gave his people over also unto the sword, And was wroth with his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('15177', '19', '78', '63', 'Fire devoured their young men; And their virgins had no marriage-song.');
INSERT INTO `bible_verses_asv` VALUES ('15178', '19', '78', '64', 'Their priests fell by the sword; And their widows made no lamentation.');
INSERT INTO `bible_verses_asv` VALUES ('15179', '19', '78', '65', 'Then the Lord awaked as one out of sleep, Like a mighty man that shouteth by reason of wine.');
INSERT INTO `bible_verses_asv` VALUES ('15180', '19', '78', '66', 'And he smote his adversaries backward: He put them to a perpetual reproach.');
INSERT INTO `bible_verses_asv` VALUES ('15181', '19', '78', '67', 'Moreover he refused the tent of Joseph, And chose not the tribe of Ephraim,');
INSERT INTO `bible_verses_asv` VALUES ('15182', '19', '78', '68', 'But chose the tribe of Judah, The mount Zion which he loved.');
INSERT INTO `bible_verses_asv` VALUES ('15183', '19', '78', '69', 'And he built his sanctuary like the heights, Like the earth which he hath established for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15184', '19', '78', '70', 'He chose David also his servant, And took him from the sheepfolds:');
INSERT INTO `bible_verses_asv` VALUES ('15185', '19', '78', '71', 'From following the ewes that have their young he brought him, To be the shepherd of Jacob his people, and Israel his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('15186', '19', '78', '72', 'So he was their shepherd according to the integrity of his heart, And guided them by the skilfulness of his hands.');
INSERT INTO `bible_verses_asv` VALUES ('15187', '19', '79', '1', '[A Psalm of Asaph]. O God, the nations are come into thine inheritance; Thy holy temple have they defiled; They have laid Jerusalem in heaps.');
INSERT INTO `bible_verses_asv` VALUES ('15188', '19', '79', '2', 'The dead bodies of thy servants have they given to be food unto the birds of the heavens, The flesh of thy saints unto the beasts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15189', '19', '79', '3', 'Their blood have they shed like water round about Jerusalem; And there was none to bury them.');
INSERT INTO `bible_verses_asv` VALUES ('15190', '19', '79', '4', 'We are become a reproach to our neighbors, A scoffing and derision to them that are round about us.');
INSERT INTO `bible_verses_asv` VALUES ('15191', '19', '79', '5', 'How long, O Jehovah? wilt thou be angry for ever? Shall thy jealousy burn like fire?');
INSERT INTO `bible_verses_asv` VALUES ('15192', '19', '79', '6', 'Pour out thy wrath upon the nations that know thee not, And upon the kingdoms that call not upon thy name.');
INSERT INTO `bible_verses_asv` VALUES ('15193', '19', '79', '7', 'For they have devoured Jacob, And laid waste his habitation.');
INSERT INTO `bible_verses_asv` VALUES ('15194', '19', '79', '8', 'Remember not against us the iniquities of our forefathers: Let thy tender mercies speedily meet us; For we are brought very low.');
INSERT INTO `bible_verses_asv` VALUES ('15195', '19', '79', '9', 'Help us, O God of our salvation, for the glory of thy name; And deliver us, and forgive our sins, for thy name\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('15196', '19', '79', '10', 'Wherefore should the nations say, Where is their God? Let the avenging of the blood of thy servants which is shed Be known among the nations in our sight.');
INSERT INTO `bible_verses_asv` VALUES ('15197', '19', '79', '11', 'Let the sighing of the prisoner come before thee: According to the greatness of thy power preserve thou those that are appointed to death;');
INSERT INTO `bible_verses_asv` VALUES ('15198', '19', '79', '12', 'And render unto our neighbors sevenfold into their bosom Their reproach, wherewith they have reproached thee, O Lord.');
INSERT INTO `bible_verses_asv` VALUES ('15199', '19', '79', '13', 'So we thy people and sheep of thy pasture Will give thee thanks for ever: We will show forth thy praise to all generations.');
INSERT INTO `bible_verses_asv` VALUES ('15200', '19', '80', '1', '[For the Chief Musician; set to Shoshannim Eduth. A Psalm of Asaph]. Give ear, O Shepherd of Israel, Thou that leadest Joseph like a flock; Thou that sittest [above] the cherubim, shine forth.');
INSERT INTO `bible_verses_asv` VALUES ('15201', '19', '80', '2', 'Before Ephraim and Benjamin and Manasseh, stir up thy might, And come to save us.');
INSERT INTO `bible_verses_asv` VALUES ('15202', '19', '80', '3', 'Turn us again, O God; And cause thy face to shine, and we shall be saved.');
INSERT INTO `bible_verses_asv` VALUES ('15203', '19', '80', '4', 'O Jehovah God of hosts, How long wilt thou be angry against the prayer of thy people?');
INSERT INTO `bible_verses_asv` VALUES ('15204', '19', '80', '5', 'Thou hast fed them with the bread of tears, And given them tears to drink in large measure.');
INSERT INTO `bible_verses_asv` VALUES ('15205', '19', '80', '6', 'Thou makest us a strife unto our neighbors; And our enemies laugh among themselves.');
INSERT INTO `bible_verses_asv` VALUES ('15206', '19', '80', '7', 'Turn us again, O God of hosts; And cause thy face to shine, and we shall be saved.');
INSERT INTO `bible_verses_asv` VALUES ('15207', '19', '80', '8', 'Thou broughtest a vine out of Egypt: Thou didst drive out the nations, and plantedst it.');
INSERT INTO `bible_verses_asv` VALUES ('15208', '19', '80', '9', 'Thou preparedst [room] before it, And it took deep root, and filled the land.');
INSERT INTO `bible_verses_asv` VALUES ('15209', '19', '80', '10', 'The mountains were covered with the shadow of it, And the boughs thereof were [like] cedars of God.');
INSERT INTO `bible_verses_asv` VALUES ('15210', '19', '80', '11', 'It sent out its branches unto the sea, And its shoots unto the River.');
INSERT INTO `bible_verses_asv` VALUES ('15211', '19', '80', '12', 'Why hast thou broken down its walls, So that all they that pass by the way do pluck it?');
INSERT INTO `bible_verses_asv` VALUES ('15212', '19', '80', '13', 'The boar out of the wood doth ravage it, And the wild beasts of the field feed on it.');
INSERT INTO `bible_verses_asv` VALUES ('15213', '19', '80', '14', 'Turn again, we beseech thee, O God of hosts: Look down from heaven, and behold, and visit this vine,');
INSERT INTO `bible_verses_asv` VALUES ('15214', '19', '80', '15', 'And the stock which thy right hand planted, And the branch that thou madest strong for thyself.');
INSERT INTO `bible_verses_asv` VALUES ('15215', '19', '80', '16', 'It is burned with fire, it is cut down: They perish at the rebuke of thy countenance.');
INSERT INTO `bible_verses_asv` VALUES ('15216', '19', '80', '17', 'Let thy hand be upon the man of thy right hand, Upon the son of man whom thou madest strong for thyself.');
INSERT INTO `bible_verses_asv` VALUES ('15217', '19', '80', '18', 'So shall we not go back from thee: Quicken thou us, and we will call upon thy name.');
INSERT INTO `bible_verses_asv` VALUES ('15218', '19', '80', '19', 'Turn us again, O Jehovah God of hosts; Cause thy face to shine, and we shall be saved.');
INSERT INTO `bible_verses_asv` VALUES ('15219', '19', '81', '1', '[For the Chief Musician; set to the Gittith. [A Psalm] of Asaph]. Sing aloud unto God our strength: Make a joyful noise unto the God of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('15220', '19', '81', '2', 'Raise a song, and bring hither the timbrel, The pleasant harp with the psaltery.');
INSERT INTO `bible_verses_asv` VALUES ('15221', '19', '81', '3', 'Blow the trumpet at the new moon, At the full moon, on our feast-day.');
INSERT INTO `bible_verses_asv` VALUES ('15222', '19', '81', '4', 'For it is a statute for Israel, An ordinance of the God of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('15223', '19', '81', '5', 'He appointed it in Joseph for a testimony, When he went out over the land of Egypt, [Where] I heard a language that I knew not.');
INSERT INTO `bible_verses_asv` VALUES ('15224', '19', '81', '6', 'I removed his shoulder from the burden: His hands were freed from the basket.');
INSERT INTO `bible_verses_asv` VALUES ('15225', '19', '81', '7', 'Thou calledst in trouble, and I delivered thee; I answered thee in the secret place of thunder; I proved thee at the waters of Meribah. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15226', '19', '81', '8', 'Hear, O my people, and I will testify unto thee: O Israel, if thou wouldest hearken unto me!');
INSERT INTO `bible_verses_asv` VALUES ('15227', '19', '81', '9', 'There shall no strange god be in thee; Neither shalt thou worship any foreign god.');
INSERT INTO `bible_verses_asv` VALUES ('15228', '19', '81', '10', 'I am Jehovah thy God, Who brought thee up out of the land of Egypt: Open thy mouth wide, and I will fill it.');
INSERT INTO `bible_verses_asv` VALUES ('15229', '19', '81', '11', 'But my people hearkened not to my voice; And Israel would none of me.');
INSERT INTO `bible_verses_asv` VALUES ('15230', '19', '81', '12', 'So I let them go after the stubbornness of their heart, That they might walk in their own counsels.');
INSERT INTO `bible_verses_asv` VALUES ('15231', '19', '81', '13', 'Oh that my people would hearken unto me, That Israel would walk in my ways!');
INSERT INTO `bible_verses_asv` VALUES ('15232', '19', '81', '14', 'I would soon subdue their enemies, And turn my hand against their adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('15233', '19', '81', '15', 'The haters of Jehovah should submit themselves unto him: But their time should endure for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15234', '19', '81', '16', 'He would feed them also with the finest of the wheat; And with honey out of the rock would I satisfy thee.');
INSERT INTO `bible_verses_asv` VALUES ('15235', '19', '82', '1', '[A Psalm of Asaph]. God standeth in the congregation of God; He judgeth among the gods.');
INSERT INTO `bible_verses_asv` VALUES ('15236', '19', '82', '2', 'How long will ye judge unjustly, And respect the persons of the wicked? {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15237', '19', '82', '3', 'Judge the poor and fatherless: Do justice to the afflicted and destitute.');
INSERT INTO `bible_verses_asv` VALUES ('15238', '19', '82', '4', 'Rescue the poor and needy: Deliver them out of the hand of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('15239', '19', '82', '5', 'They know not, neither do they understand; They walk to and fro in darkness: All the foundations of the earth are shaken.');
INSERT INTO `bible_verses_asv` VALUES ('15240', '19', '82', '6', 'I said, Ye are gods, And all of you sons of the Most High.');
INSERT INTO `bible_verses_asv` VALUES ('15241', '19', '82', '7', 'Nevertheless ye shall die like men, And fall like one of the princes.');
INSERT INTO `bible_verses_asv` VALUES ('15242', '19', '82', '8', 'Arise, O God, judge the earth; For thou shalt inherit all the nations.');
INSERT INTO `bible_verses_asv` VALUES ('15243', '19', '83', '1', '[A Song, a Psalm of Asaph]. O God, keep not thou silence: Hold not thy peace, and be not still, O God.');
INSERT INTO `bible_verses_asv` VALUES ('15244', '19', '83', '2', 'For, lo, thine enemies make a tumult; And they that hate thee have lifted up the head.');
INSERT INTO `bible_verses_asv` VALUES ('15245', '19', '83', '3', 'Thy take crafty counsel against thy people, And consult together against thy hidden ones.');
INSERT INTO `bible_verses_asv` VALUES ('15246', '19', '83', '4', 'They have said, Come, and let us cut them off from being a nation; That the name of Israel may be no more in remembrance.');
INSERT INTO `bible_verses_asv` VALUES ('15247', '19', '83', '5', 'For they have consulted together with one consent; Against thee do they make a covenant:');
INSERT INTO `bible_verses_asv` VALUES ('15248', '19', '83', '6', 'The tents of Edom and the Ishmaelites; Moab, and the Hagarenes;');
INSERT INTO `bible_verses_asv` VALUES ('15249', '19', '83', '7', 'Gebal, and Ammon, and Amalek; Philistia with the inhabitants of Tyre:');
INSERT INTO `bible_verses_asv` VALUES ('15250', '19', '83', '8', 'Assyria also is joined with them; They have helped the children of Lot. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15251', '19', '83', '9', 'Do thou unto them as unto Midian, As to Sisera, as to Jabin, at the river Kishon;');
INSERT INTO `bible_verses_asv` VALUES ('15252', '19', '83', '10', 'Who perished at Endor, Who became as dung for the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15253', '19', '83', '11', 'Make their nobles like Oreb and Zeeb; Yea, all their princes like Zebah and Zalmunna;');
INSERT INTO `bible_verses_asv` VALUES ('15254', '19', '83', '12', 'Who said, Let us take to ourselves in possession The habitations of God.');
INSERT INTO `bible_verses_asv` VALUES ('15255', '19', '83', '13', 'O my God, make them like the whirling dust; As stubble before the wind.');
INSERT INTO `bible_verses_asv` VALUES ('15256', '19', '83', '14', 'As the fire that burneth the forest, And as the flame that setteth the mountains on fire,');
INSERT INTO `bible_verses_asv` VALUES ('15257', '19', '83', '15', 'So pursue them with thy tempest, And terrify them with thy storm.');
INSERT INTO `bible_verses_asv` VALUES ('15258', '19', '83', '16', 'Fill their faces with confusion, That they may seek thy name, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15259', '19', '83', '17', 'Let them be put to shame and dismayed for ever; Yea, let them be confounded and perish;');
INSERT INTO `bible_verses_asv` VALUES ('15260', '19', '83', '18', 'That they may know that thou alone, whose name is Jehovah, Art the Most High over all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15261', '19', '84', '1', '[For the Chief Musician; set to the Gittith. A Psalm of the sons of Korah]. How amiable are thy tabernacles, O Jehovah of hosts!');
INSERT INTO `bible_verses_asv` VALUES ('15262', '19', '84', '2', 'My soul longeth, yea, even fainteth for the courts of Jehovah; My heart and my flesh cry out unto the living God.');
INSERT INTO `bible_verses_asv` VALUES ('15263', '19', '84', '3', 'Yea, the sparrow hath found her a house, And the swallow a nest for herself, where she may lay her young, Even thine altars, O Jehovah of hosts, My King, and my God.');
INSERT INTO `bible_verses_asv` VALUES ('15264', '19', '84', '4', 'Blessed are they that dwell in thy house: They will be still praising thee. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15265', '19', '84', '5', 'Blessed is the man whose strength is in thee; In whose heart are the highways [to Zion] .');
INSERT INTO `bible_verses_asv` VALUES ('15266', '19', '84', '6', 'Passing through the valley of Weeping they make it a place of springs; Yea, the early rain covereth it with blessings.');
INSERT INTO `bible_verses_asv` VALUES ('15267', '19', '84', '7', 'They go from strength to strength; Every one of them appeareth before God in Zion.');
INSERT INTO `bible_verses_asv` VALUES ('15268', '19', '84', '8', 'O Jehovah God of hosts, hear my prayer; Give ear, O God of Jacob. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15269', '19', '84', '9', 'Behold, O God our shield, And look upon the face of thine anointed.');
INSERT INTO `bible_verses_asv` VALUES ('15270', '19', '84', '10', 'For a day in thy courts is better than a thousand. I had rather be a doorkeeper in the house of my God, Than to dwell in the tents of wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('15271', '19', '84', '11', 'For Jehovah God is a sun and a shield: Jehovah will give grace and glory; No good thing will he withhold from them that walk uprightly.');
INSERT INTO `bible_verses_asv` VALUES ('15272', '19', '84', '12', 'O Jehovah of hosts, Blessed is the man that trusteth in thee.');
INSERT INTO `bible_verses_asv` VALUES ('15273', '19', '85', '1', '[For the Chief Musician. A Psalm for the sons of Korah]. Jehovah, thou hast been favorable unto thy land; Thou hast brought back the captivity of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('15274', '19', '85', '2', 'Thou hast forgiven the iniquity of thy people; Thou hast covered all their sin. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15275', '19', '85', '3', 'Thou hast taken away all thy wrath; Thou hast turned [thyself] from the fierceness of thine anger.');
INSERT INTO `bible_verses_asv` VALUES ('15276', '19', '85', '4', 'Turn us, O God of our salvation, And cause thine indignation toward us to cease.');
INSERT INTO `bible_verses_asv` VALUES ('15277', '19', '85', '5', 'Wilt thou be angry with us for ever? Wilt thou draw out thine anger to all generations?');
INSERT INTO `bible_verses_asv` VALUES ('15278', '19', '85', '6', 'Wilt thou not quicken us again, That thy people may rejoice in thee?');
INSERT INTO `bible_verses_asv` VALUES ('15279', '19', '85', '7', 'Show us thy lovingkindness, O Jehovah, And grant us thy salvation.');
INSERT INTO `bible_verses_asv` VALUES ('15280', '19', '85', '8', 'I will hear what God Jehovah will speak; For he will speak peace unto his people, and to his saints: But let them not turn again to folly.');
INSERT INTO `bible_verses_asv` VALUES ('15281', '19', '85', '9', 'Surely his salvation is nigh them that fear him, That glory may dwell in our land.');
INSERT INTO `bible_verses_asv` VALUES ('15282', '19', '85', '10', 'Mercy and truth are met together; Righteousness and peace have kissed each other.');
INSERT INTO `bible_verses_asv` VALUES ('15283', '19', '85', '11', 'Truth springeth out of the earth; And righteousness hath looked down from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('15284', '19', '85', '12', 'Yea, Jehovah will give that which is good; And our land shall yield its increase.');
INSERT INTO `bible_verses_asv` VALUES ('15285', '19', '85', '13', 'Righteousness shall go before him, And shall make his footsteps a way [to walk in] .');
INSERT INTO `bible_verses_asv` VALUES ('15286', '19', '86', '1', '[A Prayer of David]. Bow down thine ear, O Jehovah, and answer me; For I am poor and needy.');
INSERT INTO `bible_verses_asv` VALUES ('15287', '19', '86', '2', 'Preserve my soul; For I am godly: O thou my God, save thy servant that trusteth in thee.');
INSERT INTO `bible_verses_asv` VALUES ('15288', '19', '86', '3', 'Be merciful unto me, O Lord; For unto thee do I cry all the day long.');
INSERT INTO `bible_verses_asv` VALUES ('15289', '19', '86', '4', 'Rejoice the soul of thy servant; For unto thee, O Lord, do I lift up my soul.');
INSERT INTO `bible_verses_asv` VALUES ('15290', '19', '86', '5', 'For thou, Lord, art good, and ready to forgive, And abundant in lovingkindness unto all them that call upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('15291', '19', '86', '6', 'Give ear, O Jehovah, unto my prayer; And hearken unto the voice of my supplications.');
INSERT INTO `bible_verses_asv` VALUES ('15292', '19', '86', '7', 'In the day of my trouble I will call upon thee; For thou wilt answer me.');
INSERT INTO `bible_verses_asv` VALUES ('15293', '19', '86', '8', 'There is none like unto thee among the gods, O Lord; Neither [are there any works] like unto thy works.');
INSERT INTO `bible_verses_asv` VALUES ('15294', '19', '86', '9', 'All nations whom thou hast made shall come and worship before thee, O Lord; And they shall glorify thy name.');
INSERT INTO `bible_verses_asv` VALUES ('15295', '19', '86', '10', 'For thou art great, and doest wondrous things: Thou art God alone.');
INSERT INTO `bible_verses_asv` VALUES ('15296', '19', '86', '11', 'Teach me thy way, O Jehovah; I will walk in thy truth: Unite my heart to fear thy name.');
INSERT INTO `bible_verses_asv` VALUES ('15297', '19', '86', '12', 'I will praise thee, O Lord my God, with my whole heart; And I will glorify thy name for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('15298', '19', '86', '13', 'For great is thy lovingkindness toward me; And thou hast delivered my soul from the lowest Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('15299', '19', '86', '14', 'O God, the proud are risen up against me, And a company of violent men have sought after my soul, And have not set thee before them.');
INSERT INTO `bible_verses_asv` VALUES ('15300', '19', '86', '15', 'But thou, O Lord, art a God merciful and gracious, Slow to anger, and abundant in lovingkindness and truth.');
INSERT INTO `bible_verses_asv` VALUES ('15301', '19', '86', '16', 'Oh turn unto me, and have mercy upon me; Give thy strength unto thy servant, And save the son of thy handmaid.');
INSERT INTO `bible_verses_asv` VALUES ('15302', '19', '86', '17', 'Show me a token for good, That they who hate me may see it, and be put to shame, Because thou, Jehovah, hast helped me, and comforted me.');
INSERT INTO `bible_verses_asv` VALUES ('15303', '19', '87', '1', '[A Psalm of the sons of Korah; a Song]. His foundation is in the holy mountains.');
INSERT INTO `bible_verses_asv` VALUES ('15304', '19', '87', '2', 'Jehovah loveth the gates of Zion More than all the dwellings of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('15305', '19', '87', '3', 'Glorious things are spoken of thee, O city of God. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15306', '19', '87', '4', 'I will make mention of Rahab and Babylon as among them that know me: Behold, Philistia, and Tyre, with Ethiopia: This one was born there.');
INSERT INTO `bible_verses_asv` VALUES ('15307', '19', '87', '5', 'Yea, of Zion it shall be said, This one and that one was born in her; And the Most High himself will establish her.');
INSERT INTO `bible_verses_asv` VALUES ('15308', '19', '87', '6', 'Jehovah will count, when he writeth up the peoples, This one was born there. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15309', '19', '87', '7', 'They that sing as well as they that dance [shall say], All my fountains are in thee.');
INSERT INTO `bible_verses_asv` VALUES ('15310', '19', '88', '1', '[A Song, a Psalm of the sons of Korah; for the Chief Musician; set to Mahalath Leannoth. Maschil of Heman the Ezrahite]. O Jehovah, the God of my salvation, I have cried day and night before thee.');
INSERT INTO `bible_verses_asv` VALUES ('15311', '19', '88', '2', 'Let my prayer enter into thy presence; Incline thine ear unto my cry.');
INSERT INTO `bible_verses_asv` VALUES ('15312', '19', '88', '3', 'For my soul is full of troubles, And my life draweth nigh unto Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('15313', '19', '88', '4', 'I am reckoned with them that go down into the pit; I am as a man that hath no help,');
INSERT INTO `bible_verses_asv` VALUES ('15314', '19', '88', '5', 'Cast off among the dead, Like the slain that lie in the grave, Whom thou rememberest no more, And they are cut off from thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('15315', '19', '88', '6', 'Thou hast laid me in the lowest pit, In dark places, in the deeps.');
INSERT INTO `bible_verses_asv` VALUES ('15316', '19', '88', '7', 'Thy wrath lieth hard upon me, And thou hast afflicted me with all thy waves. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15317', '19', '88', '8', 'Thou hast put mine acquaintance far from me; Thou hast made me an abomination unto them: I am shut up, and I cannot come forth.');
INSERT INTO `bible_verses_asv` VALUES ('15318', '19', '88', '9', 'Mine eye wasteth away by reason of affliction: I have called daily upon thee, O Jehovah; I have spread forth my hands unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('15319', '19', '88', '10', 'Wilt thou show wonders to the dead? Shall they that are deceased arise and praise thee? {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15320', '19', '88', '11', 'Shall thy lovingkindness be declared in the grave? Or thy faithfulness in Destruction?');
INSERT INTO `bible_verses_asv` VALUES ('15321', '19', '88', '12', 'Shall thy wonders be known in the dark? And thy righteousness in the land of forgetfulness?');
INSERT INTO `bible_verses_asv` VALUES ('15322', '19', '88', '13', 'But unto thee, O Jehovah, have I cried; And in the morning shall my prayer come before thee.');
INSERT INTO `bible_verses_asv` VALUES ('15323', '19', '88', '14', 'Jehovah, why castest thou off my soul? Why hidest thou thy face from me?');
INSERT INTO `bible_verses_asv` VALUES ('15324', '19', '88', '15', 'I am afflicted and ready to die from my youth up: While I suffer thy terrors I am distracted.');
INSERT INTO `bible_verses_asv` VALUES ('15325', '19', '88', '16', 'Thy fierce wrath is gone over me; Thy terrors have cut me off.');
INSERT INTO `bible_verses_asv` VALUES ('15326', '19', '88', '17', 'They came round about me like water all the day long; They compassed me about together.');
INSERT INTO `bible_verses_asv` VALUES ('15327', '19', '88', '18', 'Lover and friend hast thou put far from me, And mine acquaintance into darkness.');
INSERT INTO `bible_verses_asv` VALUES ('15328', '19', '89', '1', '[Maschil of Ethan the Ezrahite]. I will sing of the lovingkindness of Jehovah for ever: With my mouth will I make known thy faithfulness to all generations.');
INSERT INTO `bible_verses_asv` VALUES ('15329', '19', '89', '2', 'For I have said, Mercy shall be built up for ever; Thy faithfulness wilt thou establish in the very heavens.');
INSERT INTO `bible_verses_asv` VALUES ('15330', '19', '89', '3', 'I have made a covenant with my chosen, I have sworn unto David my servant:');
INSERT INTO `bible_verses_asv` VALUES ('15331', '19', '89', '4', 'Thy seed will I establish for ever, And build up thy throne to all generations. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15332', '19', '89', '5', 'And the heavens shall praise thy wonders, O Jehovah; Thy faithfulness also in the assembly of the holy ones.');
INSERT INTO `bible_verses_asv` VALUES ('15333', '19', '89', '6', 'For who in the skies can be compared unto Jehovah? Who among the sons of the mighty is like unto Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('15334', '19', '89', '7', 'A God very terrible in the council of the holy ones, And to be feared above all them that are round about him?');
INSERT INTO `bible_verses_asv` VALUES ('15335', '19', '89', '8', 'O Jehovah God of hosts, Who is a mighty one, like unto thee, O Jehovah? And thy faithfulness is round about thee.');
INSERT INTO `bible_verses_asv` VALUES ('15336', '19', '89', '9', 'Thou rulest the pride of the sea: When the waves thereof arise, thou stillest them.');
INSERT INTO `bible_verses_asv` VALUES ('15337', '19', '89', '10', 'Thou hast broken Rahab in pieces, as one that is slain; Thou hast scattered thine enemies with the arm of thy strength.');
INSERT INTO `bible_verses_asv` VALUES ('15338', '19', '89', '11', 'The heavens are thine, the earth also is thine: The world and the fulness thereof, thou hast founded them.');
INSERT INTO `bible_verses_asv` VALUES ('15339', '19', '89', '12', 'The north and the south, thou hast created them: Tabor and Hermon rejoice in thy name.');
INSERT INTO `bible_verses_asv` VALUES ('15340', '19', '89', '13', 'Thou hast a mighty arm; Strong is thy hand, and high is thy right hand.');
INSERT INTO `bible_verses_asv` VALUES ('15341', '19', '89', '14', 'Righteousness and justice are the foundation of thy throne: Lovingkindness and truth go before thy face.');
INSERT INTO `bible_verses_asv` VALUES ('15342', '19', '89', '15', 'Blessed is the people that know the joyful sound: They walk, O Jehovah, in the light of thy countenance.');
INSERT INTO `bible_verses_asv` VALUES ('15343', '19', '89', '16', 'In thy name do they rejoice all the day; And in thy righteousness are they exalted.');
INSERT INTO `bible_verses_asv` VALUES ('15344', '19', '89', '17', 'For thou art the glory of their strength; And in thy favor our horn shall be exalted.');
INSERT INTO `bible_verses_asv` VALUES ('15345', '19', '89', '18', 'For our shield belongeth unto Jehovah; And our king to the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('15346', '19', '89', '19', 'Then thou spakest in vision to thy saints, And saidst, I have laid help upon one that is mighty; I have exalted one chosen out of the people.');
INSERT INTO `bible_verses_asv` VALUES ('15347', '19', '89', '20', 'I have found David my servant; With my holy oil have I anointed him:');
INSERT INTO `bible_verses_asv` VALUES ('15348', '19', '89', '21', 'With whom my hand shall be established; Mine arm also shall strengthen him.');
INSERT INTO `bible_verses_asv` VALUES ('15349', '19', '89', '22', 'The enemy shall not exact from him, Nor the son of wickedness afflict him.');
INSERT INTO `bible_verses_asv` VALUES ('15350', '19', '89', '23', 'And I will beat down his adversaries before him, And smite them that hate him.');
INSERT INTO `bible_verses_asv` VALUES ('15351', '19', '89', '24', 'But my faithfulness and my lovingkindness shall be with him; And in my name shall his horn be exalted.');
INSERT INTO `bible_verses_asv` VALUES ('15352', '19', '89', '25', 'I will set his hand also on the sea, And his right hand on the rivers.');
INSERT INTO `bible_verses_asv` VALUES ('15353', '19', '89', '26', 'He shall cry unto me, Thou art my Father, My God, and the rock of my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('15354', '19', '89', '27', 'I also will make him [my] first-born, The highest of the kings of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15355', '19', '89', '28', 'My lovingkindness will I keep for him for evermore; And my covenant shall stand fast with him.');
INSERT INTO `bible_verses_asv` VALUES ('15356', '19', '89', '29', 'His seed also will I make to endure for ever, And his throne as the days of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('15357', '19', '89', '30', 'If his children forsake my law, And walk not in mine ordinances;');
INSERT INTO `bible_verses_asv` VALUES ('15358', '19', '89', '31', 'If they break my statutes, And keep not my commandments;');
INSERT INTO `bible_verses_asv` VALUES ('15359', '19', '89', '32', 'Then will I visit their transgression with the rod, And their iniquity with stripes.');
INSERT INTO `bible_verses_asv` VALUES ('15360', '19', '89', '33', 'But my lovingkindness will I not utterly take from him, Nor suffer my faithfulness to fail.');
INSERT INTO `bible_verses_asv` VALUES ('15361', '19', '89', '34', 'My covenant will I not break, Nor alter the thing that is gone out of my lips.');
INSERT INTO `bible_verses_asv` VALUES ('15362', '19', '89', '35', 'Once have I sworn by my holiness: I will not lie unto David:');
INSERT INTO `bible_verses_asv` VALUES ('15363', '19', '89', '36', 'His seed shall endure for ever, And his throne as the sun before me.');
INSERT INTO `bible_verses_asv` VALUES ('15364', '19', '89', '37', 'It shall be established for ever as the moon, And [as] the faithful witness in the sky. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15365', '19', '89', '38', 'But thou hast cast off and rejected, Thou hast been wroth with thine anointed.');
INSERT INTO `bible_verses_asv` VALUES ('15366', '19', '89', '39', 'Thou hast abhorred the covenant of thy servant: Thou hast profaned his crown [by casting it] to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('15367', '19', '89', '40', 'Thou hast broken down all his hedges; Thou hast brought his strongholds to ruin.');
INSERT INTO `bible_verses_asv` VALUES ('15368', '19', '89', '41', 'All that pass by the way rob him: He is become a reproach to his neighbors.');
INSERT INTO `bible_verses_asv` VALUES ('15369', '19', '89', '42', 'Thou hast exalted the right hand of his adversaries; Thou hast made all his enemies to rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('15370', '19', '89', '43', 'Yea, thou turnest back the edge of his sword, And hast not made him to stand in the battle.');
INSERT INTO `bible_verses_asv` VALUES ('15371', '19', '89', '44', 'Thou hast made his brightness to cease, And cast his throne down to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('15372', '19', '89', '45', 'The days of his youth hast thou shortened: Thou hast covered him with shame. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15373', '19', '89', '46', 'How long, O Jehovah? wilt thou hide thyself for ever? [How long] shall thy wrath burn like fire?');
INSERT INTO `bible_verses_asv` VALUES ('15374', '19', '89', '47', 'Oh remember how short my time is: For what vanity hast thou created all the children of men!');
INSERT INTO `bible_verses_asv` VALUES ('15375', '19', '89', '48', 'What man is he that shall live and not see death, That shall deliver his soul from the power of Sheol? {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('15376', '19', '89', '49', 'Lord, where are thy former lovingkindnesses, Which thou swarest unto David in thy faithfulness?');
INSERT INTO `bible_verses_asv` VALUES ('15377', '19', '89', '50', 'Remember, Lord, the reproach of thy servants; How I do bear in my bosom [the reproach of] all the mighty peoples,');
INSERT INTO `bible_verses_asv` VALUES ('15378', '19', '89', '51', 'Wherewith thine enemies have reproached, O Jehovah, Wherewith they have reproached the footsteps of thine anointed.');
INSERT INTO `bible_verses_asv` VALUES ('15379', '19', '89', '52', 'Blessed be Jehovah for evermore. Amen, and Amen.');
INSERT INTO `bible_verses_asv` VALUES ('15380', '19', '90', '1', '[A Prayer of Moses the man of God]. Lord, thou hast been our dwelling-place In all generations.');
INSERT INTO `bible_verses_asv` VALUES ('15381', '19', '90', '2', 'Before the mountains were brought forth, Or ever thou hadst formed the earth and the world, Even from everlasting to everlasting, thou art God.');
INSERT INTO `bible_verses_asv` VALUES ('15382', '19', '90', '3', 'Thou turnest man to destruction, And sayest, Return, ye children of men.');
INSERT INTO `bible_verses_asv` VALUES ('15383', '19', '90', '4', 'For a thousand years in thy sight Are but as yesterday when it is past, And as a watch in the night.');
INSERT INTO `bible_verses_asv` VALUES ('15384', '19', '90', '5', 'Thou carriest them away as with a flood; they are as a sleep: In the morning they are like grass which groweth up.');
INSERT INTO `bible_verses_asv` VALUES ('15385', '19', '90', '6', 'In the morning it flourisheth, and groweth up; In the evening it is cut down, and withereth.');
INSERT INTO `bible_verses_asv` VALUES ('15386', '19', '90', '7', 'For we are consumed in thine anger, And in thy wrath are we troubled.');
INSERT INTO `bible_verses_asv` VALUES ('15387', '19', '90', '8', 'Thou hast set our iniquities before thee, Our secret sins in the light of thy countenance.');
INSERT INTO `bible_verses_asv` VALUES ('15388', '19', '90', '9', 'For all our days are passed away in thy wrath: We bring our years to an end as a sigh.');
INSERT INTO `bible_verses_asv` VALUES ('15389', '19', '90', '10', 'The days of our years are threescore years and ten, Or even by reason of strength fourscore years; Yet is their pride but labor and sorrow; For it is soon gone, and we fly away.');
INSERT INTO `bible_verses_asv` VALUES ('15390', '19', '90', '11', 'Who knoweth the power of thine anger, And thy wrath according to the fear that is due unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('15391', '19', '90', '12', 'So teach us to number our days, That we may get us a heart of wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('15392', '19', '90', '13', 'Return, O Jehovah; How long? And let it repent thee concerning thy servants.');
INSERT INTO `bible_verses_asv` VALUES ('15393', '19', '90', '14', 'Oh satisfy us in the morning with thy lovingkindness, That we may rejoice and be glad all our days.');
INSERT INTO `bible_verses_asv` VALUES ('15394', '19', '90', '15', 'Make us glad according to the days wherein thou hast afflicted us, And the years wherein we have seen evil.');
INSERT INTO `bible_verses_asv` VALUES ('15395', '19', '90', '16', 'Let thy work appear unto thy servants, And thy glory upon their children.');
INSERT INTO `bible_verses_asv` VALUES ('15396', '19', '90', '17', 'And let the favor of the Lord our God be upon us; And establish thou the work of our hands upon us; Yea, the work of our hands establish thou it.');
INSERT INTO `bible_verses_asv` VALUES ('15397', '19', '91', '1', 'He that dwelleth in the secret place of the Most High Shall abide under the shadow of the Almighty.');
INSERT INTO `bible_verses_asv` VALUES ('15398', '19', '91', '2', 'I will say of Jehovah, He is my refuge and my fortress; My God, in whom I trust.');
INSERT INTO `bible_verses_asv` VALUES ('15399', '19', '91', '3', 'For he will deliver thee from the snare of the fowler, And from the deadly pestilence.');
INSERT INTO `bible_verses_asv` VALUES ('15400', '19', '91', '4', 'He will cover thee with his pinions, And under his wings shalt thou take refuge: His truth is a shield and a buckler.');
INSERT INTO `bible_verses_asv` VALUES ('15401', '19', '91', '5', 'Thou shalt not be afraid for the terror by night, Nor for the arrow that flieth by day;');
INSERT INTO `bible_verses_asv` VALUES ('15402', '19', '91', '6', 'For the pestilence that walketh in darkness, Nor for the destruction that wasteth at noonday.');
INSERT INTO `bible_verses_asv` VALUES ('15403', '19', '91', '7', 'A thousand shall fall at thy side, And ten thousand at thy right hand; [But] it shall not come nigh thee.');
INSERT INTO `bible_verses_asv` VALUES ('15404', '19', '91', '8', 'Only with thine eyes shalt thou behold, And see the reward of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('15405', '19', '91', '9', 'For thou, O Jehovah, art my refuge! Thou hast made the Most High thy habitation;');
INSERT INTO `bible_verses_asv` VALUES ('15406', '19', '91', '10', 'There shall no evil befall thee, Neither shall any plague come nigh thy tent.');
INSERT INTO `bible_verses_asv` VALUES ('15407', '19', '91', '11', 'For he will give his angels charge over thee, To keep thee in all thy ways.');
INSERT INTO `bible_verses_asv` VALUES ('15408', '19', '91', '12', 'They shall bear thee up in their hands, Lest thou dash thy foot against a stone.');
INSERT INTO `bible_verses_asv` VALUES ('15409', '19', '91', '13', 'Thou shalt tread upon the lion and adder: The young lion and the serpent shalt thou trample under foot.');
INSERT INTO `bible_verses_asv` VALUES ('15410', '19', '91', '14', 'Because he hath set his love upon me, therefore will I deliver him: I will set him on high, because he hath known my name.');
INSERT INTO `bible_verses_asv` VALUES ('15411', '19', '91', '15', 'He shall call upon me, and I will answer him; I will be with him in trouble: I will deliver him, and honor him.');
INSERT INTO `bible_verses_asv` VALUES ('15412', '19', '91', '16', 'With long life will I satisfy him, And show him my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('15413', '19', '92', '1', '[A Psalm, a Song for the sabbath day]. It is a good thing to give thanks unto Jehovah, And to sing praises unto thy name, O Most High;');
INSERT INTO `bible_verses_asv` VALUES ('15414', '19', '92', '2', 'To show forth thy lovingkindness in the morning, And thy faithfulness every night,');
INSERT INTO `bible_verses_asv` VALUES ('15415', '19', '92', '3', 'With an instrument of ten strings, and with the psaltery; With a solemn sound upon the harp.');
INSERT INTO `bible_verses_asv` VALUES ('15416', '19', '92', '4', 'For thou, Jehovah, hast made me glad through thy work: I will triumph in the works of thy hands.');
INSERT INTO `bible_verses_asv` VALUES ('15417', '19', '92', '5', 'How great are thy works, O Jehovah! Thy thoughts are very deep.');
INSERT INTO `bible_verses_asv` VALUES ('15418', '19', '92', '6', 'A brutish man knoweth not; Neither doth a fool understand this:');
INSERT INTO `bible_verses_asv` VALUES ('15419', '19', '92', '7', 'When the wicked spring as the grass, And when all the workers of iniquity do flourish; It is that they shall be destroyed for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15420', '19', '92', '8', 'But thou, O Jehovah, art on high for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('15421', '19', '92', '9', 'For, lo, thine enemies, O Jehovah, For, lo, thine enemies shall perish; All the workers of iniquity shall be scattered.');
INSERT INTO `bible_verses_asv` VALUES ('15422', '19', '92', '10', 'But my horn hast thou exalted like [the horn of] the wild-ox: I am anointed with fresh oil.');
INSERT INTO `bible_verses_asv` VALUES ('15423', '19', '92', '11', 'Mine eye also hath seen [my desire] on mine enemies, Mine ears have heard [my desire] of the evil-doers that rise up against me.');
INSERT INTO `bible_verses_asv` VALUES ('15424', '19', '92', '12', 'The righteous shall flourish like the palm-tree: He shall grow like a cedar in Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('15425', '19', '92', '13', 'They are planted in the house of Jehovah; They shall flourish in the courts of our God.');
INSERT INTO `bible_verses_asv` VALUES ('15426', '19', '92', '14', 'They shall still bring forth fruit in old age; They shall be full of sap and green:');
INSERT INTO `bible_verses_asv` VALUES ('15427', '19', '92', '15', 'To show that Jehovah is upright; He is my rock, and there is no unrighteousness in him.');
INSERT INTO `bible_verses_asv` VALUES ('15428', '19', '93', '1', 'Jehovah reigneth; He is clothed with majesty; Jehovah is clothed with strength; he hath girded himself therewith: The world also is established, that it cannot be moved.');
INSERT INTO `bible_verses_asv` VALUES ('15429', '19', '93', '2', 'Thy throne is established of old: Thou art from everlasting.');
INSERT INTO `bible_verses_asv` VALUES ('15430', '19', '93', '3', 'The floods have lifted up, O Jehovah, The floods have lifted up their voice; The floods lift up their waves.');
INSERT INTO `bible_verses_asv` VALUES ('15431', '19', '93', '4', 'Above the voices of many waters, The mighty breakers of the sea, Jehovah on high is mighty.');
INSERT INTO `bible_verses_asv` VALUES ('15432', '19', '93', '5', 'Thy testimonies are very sure: Holiness becometh thy house, O Jehovah, for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('15433', '19', '94', '1', 'O Jehovah, thou God to whom vengeance belongeth, Thou God to whom vengeance belongeth, shine forth.');
INSERT INTO `bible_verses_asv` VALUES ('15434', '19', '94', '2', 'Lift up thyself, thou judge of the earth: Render to the proud [their] desert.');
INSERT INTO `bible_verses_asv` VALUES ('15435', '19', '94', '3', 'Jehovah, how long shall the wicked, How long shall the wicked triumph?');
INSERT INTO `bible_verses_asv` VALUES ('15436', '19', '94', '4', 'They prate, they speak arrogantly: All the workers of iniquity boast themselves.');
INSERT INTO `bible_verses_asv` VALUES ('15437', '19', '94', '5', 'They break in pieces thy people, O Jehovah, And afflict thy heritage.');
INSERT INTO `bible_verses_asv` VALUES ('15438', '19', '94', '6', 'They slay the widow and the sojourner, And murder the fatherless.');
INSERT INTO `bible_verses_asv` VALUES ('15439', '19', '94', '7', 'And they say, Jehovah will not see, Neither will the God of Jacob consider.');
INSERT INTO `bible_verses_asv` VALUES ('15440', '19', '94', '8', 'Consider, ye brutish among the people; And ye fools, when will ye be wise?');
INSERT INTO `bible_verses_asv` VALUES ('15441', '19', '94', '9', 'He that planted the ear, shall he not hear? He that formed the eye, shall he not see?');
INSERT INTO `bible_verses_asv` VALUES ('15442', '19', '94', '10', 'He that chastiseth the nations, shall not he correct, [Even] he that teacheth man knowledge?');
INSERT INTO `bible_verses_asv` VALUES ('15443', '19', '94', '11', 'Jehovah knoweth the thoughts of man, That they are vanity.');
INSERT INTO `bible_verses_asv` VALUES ('15444', '19', '94', '12', 'Blessed is the man whom thou chastenest, O Jehovah, And teachest out of thy law;');
INSERT INTO `bible_verses_asv` VALUES ('15445', '19', '94', '13', 'That thou mayest give him rest from the days of adversity, Until the pit be digged for the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('15446', '19', '94', '14', 'For Jehovah will not cast off his people, Neither will he forsake his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('15447', '19', '94', '15', 'For judgment shall return unto righteousness; And all the upright in heart shall follow it.');
INSERT INTO `bible_verses_asv` VALUES ('15448', '19', '94', '16', 'Who will rise up for me against the evil-doers? Who will stand up for me against the workers of iniquity?');
INSERT INTO `bible_verses_asv` VALUES ('15449', '19', '94', '17', 'Unless Jehovah had been my help, My soul had soon dwelt in silence.');
INSERT INTO `bible_verses_asv` VALUES ('15450', '19', '94', '18', 'When I said, My foot slippeth; Thy lovingkindness, O Jehovah, held me up.');
INSERT INTO `bible_verses_asv` VALUES ('15451', '19', '94', '19', 'In the multitude of my thoughts within me Thy comforts delight my soul.');
INSERT INTO `bible_verses_asv` VALUES ('15452', '19', '94', '20', 'Shall the throne of wickedness have fellowship with thee, Which frameth mischief by statute?');
INSERT INTO `bible_verses_asv` VALUES ('15453', '19', '94', '21', 'They gather themselves together against the soul of the righteous, And condemn the innocent blood.');
INSERT INTO `bible_verses_asv` VALUES ('15454', '19', '94', '22', 'But Jehovah hath been my high tower, And my God the rock of my refuge.');
INSERT INTO `bible_verses_asv` VALUES ('15455', '19', '94', '23', 'And he hath brought upon them their own iniquity, And will cut them off in their own wickedness; Jehovah our God will cut them off.');
INSERT INTO `bible_verses_asv` VALUES ('15456', '19', '95', '1', 'Oh come, let us sing unto Jehovah; Let us make a joyful noise to the rock of our salvation.');
INSERT INTO `bible_verses_asv` VALUES ('15457', '19', '95', '2', 'Let us come before his presence with thanksgiving; Let us make a joyful noise unto him with psalms.');
INSERT INTO `bible_verses_asv` VALUES ('15458', '19', '95', '3', 'For Jehovah is a great God, And a great King above all gods.');
INSERT INTO `bible_verses_asv` VALUES ('15459', '19', '95', '4', 'In his hand are the deep places of the earth; The heights of the mountains are his also.');
INSERT INTO `bible_verses_asv` VALUES ('15460', '19', '95', '5', 'The sea is his, and he made it; And his hands formed the dry land.');
INSERT INTO `bible_verses_asv` VALUES ('15461', '19', '95', '6', 'Oh come, let us worship and bow down; Let us kneel before Jehovah our Maker:');
INSERT INTO `bible_verses_asv` VALUES ('15462', '19', '95', '7', 'For he is our God, And we are the people of his pasture, and the sheep of his hand. To-day, oh that ye would hear his voice!');
INSERT INTO `bible_verses_asv` VALUES ('15463', '19', '95', '8', 'Harden not your heart, as at Meribah, As in the day of Massah in the wilderness;');
INSERT INTO `bible_verses_asv` VALUES ('15464', '19', '95', '9', 'When your fathers tempted me, Proved me, and saw my work.');
INSERT INTO `bible_verses_asv` VALUES ('15465', '19', '95', '10', 'Forty years long was I grieved with [that] generation, And said, It is a people that do err in their heart, And they have not known my ways:');
INSERT INTO `bible_verses_asv` VALUES ('15466', '19', '95', '11', 'Wherefore I sware in my wrath, That they should not enter into my rest.');
INSERT INTO `bible_verses_asv` VALUES ('15467', '19', '96', '1', 'Oh sing unto Jehovah a new song: Sing unto Jehovah, all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15468', '19', '96', '2', 'Sing unto Jehovah, bless his name; Show forth his salvation from day to day.');
INSERT INTO `bible_verses_asv` VALUES ('15469', '19', '96', '3', 'Declare his glory among the nations, His marvellous works among all the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('15470', '19', '96', '4', 'For great is Jehovah, and greatly to be praised: He is to be feared above all gods.');
INSERT INTO `bible_verses_asv` VALUES ('15471', '19', '96', '5', 'For all the gods of the peoples are idols; But Jehovah made the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('15472', '19', '96', '6', 'Honor and majesty are before him: Strength and beauty are in his sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('15473', '19', '96', '7', 'Ascribe unto Jehovah, ye kindreds of the peoples, Ascribe unto Jehovah glory and strength.');
INSERT INTO `bible_verses_asv` VALUES ('15474', '19', '96', '8', 'Ascribe unto Jehovah the glory due unto his name: Bring an offering, and come into his courts.');
INSERT INTO `bible_verses_asv` VALUES ('15475', '19', '96', '9', 'Oh worship Jehovah in holy array: Tremble before him, all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15476', '19', '96', '10', 'Say among the nations, Jehovah reigneth: The world also is established that it cannot be moved: He will judge the peoples with equity.');
INSERT INTO `bible_verses_asv` VALUES ('15477', '19', '96', '11', 'Let the heavens be glad, and let the earth rejoice; Let the sea roar, and the fulness thereof;');
INSERT INTO `bible_verses_asv` VALUES ('15478', '19', '96', '12', 'Let the field exult, and all that is therein; Then shall all the trees of the wood sing for joy');
INSERT INTO `bible_verses_asv` VALUES ('15479', '19', '96', '13', 'Before Jehovah; For he cometh, For he cometh to judge the earth: He will judge the world with righteousness, And the peoples with his truth.');
INSERT INTO `bible_verses_asv` VALUES ('15480', '19', '97', '1', 'Jehovah reigneth; Let the earth rejoice; Let the multitude of isles be glad.');
INSERT INTO `bible_verses_asv` VALUES ('15481', '19', '97', '2', 'Clouds and darkness are round about him: Righteousness and justice are the foundation of his throne.');
INSERT INTO `bible_verses_asv` VALUES ('15482', '19', '97', '3', 'A fire goeth before him, And burneth up his adversaries round about.');
INSERT INTO `bible_verses_asv` VALUES ('15483', '19', '97', '4', 'His lightnings lightened the world: The earth saw, and trembled.');
INSERT INTO `bible_verses_asv` VALUES ('15484', '19', '97', '5', 'The mountains melted like wax at the presence of Jehovah, At the presence of the Lord of the whole earth.');
INSERT INTO `bible_verses_asv` VALUES ('15485', '19', '97', '6', 'The heavens declare his righteousness, And all the peoples have seen his glory.');
INSERT INTO `bible_verses_asv` VALUES ('15486', '19', '97', '7', 'Let all them be put to shame that serve graven images, That boast themselves of idols: Worship him, all ye gods.');
INSERT INTO `bible_verses_asv` VALUES ('15487', '19', '97', '8', 'Zion heard and was glad, And the daughters of Judah rejoiced, Because of thy judgments, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15488', '19', '97', '9', 'For thou, Jehovah, art most high above all the earth: Thou art exalted far above all gods.');
INSERT INTO `bible_verses_asv` VALUES ('15489', '19', '97', '10', 'O ye that love Jehovah, hate evil: He preserveth the souls of his saints; He delivereth them out of the hand of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('15490', '19', '97', '11', 'Light is sown for the righteous, And gladness for the upright in heart.');
INSERT INTO `bible_verses_asv` VALUES ('15491', '19', '97', '12', 'Be glad in Jehovah, ye righteous; And give thanks to his holy memorial [name] .');
INSERT INTO `bible_verses_asv` VALUES ('15492', '19', '98', '1', '[A Psalm]. Oh sing unto Jehovah a new song; For he hath done marvellous things: His right hand, and his holy arm, hath wrought salvation for him.');
INSERT INTO `bible_verses_asv` VALUES ('15493', '19', '98', '2', 'Jehovah hath made known his salvation: His righteousness hath he openly showed in the sight of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('15494', '19', '98', '3', 'He hath remembered his lovingkindness and his faithfulness toward the house of Israel: All the ends of the earth have seen the salvation of our God.');
INSERT INTO `bible_verses_asv` VALUES ('15495', '19', '98', '4', 'Make a joyful noise unto Jehovah, all the earth: Break forth and sing for joy, yea, sing praises.');
INSERT INTO `bible_verses_asv` VALUES ('15496', '19', '98', '5', 'Sing praises unto Jehovah with the harp; With the harp and the voice of melody.');
INSERT INTO `bible_verses_asv` VALUES ('15497', '19', '98', '6', 'With trumpets and sound of cornet Make a joyful noise before the King, Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15498', '19', '98', '7', 'Let the sea roar, and the fulness thereof; The world, and they that dwell therein;');
INSERT INTO `bible_verses_asv` VALUES ('15499', '19', '98', '8', 'Let the floods clap their hands; Let the hills sing for joy together');
INSERT INTO `bible_verses_asv` VALUES ('15500', '19', '98', '9', 'Before Jehovah; For he cometh to judge the earth: He will judge the world with righteousness, And the peoples with equity.');
INSERT INTO `bible_verses_asv` VALUES ('15501', '19', '99', '1', 'Jehovah reigneth; let the peoples tremble: He sitteth [above] the cherubim; let the earth be moved.');
INSERT INTO `bible_verses_asv` VALUES ('15502', '19', '99', '2', 'Jehovah is great in Zion; And he is high above all the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('15503', '19', '99', '3', 'Let them praise thy great and terrible name: Holy is he.');
INSERT INTO `bible_verses_asv` VALUES ('15504', '19', '99', '4', 'The king\'s strength also loveth justice; Thou dost establish equity; Thou executest justice and righteousness in Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('15505', '19', '99', '5', 'Exalt ye Jehovah our God, And worship at his footstool: Holy is he.');
INSERT INTO `bible_verses_asv` VALUES ('15506', '19', '99', '6', 'Moses and Aaron among his priests, And Samuel among them that call upon his name; They called upon Jehovah, and he answered them.');
INSERT INTO `bible_verses_asv` VALUES ('15507', '19', '99', '7', 'He spake unto them in the pillar of cloud: They kept his testimonies, And the statute that he gave them.');
INSERT INTO `bible_verses_asv` VALUES ('15508', '19', '99', '8', 'Thou answeredst them, O Jehovah our God: Thou wast a God that forgavest them, Though thou tookest vengeance of their doings.');
INSERT INTO `bible_verses_asv` VALUES ('15509', '19', '99', '9', 'Exalt ye Jehovah our God, And worship at his holy hill; For Jehovah our God is holy.');
INSERT INTO `bible_verses_asv` VALUES ('15510', '19', '100', '1', '[A Psalm of thanksgiving]. Make a joyful noise unto Jehovah, all ye lands.');
INSERT INTO `bible_verses_asv` VALUES ('15511', '19', '100', '2', 'Serve Jehovah with gladness: Come before his presence with singing.');
INSERT INTO `bible_verses_asv` VALUES ('15512', '19', '100', '3', 'Know ye that Jehovah, he is God: It is he that hath made us, and we are his; We are his people, and the sheep of his pasture.');
INSERT INTO `bible_verses_asv` VALUES ('15513', '19', '100', '4', 'Enter into his gates with thanksgiving, And into his courts with praise: Give thanks unto him, and bless his name.');
INSERT INTO `bible_verses_asv` VALUES ('15514', '19', '100', '5', 'For Jehovah is good; His lovingkindness [endureth] for ever, And his faithfulness unto all generations.');
INSERT INTO `bible_verses_asv` VALUES ('15515', '19', '101', '1', '[A Psalm of David]. I will sing of lovingkindness and justice: Unto thee, O Jehovah, will I sing praises.');
INSERT INTO `bible_verses_asv` VALUES ('15516', '19', '101', '2', 'I will behave myself wisely in a perfect way: Oh when wilt thou come unto me? I will walk within my house with a perfect heart.');
INSERT INTO `bible_verses_asv` VALUES ('15517', '19', '101', '3', 'I will set no base thing before mine eyes: I hate the work of them that turn aside; It shall not cleave unto me.');
INSERT INTO `bible_verses_asv` VALUES ('15518', '19', '101', '4', 'A perverse heart shall depart from me: I will know no evil thing.');
INSERT INTO `bible_verses_asv` VALUES ('15519', '19', '101', '5', 'Whoso privily slandereth his neighbor, him will I destroy: Him that hath a high look and a proud heart will I not suffer.');
INSERT INTO `bible_verses_asv` VALUES ('15520', '19', '101', '6', 'Mine eyes shall be upon the faithful of the land, that they may dwell with me: He that walketh in a perfect way, he shall minister unto me.');
INSERT INTO `bible_verses_asv` VALUES ('15521', '19', '101', '7', 'He that worketh deceit shall not dwell within my house: He that speaketh falsehood shall not be established before mine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('15522', '19', '101', '8', 'Morning by morning will I destroy all the wicked of the land; To cut off all the workers of iniquity from the city of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15523', '19', '102', '1', '[A Prayer of the afflicted, when he is overwhelmed, and poureth out his complaint before Jehovah]. Hear my prayer, O Jehovah, And let my cry come unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('15524', '19', '102', '2', 'Hide not thy face from me in the day of my distress: Incline thine ear unto me; In the day when I call answer me speedily.');
INSERT INTO `bible_verses_asv` VALUES ('15525', '19', '102', '3', 'For my days consume away like smoke, And my bones are burned as a firebrand.');
INSERT INTO `bible_verses_asv` VALUES ('15526', '19', '102', '4', 'My heart is smitten like grass, and withered; For I forget to eat my bread.');
INSERT INTO `bible_verses_asv` VALUES ('15527', '19', '102', '5', 'By reason of the voice of my groaning My bones cleave to my flesh.');
INSERT INTO `bible_verses_asv` VALUES ('15528', '19', '102', '6', 'I am like a pelican of the wilderness; I am become as an owl of the waste places.');
INSERT INTO `bible_verses_asv` VALUES ('15529', '19', '102', '7', 'I watch, and am become like a sparrow That is alone upon the house-top.');
INSERT INTO `bible_verses_asv` VALUES ('15530', '19', '102', '8', 'Mine enemies reproach me all the day; They that are mad against me do curse by me.');
INSERT INTO `bible_verses_asv` VALUES ('15531', '19', '102', '9', 'For I have eaten ashes like bread, And mingled my drink with weeping,');
INSERT INTO `bible_verses_asv` VALUES ('15532', '19', '102', '10', 'Because of thine indignation and thy wrath: For thou hast taken me up, and cast me away.');
INSERT INTO `bible_verses_asv` VALUES ('15533', '19', '102', '11', 'My days are like a shadow that declineth; And I am withered like grass.');
INSERT INTO `bible_verses_asv` VALUES ('15534', '19', '102', '12', 'But thou, O Jehovah, wilt abide for ever; And thy memorial [name] unto all generations.');
INSERT INTO `bible_verses_asv` VALUES ('15535', '19', '102', '13', 'Thou wilt arise, and have mercy upon Zion; For it is time to have pity upon her, Yea, the set time is come.');
INSERT INTO `bible_verses_asv` VALUES ('15536', '19', '102', '14', 'For thy servants take pleasure in her stones, And have pity upon her dust.');
INSERT INTO `bible_verses_asv` VALUES ('15537', '19', '102', '15', 'So the nations shall fear the name of Jehovah, And all the kings of the earth thy glory.');
INSERT INTO `bible_verses_asv` VALUES ('15538', '19', '102', '16', 'For Jehovah hath built up Zion; He hath appeared in his glory.');
INSERT INTO `bible_verses_asv` VALUES ('15539', '19', '102', '17', 'He hath regarded the prayer of the destitute, And hath not despised their prayer.');
INSERT INTO `bible_verses_asv` VALUES ('15540', '19', '102', '18', 'This shall be written for the generation to come; And a people which shall be created shall praise Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15541', '19', '102', '19', 'For he hath looked down from the height of his sanctuary; From heaven did Jehovah behold the earth;');
INSERT INTO `bible_verses_asv` VALUES ('15542', '19', '102', '20', 'To hear the sighing of the prisoner; To loose those that are appointed to death;');
INSERT INTO `bible_verses_asv` VALUES ('15543', '19', '102', '21', 'That men may declare the name of Jehovah in Zion, And his praise in Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('15544', '19', '102', '22', 'When the peoples are gathered together, And the kingdoms, to serve Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15545', '19', '102', '23', 'He weakened my strength in the way; He shortened my days.');
INSERT INTO `bible_verses_asv` VALUES ('15546', '19', '102', '24', 'I said, O my God, take me not away in the midst of my days: Thy years are throughout all generations.');
INSERT INTO `bible_verses_asv` VALUES ('15547', '19', '102', '25', 'Of old didst thou lay the foundation of the earth; And the heavens are the work of thy hands.');
INSERT INTO `bible_verses_asv` VALUES ('15548', '19', '102', '26', 'They shall perish, but thou shalt endure; Yea, all of them shall wax old like a garment; As a vesture shalt thou change them, and they shall be changed:');
INSERT INTO `bible_verses_asv` VALUES ('15549', '19', '102', '27', 'But thou art the same, And thy years shall have no end.');
INSERT INTO `bible_verses_asv` VALUES ('15550', '19', '102', '28', 'The children of thy servants shall continue, And their seed shall be established before thee.');
INSERT INTO `bible_verses_asv` VALUES ('15551', '19', '103', '1', '[[ A Psalm] of David]. Bless Jehovah, O my soul; And all that is within me, [bless] his holy name.');
INSERT INTO `bible_verses_asv` VALUES ('15552', '19', '103', '2', 'Bless Jehovah, O my soul, And forget not all his benefits:');
INSERT INTO `bible_verses_asv` VALUES ('15553', '19', '103', '3', 'Who forgiveth all thine iniquities; Who healeth all thy diseases;');
INSERT INTO `bible_verses_asv` VALUES ('15554', '19', '103', '4', 'Who redeemeth thy life from destruction; Who crowneth thee with lovingkindness and tender mercies;');
INSERT INTO `bible_verses_asv` VALUES ('15555', '19', '103', '5', 'Who satisfieth thy desire with good things, [So that] thy youth is renewed like the eagle.');
INSERT INTO `bible_verses_asv` VALUES ('15556', '19', '103', '6', 'Jehovah executeth righteous acts, And judgments for all that are oppressed.');
INSERT INTO `bible_verses_asv` VALUES ('15557', '19', '103', '7', 'He made known his ways unto Moses, His doings unto the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('15558', '19', '103', '8', 'Jehovah is merciful and gracious, Slow to anger, and abundant in lovingkindness.');
INSERT INTO `bible_verses_asv` VALUES ('15559', '19', '103', '9', 'He will not always chide; Neither will he keep [his anger] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15560', '19', '103', '10', 'He hath not dealt with us after our sins, Nor rewarded us after our iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('15561', '19', '103', '11', 'For as the heavens are high above the earth, So great is his lovingkindness toward them that fear him.');
INSERT INTO `bible_verses_asv` VALUES ('15562', '19', '103', '12', 'As far as the east is from the west, So far hath he removed our transgressions from us.');
INSERT INTO `bible_verses_asv` VALUES ('15563', '19', '103', '13', 'Like as a father pitieth his children, So Jehovah pitieth them that fear him.');
INSERT INTO `bible_verses_asv` VALUES ('15564', '19', '103', '14', 'For he knoweth our frame; He remembereth that we are dust.');
INSERT INTO `bible_verses_asv` VALUES ('15565', '19', '103', '15', 'As for man, his days are as grass; As a flower of the field, so he flourisheth.');
INSERT INTO `bible_verses_asv` VALUES ('15566', '19', '103', '16', 'For the wind passeth over it, and it is gone; And the place thereof shall know it no more.');
INSERT INTO `bible_verses_asv` VALUES ('15567', '19', '103', '17', 'But the lovingkindness of Jehovah is from everlasting to everlasting upon them that fear him, And his righteousness unto children\'s children;');
INSERT INTO `bible_verses_asv` VALUES ('15568', '19', '103', '18', 'To such as keep his covenant, And to those that remember his precepts to do them.');
INSERT INTO `bible_verses_asv` VALUES ('15569', '19', '103', '19', 'Jehovah hath established his throne in the heavens; And his kingdom ruleth over all.');
INSERT INTO `bible_verses_asv` VALUES ('15570', '19', '103', '20', 'Bless Jehovah, ye his angels, That are mighty in strength, that fulfil his word, Hearkening unto the voice of his word.');
INSERT INTO `bible_verses_asv` VALUES ('15571', '19', '103', '21', 'Bless Jehovah, all ye his hosts, Ye ministers of his, that do his pleasure.');
INSERT INTO `bible_verses_asv` VALUES ('15572', '19', '103', '22', 'Bless Jehovah, all ye his works, In all places of his dominion: Bless Jehovah, O my soul.');
INSERT INTO `bible_verses_asv` VALUES ('15573', '19', '104', '1', 'Bless Jehovah, O my soul. O Jehovah my God, thou art very great; Thou art clothed with honor and majesty:');
INSERT INTO `bible_verses_asv` VALUES ('15574', '19', '104', '2', 'Who coverest thyself with light as with a garment; Who stretchest out the heavens like a curtain;');
INSERT INTO `bible_verses_asv` VALUES ('15575', '19', '104', '3', 'Who layeth the beams of his chambers in the waters; Who maketh the clouds his chariot; Who walketh upon the wings of the wind;');
INSERT INTO `bible_verses_asv` VALUES ('15576', '19', '104', '4', 'Who maketh winds his messengers; Flames of fire his ministers;');
INSERT INTO `bible_verses_asv` VALUES ('15577', '19', '104', '5', 'Who laid the foundations of the earth, That it should not be moved for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15578', '19', '104', '6', 'Thou coveredst it with the deep as with a vesture; The waters stood above the mountains.');
INSERT INTO `bible_verses_asv` VALUES ('15579', '19', '104', '7', 'At thy rebuke they fled; At the voice of thy thunder they hasted away');
INSERT INTO `bible_verses_asv` VALUES ('15580', '19', '104', '8', '(The mountains rose, the valleys sank down) Unto the place which thou hadst founded for them.');
INSERT INTO `bible_verses_asv` VALUES ('15581', '19', '104', '9', 'Thou hast set a bound that they may not pass over; That they turn not again to cover the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15582', '19', '104', '10', 'He sendeth forth springs into the valleys; They run among the mountains;');
INSERT INTO `bible_verses_asv` VALUES ('15583', '19', '104', '11', 'They give drink to every beast of the field; The wild asses quench their thirst.');
INSERT INTO `bible_verses_asv` VALUES ('15584', '19', '104', '12', 'By them the birds of the heavens have their habitation; They sing among the branches.');
INSERT INTO `bible_verses_asv` VALUES ('15585', '19', '104', '13', 'He watereth the mountains from his chambers: The earth is filled with the fruit of thy works.');
INSERT INTO `bible_verses_asv` VALUES ('15586', '19', '104', '14', 'He causeth the grass to grow for the cattle, And herb for the service of man; That he may bring forth food out of the earth,');
INSERT INTO `bible_verses_asv` VALUES ('15587', '19', '104', '15', 'And wine that maketh glad the heart of man, [And] oil to make his face to shine, And bread that strengtheneth man\'s heart.');
INSERT INTO `bible_verses_asv` VALUES ('15588', '19', '104', '16', 'The trees of Jehovah are filled [with moisture], The cedars of Lebanon, which he hath planted;');
INSERT INTO `bible_verses_asv` VALUES ('15589', '19', '104', '17', 'Where the birds make their nests: As for the stork, the fir-trees are her house.');
INSERT INTO `bible_verses_asv` VALUES ('15590', '19', '104', '18', 'The high mountains are for the wild goats; The rocks are a refuge for the conies.');
INSERT INTO `bible_verses_asv` VALUES ('15591', '19', '104', '19', 'He appointed the moon for seasons: The sun knoweth his going down.');
INSERT INTO `bible_verses_asv` VALUES ('15592', '19', '104', '20', 'Thou makest darkness, and it is night, Wherein all the beasts of the forest creep forth.');
INSERT INTO `bible_verses_asv` VALUES ('15593', '19', '104', '21', 'The young lions roar after their prey, And seek their food from God.');
INSERT INTO `bible_verses_asv` VALUES ('15594', '19', '104', '22', 'The sun ariseth, they get them away, And lay them down in their dens.');
INSERT INTO `bible_verses_asv` VALUES ('15595', '19', '104', '23', 'Man goeth forth unto his work And to his labor until the evening.');
INSERT INTO `bible_verses_asv` VALUES ('15596', '19', '104', '24', 'O Jehovah, how manifold are thy works! In wisdom hast thou made them all: The earth is full of thy riches.');
INSERT INTO `bible_verses_asv` VALUES ('15597', '19', '104', '25', 'Yonder is the sea, great and wide, Wherein are things creeping innumerable, Both small and great beasts.');
INSERT INTO `bible_verses_asv` VALUES ('15598', '19', '104', '26', 'There go the ships; There is leviathan, whom thou hast formed to play therein.');
INSERT INTO `bible_verses_asv` VALUES ('15599', '19', '104', '27', 'These wait all for thee, That thou mayest give them their food in due season.');
INSERT INTO `bible_verses_asv` VALUES ('15600', '19', '104', '28', 'Thou givest unto them, they gather; Thou openest thy hand, they are satisfied with good.');
INSERT INTO `bible_verses_asv` VALUES ('15601', '19', '104', '29', 'Thou hidest thy face, they are troubled; Thou takest away their breath, they die, And return to their dust.');
INSERT INTO `bible_verses_asv` VALUES ('15602', '19', '104', '30', 'Thou sendest forth thy Spirit, they are created; And thou renewest the face of the ground.');
INSERT INTO `bible_verses_asv` VALUES ('15603', '19', '104', '31', 'Let the glory of Jehovah endure for ever; Let Jehovah rejoice in his works:');
INSERT INTO `bible_verses_asv` VALUES ('15604', '19', '104', '32', 'Who looketh on the earth, and it trembleth; He toucheth the mountains, and they smoke.');
INSERT INTO `bible_verses_asv` VALUES ('15605', '19', '104', '33', 'I will sing unto Jehovah as long as I live: I will sing praise to my God while I have any being.');
INSERT INTO `bible_verses_asv` VALUES ('15606', '19', '104', '34', 'Let thy meditation be sweet unto him: I will rejoice in Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15607', '19', '104', '35', 'Let sinners be consumed out of the earth. And let the wicked be no more. Bless Jehovah, O my soul. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15608', '19', '105', '1', 'Oh give thanks unto Jehovah, call upon his name; Make known among the peoples his doings.');
INSERT INTO `bible_verses_asv` VALUES ('15609', '19', '105', '2', 'Sing unto him, sing praises unto him; Talk ye of all his marvelous works.');
INSERT INTO `bible_verses_asv` VALUES ('15610', '19', '105', '3', 'Glory ye in his holy name: Let the heart of them rejoice that seek Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15611', '19', '105', '4', 'Seek ye Jehovah and his strength; Seek his face evermore.');
INSERT INTO `bible_verses_asv` VALUES ('15612', '19', '105', '5', 'Remember his marvellous works that he hath done, His wonders, and the judgments of his mouth,');
INSERT INTO `bible_verses_asv` VALUES ('15613', '19', '105', '6', 'O ye seed of Abraham his servant, Ye children of Jacob, his chosen ones.');
INSERT INTO `bible_verses_asv` VALUES ('15614', '19', '105', '7', 'He is Jehovah our God: His judgments are in all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15615', '19', '105', '8', 'He hath remembered his covenant for ever, The word which he commanded to a thousand generations,');
INSERT INTO `bible_verses_asv` VALUES ('15616', '19', '105', '9', '[ The covenant] which he made with Abraham, And his oath unto Isaac,');
INSERT INTO `bible_verses_asv` VALUES ('15617', '19', '105', '10', 'And confirmed the same unto Jacob for a statute, To Israel for an everlasting covenant,');
INSERT INTO `bible_verses_asv` VALUES ('15618', '19', '105', '11', 'Saying, Unto thee will I give the land of Canaan, The lot of your inheritance;');
INSERT INTO `bible_verses_asv` VALUES ('15619', '19', '105', '12', 'When they were but a few men in number, Yea, very few, and sojourners in it.');
INSERT INTO `bible_verses_asv` VALUES ('15620', '19', '105', '13', 'And they went about from nation to nation, From one kingdom to another people.');
INSERT INTO `bible_verses_asv` VALUES ('15621', '19', '105', '14', 'He suffered no man to do them wrong; Yea, he reproved kings for their sakes,');
INSERT INTO `bible_verses_asv` VALUES ('15622', '19', '105', '15', '[ Saying], Touch not mine anointed ones, And do my prophets no harm.');
INSERT INTO `bible_verses_asv` VALUES ('15623', '19', '105', '16', 'And he called for a famine upon the land; He brake the whole staff of bread.');
INSERT INTO `bible_verses_asv` VALUES ('15624', '19', '105', '17', 'He sent a man before them; Joseph was sold for a servant:');
INSERT INTO `bible_verses_asv` VALUES ('15625', '19', '105', '18', 'His feet they hurt with fetters: He was laid in [chains of] iron,');
INSERT INTO `bible_verses_asv` VALUES ('15626', '19', '105', '19', 'Until the time that his word came to pass, The word of Jehovah tried him.');
INSERT INTO `bible_verses_asv` VALUES ('15627', '19', '105', '20', 'The king sent and loosed him; Even the ruler of peoples, and let him go free.');
INSERT INTO `bible_verses_asv` VALUES ('15628', '19', '105', '21', 'He made him lord of his house, And ruler of all his substance;');
INSERT INTO `bible_verses_asv` VALUES ('15629', '19', '105', '22', 'To bind his princes at his pleasure, And teach his elders wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('15630', '19', '105', '23', 'Israel also came into Egypt; And Jacob sojourned in the land of Ham.');
INSERT INTO `bible_verses_asv` VALUES ('15631', '19', '105', '24', 'And he increased his people greatly, And made them stronger than their adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('15632', '19', '105', '25', 'He turned their heart to hate his people, To deal subtly with his servants.');
INSERT INTO `bible_verses_asv` VALUES ('15633', '19', '105', '26', 'He sent Moses his servant, [And] Aaron whom he had chosen.');
INSERT INTO `bible_verses_asv` VALUES ('15634', '19', '105', '27', 'They set among them his signs, And wonders in the land of Ham.');
INSERT INTO `bible_verses_asv` VALUES ('15635', '19', '105', '28', 'He sent darkness, and made it dark; And they rebelled not against his words.');
INSERT INTO `bible_verses_asv` VALUES ('15636', '19', '105', '29', 'He turned their waters into blood, And slew their fish.');
INSERT INTO `bible_verses_asv` VALUES ('15637', '19', '105', '30', 'Their land swarmed with frogs In the chambers of their kings.');
INSERT INTO `bible_verses_asv` VALUES ('15638', '19', '105', '31', 'He spake, and there came swarms of flies, And lice in all their borders.');
INSERT INTO `bible_verses_asv` VALUES ('15639', '19', '105', '32', 'He gave them hail for rain, [And] flaming fire in their land.');
INSERT INTO `bible_verses_asv` VALUES ('15640', '19', '105', '33', 'He smote their vines also and their fig-trees, And brake the trees of their borders.');
INSERT INTO `bible_verses_asv` VALUES ('15641', '19', '105', '34', 'He spake, and the locust came, And the grasshopper, and that without number,');
INSERT INTO `bible_verses_asv` VALUES ('15642', '19', '105', '35', 'And did eat up every herb in their land, And did eat up the fruit of their ground.');
INSERT INTO `bible_verses_asv` VALUES ('15643', '19', '105', '36', 'He smote also all the first-born in their land, The chief of all their strength.');
INSERT INTO `bible_verses_asv` VALUES ('15644', '19', '105', '37', 'And he brought them forth with silver and gold; And there was not one feeble person among his tribes.');
INSERT INTO `bible_verses_asv` VALUES ('15645', '19', '105', '38', 'Egypt was glad when they departed; For the fear of them had fallen upon them.');
INSERT INTO `bible_verses_asv` VALUES ('15646', '19', '105', '39', 'He spread a cloud for a covering, And fire to give light in the night.');
INSERT INTO `bible_verses_asv` VALUES ('15647', '19', '105', '40', 'They asked, and he brought quails, And satisfied them with the bread of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('15648', '19', '105', '41', 'He opened the rock, and waters gushed out; They ran in the dry places [like] a river.');
INSERT INTO `bible_verses_asv` VALUES ('15649', '19', '105', '42', 'For he remembered his holy word, [And] Abraham his servant.');
INSERT INTO `bible_verses_asv` VALUES ('15650', '19', '105', '43', 'And he brought forth his people with joy, [And] his chosen with singing.');
INSERT INTO `bible_verses_asv` VALUES ('15651', '19', '105', '44', 'And he gave them the lands of the nations; And they took the labor of the peoples in possession:');
INSERT INTO `bible_verses_asv` VALUES ('15652', '19', '105', '45', 'That they might keep his statutes, And observe his laws. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15653', '19', '106', '1', 'Praise ye Jehovah. Oh give thanks unto Jehovah; for he is good; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15654', '19', '106', '2', 'Who can utter the mighty acts of Jehovah, Or show forth all his praise?');
INSERT INTO `bible_verses_asv` VALUES ('15655', '19', '106', '3', 'Blessed are they that keep justice, And he that doeth righteousness at all times.');
INSERT INTO `bible_verses_asv` VALUES ('15656', '19', '106', '4', 'Remember me, O Jehovah, with the favor that thou bearest unto thy people; Oh visit me with thy salvation,');
INSERT INTO `bible_verses_asv` VALUES ('15657', '19', '106', '5', 'That I may see the prosperity of thy chosen, That I may rejoice in the gladness of thy nation, That I may glory with thine inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('15658', '19', '106', '6', 'We have sinned with our fathers, We have committed iniquity, we have done wickedly.');
INSERT INTO `bible_verses_asv` VALUES ('15659', '19', '106', '7', 'Our fathers understood not thy wonders in Egypt; They remembered not the multitude of thy lovingkindnesses, But were rebellious at the sea, even at the Red Sea.');
INSERT INTO `bible_verses_asv` VALUES ('15660', '19', '106', '8', 'Nevertheless he saved them for his name\'s sake, That he might make his mighty power to be known.');
INSERT INTO `bible_verses_asv` VALUES ('15661', '19', '106', '9', 'He rebuked the Red Sea also, and it was dried up: So he led them through the depths, as through a wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('15662', '19', '106', '10', 'And he saved them from the hand of him that hated them, And redeemed them from the hand of the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('15663', '19', '106', '11', 'And the waters covered their adversaries; There was not one of them left.');
INSERT INTO `bible_verses_asv` VALUES ('15664', '19', '106', '12', 'Then believed they his words; They sang his praise.');
INSERT INTO `bible_verses_asv` VALUES ('15665', '19', '106', '13', 'They soon forgat his works; They waited not for his counsel,');
INSERT INTO `bible_verses_asv` VALUES ('15666', '19', '106', '14', 'But lusted exceedingly in the wilderness, And tempted God in the desert.');
INSERT INTO `bible_verses_asv` VALUES ('15667', '19', '106', '15', 'And he gave them their request, But sent leanness into their soul.');
INSERT INTO `bible_verses_asv` VALUES ('15668', '19', '106', '16', 'They envied Moses also in the camp, [And] Aaron the saint of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15669', '19', '106', '17', 'The earth opened and swallowed up Dathan, And covered the company of Abiram.');
INSERT INTO `bible_verses_asv` VALUES ('15670', '19', '106', '18', 'And a fire was kindled in their company; The flame burned up the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('15671', '19', '106', '19', 'They made a calf in Horeb, And worshipped a molten image.');
INSERT INTO `bible_verses_asv` VALUES ('15672', '19', '106', '20', 'Thus they changed their glory For the likeness of an ox that eateth grass.');
INSERT INTO `bible_verses_asv` VALUES ('15673', '19', '106', '21', 'They forgat God their Saviour, Who had done great things in Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('15674', '19', '106', '22', 'Wondrous works in the land of Ham, [And] terrible things by the Red Sea.');
INSERT INTO `bible_verses_asv` VALUES ('15675', '19', '106', '23', 'Therefore he said that he would destroy them, Had not Moses his chosen stood before him in the breach, To turn away his wrath, lest he should destroy [them] .');
INSERT INTO `bible_verses_asv` VALUES ('15676', '19', '106', '24', 'Yea, they despised the pleasant land, They believed not his word,');
INSERT INTO `bible_verses_asv` VALUES ('15677', '19', '106', '25', 'But murmured in their tents, And hearkened not unto the voice of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15678', '19', '106', '26', 'Therefore he sware unto them, That he would overthrow them in the wilderness,');
INSERT INTO `bible_verses_asv` VALUES ('15679', '19', '106', '27', 'And that he would overthrow their seed among the nations, And scatter them in the lands.');
INSERT INTO `bible_verses_asv` VALUES ('15680', '19', '106', '28', 'They joined themselves also unto Baal-peor, And ate the sacrifices of the dead.');
INSERT INTO `bible_verses_asv` VALUES ('15681', '19', '106', '29', 'Thus they provoked him to anger with their doings; And the plague brake in upon them.');
INSERT INTO `bible_verses_asv` VALUES ('15682', '19', '106', '30', 'Then stood up Phinehas, and executed judgment; And so the plague was stayed.');
INSERT INTO `bible_verses_asv` VALUES ('15683', '19', '106', '31', 'And that was reckoned unto him for righteousness, Unto all generations for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('15684', '19', '106', '32', 'They angered him also at the waters of Meribah, So that it went ill with Moses for their sakes;');
INSERT INTO `bible_verses_asv` VALUES ('15685', '19', '106', '33', 'Because they were rebellious against his spirit, And he spake unadvisedly with his lips.');
INSERT INTO `bible_verses_asv` VALUES ('15686', '19', '106', '34', 'They did not destroy the peoples, As Jehovah commanded them,');
INSERT INTO `bible_verses_asv` VALUES ('15687', '19', '106', '35', 'But mingled themselves with the nations, And learned their works,');
INSERT INTO `bible_verses_asv` VALUES ('15688', '19', '106', '36', 'And served their idols, Which became a snare unto them.');
INSERT INTO `bible_verses_asv` VALUES ('15689', '19', '106', '37', 'Yea, they sacrificed their sons and their daughters unto demons,');
INSERT INTO `bible_verses_asv` VALUES ('15690', '19', '106', '38', 'And shed innocent blood, Even the blood of their sons and of their daughters, Whom they sacrificed unto the idols of Canaan; And the land was polluted with blood.');
INSERT INTO `bible_verses_asv` VALUES ('15691', '19', '106', '39', 'Thus were they defiled with their works, And played the harlot in their doings.');
INSERT INTO `bible_verses_asv` VALUES ('15692', '19', '106', '40', 'Therefore was the wrath of Jehovah kindled against his people, And he abhorred his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('15693', '19', '106', '41', 'And he gave them into the hand of the nations; And they that hated them ruled over them.');
INSERT INTO `bible_verses_asv` VALUES ('15694', '19', '106', '42', 'Their enemies also oppressed them, And they were brought into subjection under their hand.');
INSERT INTO `bible_verses_asv` VALUES ('15695', '19', '106', '43', 'Many times did he deliver them; But they were rebellious in their counsel, And were brought low in their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('15696', '19', '106', '44', 'Nevertheless he regarded their distress, When he heard their cry:');
INSERT INTO `bible_verses_asv` VALUES ('15697', '19', '106', '45', 'And he remembered for them his covenant, And repented according to the multitude of his lovingkindnesses.');
INSERT INTO `bible_verses_asv` VALUES ('15698', '19', '106', '46', 'He made them also to be pitied Of all those that carried them captive.');
INSERT INTO `bible_verses_asv` VALUES ('15699', '19', '106', '47', 'Save us, O Jehovah our God, And gather us from among the nations, To give thanks unto thy holy name, And to triumph in thy praise.');
INSERT INTO `bible_verses_asv` VALUES ('15700', '19', '106', '48', 'Blessed be Jehovah, the God of Israel, From everlasting even to everlasting. And let all the people say, Amen. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15701', '19', '107', '1', 'O give thanks unto Jehovah; For he is good; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15702', '19', '107', '2', 'Let the redeemed of Jehovah say [so], Whom he hath redeemed from the hand of the adversary,');
INSERT INTO `bible_verses_asv` VALUES ('15703', '19', '107', '3', 'And gathered out of the lands, From the east and from the west, From the north and from the south.');
INSERT INTO `bible_verses_asv` VALUES ('15704', '19', '107', '4', 'They wandered in the wilderness in a desert way; They found no city of habitation.');
INSERT INTO `bible_verses_asv` VALUES ('15705', '19', '107', '5', 'Hungry and thirsty, Their soul fainted in them.');
INSERT INTO `bible_verses_asv` VALUES ('15706', '19', '107', '6', 'Then they cried unto Jehovah in their trouble, And he delivered them out of their distresses,');
INSERT INTO `bible_verses_asv` VALUES ('15707', '19', '107', '7', 'He led them also by a straight way, That they might go to a city of habitation.');
INSERT INTO `bible_verses_asv` VALUES ('15708', '19', '107', '8', 'Oh that men would praise Jehovah for his lovingkindness, And for his wonderful works to the children of men!');
INSERT INTO `bible_verses_asv` VALUES ('15709', '19', '107', '9', 'For he satisfieth the longing soul, And the hungry soul he filleth with good.');
INSERT INTO `bible_verses_asv` VALUES ('15710', '19', '107', '10', 'Such as sat in darkness and in the shadow of death, Being bound in affliction and iron,');
INSERT INTO `bible_verses_asv` VALUES ('15711', '19', '107', '11', 'Because they rebelled against the words of God, And contemned the counsel of the Most High:');
INSERT INTO `bible_verses_asv` VALUES ('15712', '19', '107', '12', 'Therefore he brought down their heart with labor; They fell down, and there was none to help.');
INSERT INTO `bible_verses_asv` VALUES ('15713', '19', '107', '13', 'Then they cried unto Jehovah in their trouble, And he saved them out of their distresses.');
INSERT INTO `bible_verses_asv` VALUES ('15714', '19', '107', '14', 'He brought them out of darkness and the shadow of death, And brake their bonds in sunder.');
INSERT INTO `bible_verses_asv` VALUES ('15715', '19', '107', '15', 'Oh that men would praise Jehovah for his lovingkindness, And for his wonderful works to the children of men!');
INSERT INTO `bible_verses_asv` VALUES ('15716', '19', '107', '16', 'For he hath broken the gates of brass, And cut the bars of iron in sunder.');
INSERT INTO `bible_verses_asv` VALUES ('15717', '19', '107', '17', 'Fools because of their transgression, And because of their iniquities, are afflicted.');
INSERT INTO `bible_verses_asv` VALUES ('15718', '19', '107', '18', 'Their soul abhorreth all manner of food; And they draw near unto the gates of death.');
INSERT INTO `bible_verses_asv` VALUES ('15719', '19', '107', '19', 'Then they cry unto Jehovah in their trouble, And he saveth them out of their distresses.');
INSERT INTO `bible_verses_asv` VALUES ('15720', '19', '107', '20', 'He sendeth his word, and healeth them, And delivereth [them] from their destructions.');
INSERT INTO `bible_verses_asv` VALUES ('15721', '19', '107', '21', 'Oh that men would praise Jehovah for his lovingkindness, And for his wonderful works to the children of men!');
INSERT INTO `bible_verses_asv` VALUES ('15722', '19', '107', '22', 'And let them offer the sacrifices of thanksgiving, And declare his works with singing.');
INSERT INTO `bible_verses_asv` VALUES ('15723', '19', '107', '23', 'They that go down to the sea in ships, That do business in great waters;');
INSERT INTO `bible_verses_asv` VALUES ('15724', '19', '107', '24', 'These see the works of Jehovah, And his wonders in the deep.');
INSERT INTO `bible_verses_asv` VALUES ('15725', '19', '107', '25', 'For he commandeth, and raiseth the stormy wind, Which lifteth up the waves thereof.');
INSERT INTO `bible_verses_asv` VALUES ('15726', '19', '107', '26', 'They mount up to the heavens, they go down again to the depths: Their soul melteth away because of trouble.');
INSERT INTO `bible_verses_asv` VALUES ('15727', '19', '107', '27', 'They reel to and fro, and stagger like a drunken man, And are at their wits\' end.');
INSERT INTO `bible_verses_asv` VALUES ('15728', '19', '107', '28', 'Then they cry unto Jehovah in their trouble, And he bringeth them out of their distresses.');
INSERT INTO `bible_verses_asv` VALUES ('15729', '19', '107', '29', 'He maketh the storm a calm, So that the waves thereof are still.');
INSERT INTO `bible_verses_asv` VALUES ('15730', '19', '107', '30', 'Then are they glad because they are quiet; So he bringeth them unto their desired haven.');
INSERT INTO `bible_verses_asv` VALUES ('15731', '19', '107', '31', 'Oh that men would praise Jehovah for his lovingkindness, And for his wonderful works to the children of men!');
INSERT INTO `bible_verses_asv` VALUES ('15732', '19', '107', '32', 'Let them exalt him also in the assembly of the people, And praise him in the seat of the elders.');
INSERT INTO `bible_verses_asv` VALUES ('15733', '19', '107', '33', 'He turneth rivers into a wilderness, And watersprings into a thirsty ground;');
INSERT INTO `bible_verses_asv` VALUES ('15734', '19', '107', '34', 'A fruitful land into a salt desert, For the wickedness of them that dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('15735', '19', '107', '35', 'He turneth a wilderness into a pool of water, And a dry land into watersprings.');
INSERT INTO `bible_verses_asv` VALUES ('15736', '19', '107', '36', 'And there he maketh the hungry to dwell, That they may prepare a city of habitation,');
INSERT INTO `bible_verses_asv` VALUES ('15737', '19', '107', '37', 'And sow fields, and plant vineyards, And get them fruits of increase.');
INSERT INTO `bible_verses_asv` VALUES ('15738', '19', '107', '38', 'He blesseth them also, so that they are multiplied greatly; And he suffereth not their cattle to decrease.');
INSERT INTO `bible_verses_asv` VALUES ('15739', '19', '107', '39', 'Again, they are diminished and bowed down Through oppression, trouble, and sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('15740', '19', '107', '40', 'He poureth contempt upon princes, And causeth them to wander in the waste, where there is no way.');
INSERT INTO `bible_verses_asv` VALUES ('15741', '19', '107', '41', 'Yet setteth he the needy on high from affliction, And maketh [him] families like a flock.');
INSERT INTO `bible_verses_asv` VALUES ('15742', '19', '107', '42', 'The upright shall see it, and be glad; And all iniquity shall stop her mouth.');
INSERT INTO `bible_verses_asv` VALUES ('15743', '19', '107', '43', 'Whoso is wise will give heed to these things; And they will consider the lovingkindnesses of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15744', '19', '108', '1', '[A Song, a Psalm of David]. My heart is fixed, O God; I will sing, yea, I will sing praises, even with my glory.');
INSERT INTO `bible_verses_asv` VALUES ('15745', '19', '108', '2', 'Awake, psaltery and harp: I myself will awake right early.');
INSERT INTO `bible_verses_asv` VALUES ('15746', '19', '108', '3', 'I will give thanks unto thee, O Jehovah, among the peoples; And I will sing praises unto thee among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('15747', '19', '108', '4', 'For thy lovingkindness is great above the heavens; And thy truth [reacheth] unto the skies.');
INSERT INTO `bible_verses_asv` VALUES ('15748', '19', '108', '5', 'Be thou exalted, O God, above the heavens, And thy glory above all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('15749', '19', '108', '6', 'That thy beloved may be delivered, Save with thy right hand, and answer us.');
INSERT INTO `bible_verses_asv` VALUES ('15750', '19', '108', '7', 'God hath spoken in his holiness: I will exult; I will divide Shechem, and mete out the valley of Succoth.');
INSERT INTO `bible_verses_asv` VALUES ('15751', '19', '108', '8', 'Gilead is mine; Manasseh is mine; Ephraim also is the defence of my head; Judah is my sceptre.');
INSERT INTO `bible_verses_asv` VALUES ('15752', '19', '108', '9', 'Moab is my washpot; Upon Edom will I cast my shoe; Over Philistia will I shout.');
INSERT INTO `bible_verses_asv` VALUES ('15753', '19', '108', '10', 'Who will bring me into the fortified city? Who hath led me unto Edom?');
INSERT INTO `bible_verses_asv` VALUES ('15754', '19', '108', '11', 'Hast not thou cast us off, O God? And thou goest not forth, O God, with our hosts.');
INSERT INTO `bible_verses_asv` VALUES ('15755', '19', '108', '12', 'Give us help against the adversary; For vain is the help of man.');
INSERT INTO `bible_verses_asv` VALUES ('15756', '19', '108', '13', 'Through God we shall do valiantly: For he it is that will tread down our adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('15757', '19', '109', '1', '[For the Chief Musician. A Psalm of David]. Hold not thy peace, O God of my praise;');
INSERT INTO `bible_verses_asv` VALUES ('15758', '19', '109', '2', 'For the mouth of the wicked and the mouth of deceit have they opened against me: They have spoken unto me with a lying tongue.');
INSERT INTO `bible_verses_asv` VALUES ('15759', '19', '109', '3', 'They have compassed me about also with words of hatred, And fought against me without a cause.');
INSERT INTO `bible_verses_asv` VALUES ('15760', '19', '109', '4', 'For my love they are my adversaries: But I [give myself unto] prayer.');
INSERT INTO `bible_verses_asv` VALUES ('15761', '19', '109', '5', 'And they have rewarded me evil for good, And hatred for my love.');
INSERT INTO `bible_verses_asv` VALUES ('15762', '19', '109', '6', 'Set thou a wicked man over him; And let an adversary stand at his right hand.');
INSERT INTO `bible_verses_asv` VALUES ('15763', '19', '109', '7', 'When he is judged, let him come forth guilty; And let his prayer be turned into sin.');
INSERT INTO `bible_verses_asv` VALUES ('15764', '19', '109', '8', 'Let his days be few; [And] let another take his office.');
INSERT INTO `bible_verses_asv` VALUES ('15765', '19', '109', '9', 'Let his children be fatherless, And his wife a widow.');
INSERT INTO `bible_verses_asv` VALUES ('15766', '19', '109', '10', 'Let his children be vagabonds, and beg; And let them seek [their bread] out of their desolate places.');
INSERT INTO `bible_verses_asv` VALUES ('15767', '19', '109', '11', 'Let the extortioner catch all that he hath; And let strangers make spoil of his labor.');
INSERT INTO `bible_verses_asv` VALUES ('15768', '19', '109', '12', 'Let there be none to extend kindness unto him; Neither let there be any to have pity on his fatherless children.');
INSERT INTO `bible_verses_asv` VALUES ('15769', '19', '109', '13', 'Let his posterity be cut off; In the generation following let their name be blotted out.');
INSERT INTO `bible_verses_asv` VALUES ('15770', '19', '109', '14', 'Let the iniquity of his fathers be remembered with Jehovah; And let not the sin of his mother be blotted out.');
INSERT INTO `bible_verses_asv` VALUES ('15771', '19', '109', '15', 'Let them be before Jehovah continually, That he may cut off the memory of them from the earth;');
INSERT INTO `bible_verses_asv` VALUES ('15772', '19', '109', '16', 'Because he remembered not to show kindness, But persecuted the poor and needy man, And the broken in heart, to slay [them] .');
INSERT INTO `bible_verses_asv` VALUES ('15773', '19', '109', '17', 'Yea, he loved cursing, and it came unto him; And he delighted not in blessing, and it was far from him.');
INSERT INTO `bible_verses_asv` VALUES ('15774', '19', '109', '18', 'He clothed himself also with cursing as with his garment, And it came into his inward parts like water, And like oil into his bones.');
INSERT INTO `bible_verses_asv` VALUES ('15775', '19', '109', '19', 'Let it be unto him as the raiment wherewith he covereth himself, And for the girdle wherewith he is girded continually.');
INSERT INTO `bible_verses_asv` VALUES ('15776', '19', '109', '20', 'This is the reward of mine adversaries from Jehovah, And of them that speak evil against my soul.');
INSERT INTO `bible_verses_asv` VALUES ('15777', '19', '109', '21', 'But deal thou with me, O Jehovah the Lord, for thy name\'s sake: Because thy lovingkindness is good, deliver thou me;');
INSERT INTO `bible_verses_asv` VALUES ('15778', '19', '109', '22', 'For I am poor and needy, And my heart is wounded within me.');
INSERT INTO `bible_verses_asv` VALUES ('15779', '19', '109', '23', 'I am gone like the shadow when it declineth: I am tossed up and down as the locust.');
INSERT INTO `bible_verses_asv` VALUES ('15780', '19', '109', '24', 'My knees are weak through fasting; And my flesh faileth of fatness.');
INSERT INTO `bible_verses_asv` VALUES ('15781', '19', '109', '25', 'I am become also a reproach unto them: When they see me, they shake their head.');
INSERT INTO `bible_verses_asv` VALUES ('15782', '19', '109', '26', 'Help me, O Jehovah my God; Oh save me according to thy lovingkindness:');
INSERT INTO `bible_verses_asv` VALUES ('15783', '19', '109', '27', 'That they may know that this is thy hand; [That] thou, Jehovah, hast done it.');
INSERT INTO `bible_verses_asv` VALUES ('15784', '19', '109', '28', 'Let them curse, but bless thou: When they arise, they shall be put to shame, But thy servant shall rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('15785', '19', '109', '29', 'Let mine adversaries be clothed with dishonor, And let them cover themselves with their own shame as with a robe.');
INSERT INTO `bible_verses_asv` VALUES ('15786', '19', '109', '30', 'I will give great thanks unto Jehovah with my mouth; Yea, I will praise him among the multitude.');
INSERT INTO `bible_verses_asv` VALUES ('15787', '19', '109', '31', 'For he will stand at the right hand of the needy, To save him from them that judge his soul.');
INSERT INTO `bible_verses_asv` VALUES ('15788', '19', '110', '1', '[A Psalm of David]. Jehovah saith unto my Lord, Sit thou at my right hand, Until I make thine enemies thy footstool.');
INSERT INTO `bible_verses_asv` VALUES ('15789', '19', '110', '2', 'Jehovah will send forth the rod of thy strength out of Zion: Rule thou in the midst of thine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('15790', '19', '110', '3', 'Thy people offer themselves willingly In the day of thy power, in holy array: Out of the womb of the morning Thou hast the dew of thy youth.');
INSERT INTO `bible_verses_asv` VALUES ('15791', '19', '110', '4', 'Jehovah hath sworn, and will not repent: Thou art a priest for ever After the order of Melchizedek.');
INSERT INTO `bible_verses_asv` VALUES ('15792', '19', '110', '5', 'The Lord at thy right hand Will strike through kings in the day of his wrath.');
INSERT INTO `bible_verses_asv` VALUES ('15793', '19', '110', '6', 'He will judge among the nations, He will fill [the places] with dead bodies; He will strike through the head in many countries.');
INSERT INTO `bible_verses_asv` VALUES ('15794', '19', '110', '7', 'He will drink of the brook in the way: Therefore will he lift up the head.');
INSERT INTO `bible_verses_asv` VALUES ('15795', '19', '111', '1', 'Praise ye Jehovah. I will give thanks unto Jehovah with my whole heart, In the council of the upright, and in the congregation.');
INSERT INTO `bible_verses_asv` VALUES ('15796', '19', '111', '2', 'The works of Jehovah are great, Sought out of all them that have pleasure therein.');
INSERT INTO `bible_verses_asv` VALUES ('15797', '19', '111', '3', 'His work is honor and majesty; And his righteousness endureth for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15798', '19', '111', '4', 'He hath made his wonderful works to be remembered: Jehovah is gracious and merciful.');
INSERT INTO `bible_verses_asv` VALUES ('15799', '19', '111', '5', 'He hath given food unto them that fear him: He will ever be mindful of his covenant.');
INSERT INTO `bible_verses_asv` VALUES ('15800', '19', '111', '6', 'He hath showed his people the power of his works, In giving them the heritage of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('15801', '19', '111', '7', 'The works of his hands are truth and justice; All his precepts are sure.');
INSERT INTO `bible_verses_asv` VALUES ('15802', '19', '111', '8', 'They are established for ever and ever; They are done in truth and uprightness.');
INSERT INTO `bible_verses_asv` VALUES ('15803', '19', '111', '9', 'He hath sent redemption unto his people; He hath commanded his covenant for ever: Holy and reverend is his name.');
INSERT INTO `bible_verses_asv` VALUES ('15804', '19', '111', '10', 'The fear of Jehovah is the beginning of wisdom; A good understanding have all they that do [his commandments] : His praise endureth for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15805', '19', '112', '1', 'Praise ye Jehovah. Blessed is the man that feareth Jehovah, That delighteth greatly in his commandments.');
INSERT INTO `bible_verses_asv` VALUES ('15806', '19', '112', '2', 'His seed shall be mighty upon earth: The generation of the upright shall be blessed.');
INSERT INTO `bible_verses_asv` VALUES ('15807', '19', '112', '3', 'Wealth and riches are in his house; And his righteousness endureth for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15808', '19', '112', '4', 'Unto the upright there ariseth light in the darkness: [He is] gracious, and merciful, and righteous.');
INSERT INTO `bible_verses_asv` VALUES ('15809', '19', '112', '5', 'Well is it with the man that dealeth graciously and lendeth; He shall maintain his cause in judgment.');
INSERT INTO `bible_verses_asv` VALUES ('15810', '19', '112', '6', 'For he shall never be moved; The righteous shall be had in everlasting remembrance.');
INSERT INTO `bible_verses_asv` VALUES ('15811', '19', '112', '7', 'He shall not be afraid of evil tidings: His heart is fixed, trusting in Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15812', '19', '112', '8', 'His heart is established, he shall not be afraid, Until he see [his desire] upon his adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('15813', '19', '112', '9', 'He hath dispersed, he hath given to the needy; His righteousness endureth for ever: His horn shall be exalted with honor.');
INSERT INTO `bible_verses_asv` VALUES ('15814', '19', '112', '10', 'The wicked shall see it, and be grieved; He shall gnash with his teeth, and melt away: The desire of the wicked shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('15815', '19', '113', '1', 'Praise ye Jehovah. Praise, O ye servants of Jehovah, Praise the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15816', '19', '113', '2', 'Blessed be the name of Jehovah From this time forth and for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('15817', '19', '113', '3', 'From the rising of the sun unto the going down of the same Jehovah\'s name is to be praised.');
INSERT INTO `bible_verses_asv` VALUES ('15818', '19', '113', '4', 'Jehovah is high above all nations, And his glory above the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('15819', '19', '113', '5', 'Who is like unto Jehovah our God, That hath his seat on high,');
INSERT INTO `bible_verses_asv` VALUES ('15820', '19', '113', '6', 'That humbleth himself to behold [The things that are] in heaven and in the earth?');
INSERT INTO `bible_verses_asv` VALUES ('15821', '19', '113', '7', 'He raiseth up the poor out of the dust, And lifteth up the needy from the dunghill;');
INSERT INTO `bible_verses_asv` VALUES ('15822', '19', '113', '8', 'That he may set him with princes, Even with the princes of his people.');
INSERT INTO `bible_verses_asv` VALUES ('15823', '19', '113', '9', 'He maketh the barren woman to keep house, [And to be] a joyful mother of children. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15824', '19', '114', '1', 'When Israel went forth out of Egypt, The house of Jacob from a people of strange language;');
INSERT INTO `bible_verses_asv` VALUES ('15825', '19', '114', '2', 'Judah became his sanctuary, Israel his dominion.');
INSERT INTO `bible_verses_asv` VALUES ('15826', '19', '114', '3', 'The sea saw it, and fled; The Jordan was driven back.');
INSERT INTO `bible_verses_asv` VALUES ('15827', '19', '114', '4', 'The mountains skipped like rams, The little hills like lambs.');
INSERT INTO `bible_verses_asv` VALUES ('15828', '19', '114', '5', 'What aileth thee, O thou sea, that thou fleest? Thou Jordan, that thou turnest back?');
INSERT INTO `bible_verses_asv` VALUES ('15829', '19', '114', '6', 'Ye mountains, that ye skip like rams; Ye little hills, like lambs?');
INSERT INTO `bible_verses_asv` VALUES ('15830', '19', '114', '7', 'Tremble, thou earth, at the presence of the Lord, At the presence of the God of Jacob,');
INSERT INTO `bible_verses_asv` VALUES ('15831', '19', '114', '8', 'Who turned the rock into a pool of water, The flint into a fountain of waters.');
INSERT INTO `bible_verses_asv` VALUES ('15832', '19', '115', '1', 'Not unto us, O Jehovah, not unto us, But unto thy name give glory, For thy lovingkindness, and for thy truth\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('15833', '19', '115', '2', 'Wherefore should the nations say, Where is now their God?');
INSERT INTO `bible_verses_asv` VALUES ('15834', '19', '115', '3', 'But our God is in the heavens: He hath done whatsoever he pleased.');
INSERT INTO `bible_verses_asv` VALUES ('15835', '19', '115', '4', 'Their idols are silver and gold, The work of men\'s hands.');
INSERT INTO `bible_verses_asv` VALUES ('15836', '19', '115', '5', 'They have mouths, but they speak not; Eyes have they, but they see not;');
INSERT INTO `bible_verses_asv` VALUES ('15837', '19', '115', '6', 'They have ears, but they hear not; Noses have they, but they smell not;');
INSERT INTO `bible_verses_asv` VALUES ('15838', '19', '115', '7', 'They have hands, but they handle not; Feet have they, but they walk not; Neither speak they through their throat.');
INSERT INTO `bible_verses_asv` VALUES ('15839', '19', '115', '8', 'They that make them shall be like unto them; Yea, every one that trusteth in them.');
INSERT INTO `bible_verses_asv` VALUES ('15840', '19', '115', '9', 'O Israel, trust thou in Jehovah: He is their help and their shield.');
INSERT INTO `bible_verses_asv` VALUES ('15841', '19', '115', '10', 'O house of Aaron, trust ye in Jehovah: He is their help and their shield.');
INSERT INTO `bible_verses_asv` VALUES ('15842', '19', '115', '11', 'Ye that fear Jehovah, trust in Jehovah: He is their help and their shield.');
INSERT INTO `bible_verses_asv` VALUES ('15843', '19', '115', '12', 'Jehovah hath been mindful of us; He will bless [us] : He will bless the house of Israel; He will bless the house of Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('15844', '19', '115', '13', 'He will bless them that fear Jehovah, Both small and great.');
INSERT INTO `bible_verses_asv` VALUES ('15845', '19', '115', '14', 'Jehovah increase you more and more, You and your children.');
INSERT INTO `bible_verses_asv` VALUES ('15846', '19', '115', '15', 'Blessed are ye of Jehovah, Who made heaven and earth.');
INSERT INTO `bible_verses_asv` VALUES ('15847', '19', '115', '16', 'The heavens are the heavens of Jehovah; But the earth hath he given to the children of men.');
INSERT INTO `bible_verses_asv` VALUES ('15848', '19', '115', '17', 'The dead praise not Jehovah, Neither any that go down into silence;');
INSERT INTO `bible_verses_asv` VALUES ('15849', '19', '115', '18', 'But we will bless Jehovah From this time forth and for evermore. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15850', '19', '116', '1', 'I love Jehovah, because he heareth My voice and my supplications.');
INSERT INTO `bible_verses_asv` VALUES ('15851', '19', '116', '2', 'Because he hath inclined his ear unto me, Therefore will I call [upon him] as long as I live.');
INSERT INTO `bible_verses_asv` VALUES ('15852', '19', '116', '3', 'The cords of death compassed me, And the pains of Sheol gat hold upon me: I found trouble and sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('15853', '19', '116', '4', 'Then called I upon the name of Jehovah: O Jehovah, I beseech thee, deliver my soul.');
INSERT INTO `bible_verses_asv` VALUES ('15854', '19', '116', '5', 'Gracious is Jehovah, and righteous; Yea, our God is merciful.');
INSERT INTO `bible_verses_asv` VALUES ('15855', '19', '116', '6', 'Jehovah preserveth the simple: I was brought low, and he saved me.');
INSERT INTO `bible_verses_asv` VALUES ('15856', '19', '116', '7', 'Return unto thy rest, O my soul; For Jehovah hath dealt bountifully with thee.');
INSERT INTO `bible_verses_asv` VALUES ('15857', '19', '116', '8', 'For thou hast delivered my soul from death, Mine eyes from tears, [And] my feet from falling.');
INSERT INTO `bible_verses_asv` VALUES ('15858', '19', '116', '9', 'I will walk before Jehovah In the land of the living.');
INSERT INTO `bible_verses_asv` VALUES ('15859', '19', '116', '10', 'I believe, for I will speak: I was greatly afflicted:');
INSERT INTO `bible_verses_asv` VALUES ('15860', '19', '116', '11', 'I said in my haste, All men are liars.');
INSERT INTO `bible_verses_asv` VALUES ('15861', '19', '116', '12', 'What shall I render unto Jehovah For all his benefits toward me?');
INSERT INTO `bible_verses_asv` VALUES ('15862', '19', '116', '13', 'I will take the cup of salvation, And call upon the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15863', '19', '116', '14', 'I will pay my vows unto Jehovah, Yea, in the presence of all his people.');
INSERT INTO `bible_verses_asv` VALUES ('15864', '19', '116', '15', 'Precious in the sight of Jehovah Is the death of his saints.');
INSERT INTO `bible_verses_asv` VALUES ('15865', '19', '116', '16', 'O Jehovah, truly I am thy servant: I am thy servant, the son of thy handmaid; Thou hast loosed my bonds.');
INSERT INTO `bible_verses_asv` VALUES ('15866', '19', '116', '17', 'I will offer to thee the sacrifice of thanksgiving, And will call upon the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15867', '19', '116', '18', 'I will pay my vows unto Jehovah, Yea, in the presence of all his people,');
INSERT INTO `bible_verses_asv` VALUES ('15868', '19', '116', '19', 'In the courts of Jehovah\'s house, In the midst of thee, O Jerusalem. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15869', '19', '117', '1', 'O praise Jehovah, all ye nations; Laud him, all ye peoples.');
INSERT INTO `bible_verses_asv` VALUES ('15870', '19', '117', '2', 'For his lovingkindness is great toward us; And the truth of Jehovah [endureth] for ever. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15871', '19', '118', '1', 'Oh give thanks unto Jehovah; For he is good; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15872', '19', '118', '2', 'Let Israel now say, That his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15873', '19', '118', '3', 'Let the house of Aaron now say, That his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15874', '19', '118', '4', 'Let them now that fear Jehovah say, That his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15875', '19', '118', '5', 'Out of my distress I called upon Jehovah: Jehovah answered me [and set me] in a large place.');
INSERT INTO `bible_verses_asv` VALUES ('15876', '19', '118', '6', 'Jehovah is on my side; I will not fear: What can man do unto me?');
INSERT INTO `bible_verses_asv` VALUES ('15877', '19', '118', '7', 'Jehovah is on my side among them that help me: Therefore shall I see [my desire] upon them that hate me.');
INSERT INTO `bible_verses_asv` VALUES ('15878', '19', '118', '8', 'It is better to take refuge in Jehovah Than to put confidence in man.');
INSERT INTO `bible_verses_asv` VALUES ('15879', '19', '118', '9', 'It is better to take refuge in Jehovah Than to put confidence in princes.');
INSERT INTO `bible_verses_asv` VALUES ('15880', '19', '118', '10', 'All nations compassed me about: In the name of Jehovah I will cut them off.');
INSERT INTO `bible_verses_asv` VALUES ('15881', '19', '118', '11', 'They compassed me about; yea, they compassed me about: In the name of Jehovah I will cut them off.');
INSERT INTO `bible_verses_asv` VALUES ('15882', '19', '118', '12', 'They compassed me about like bees; They are quenched as the fire of thorns: In the name of Jehovah I will cut them off.');
INSERT INTO `bible_verses_asv` VALUES ('15883', '19', '118', '13', 'Thou didst thrust sore at me that I might fall; But Jehovah helped me.');
INSERT INTO `bible_verses_asv` VALUES ('15884', '19', '118', '14', 'Jehovah is my strength and song; And he is become my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('15885', '19', '118', '15', 'The voice of rejoicing and salvation is in the tents of the righteous: The right hand of Jehovah doeth valiantly.');
INSERT INTO `bible_verses_asv` VALUES ('15886', '19', '118', '16', 'The right hand of Jehovah is exalted: The right hand of Jehovah doeth valiantly.');
INSERT INTO `bible_verses_asv` VALUES ('15887', '19', '118', '17', 'I shall not die, but live, And declare the works of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15888', '19', '118', '18', 'Jehovah hath chastened me sore; But he hath not given me over unto death.');
INSERT INTO `bible_verses_asv` VALUES ('15889', '19', '118', '19', 'Open to me the gates of righteousness: I will enter into them, I will give thanks unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15890', '19', '118', '20', 'This is the gate of Jehovah; The righteous shall enter into it.');
INSERT INTO `bible_verses_asv` VALUES ('15891', '19', '118', '21', 'I will give thanks unto thee; for thou hast answered me, And art become my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('15892', '19', '118', '22', 'The stone which the builders rejected Is become the head of the corner.');
INSERT INTO `bible_verses_asv` VALUES ('15893', '19', '118', '23', 'This is Jehovah\'s doing; It is marvellous in our eyes.');
INSERT INTO `bible_verses_asv` VALUES ('15894', '19', '118', '24', 'This is the day which Jehovah hath made; We will rejoice and be glad in it.');
INSERT INTO `bible_verses_asv` VALUES ('15895', '19', '118', '25', 'Save now, we beseech thee, O Jehovah: O Jehovah, we beseech thee, send now prosperity.');
INSERT INTO `bible_verses_asv` VALUES ('15896', '19', '118', '26', 'Blessed be he that cometh in the name of Jehovah: We have blessed you out of the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15897', '19', '118', '27', 'Jehovah is God, and he hath given us light: Bind the sacrifice with cords, even unto the horns of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('15898', '19', '118', '28', 'Thou art my God, and I will give thanks unto thee: Thou art my God, I will exalt thee.');
INSERT INTO `bible_verses_asv` VALUES ('15899', '19', '118', '29', 'Oh give thanks unto Jehovah; For he is good; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('15900', '19', '119', '1', 'ALEPH. Blessed are they that are perfect in the way, Who walk in the law of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('15901', '19', '119', '2', 'Blessed are they that keep his testimonies, That seek him with the whole heart.');
INSERT INTO `bible_verses_asv` VALUES ('15902', '19', '119', '3', 'Yea, they do no unrighteousness; They walk in his ways.');
INSERT INTO `bible_verses_asv` VALUES ('15903', '19', '119', '4', 'Thou hast commanded [us] thy precepts, That we should observe them diligently.');
INSERT INTO `bible_verses_asv` VALUES ('15904', '19', '119', '5', 'Oh that my ways were established To observe thy statutes!');
INSERT INTO `bible_verses_asv` VALUES ('15905', '19', '119', '6', 'Then shall I not be put to shame, When I have respect unto all thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('15906', '19', '119', '7', 'I will give thanks unto thee with uprightness of heart, When I learn thy righteous judgments.');
INSERT INTO `bible_verses_asv` VALUES ('15907', '19', '119', '8', 'I will observe thy statutes: Oh forsake me not utterly.');
INSERT INTO `bible_verses_asv` VALUES ('15908', '19', '119', '9', 'BETH. Wherewith shall a young man cleanse his way? By taking heed [thereto] according to thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15909', '19', '119', '10', 'With my whole heart have I sought thee: Oh let me not wander from thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('15910', '19', '119', '11', 'Thy word have I laid up in my heart, That I might not sin against thee.');
INSERT INTO `bible_verses_asv` VALUES ('15911', '19', '119', '12', 'Blessed art thou, O Jehovah: Teach me thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('15912', '19', '119', '13', 'With my lips have I declared All the ordinances of thy mouth.');
INSERT INTO `bible_verses_asv` VALUES ('15913', '19', '119', '14', 'I have rejoiced in the way of thy testimonies, As much as in all riches.');
INSERT INTO `bible_verses_asv` VALUES ('15914', '19', '119', '15', 'I will meditate on thy precepts, And have respect unto thy ways.');
INSERT INTO `bible_verses_asv` VALUES ('15915', '19', '119', '16', 'I will delight myself in thy statutes: I will not forget thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15916', '19', '119', '17', 'GIMEL. Deal bountifully with thy servant, that I may live; So will I observe thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15917', '19', '119', '18', 'Open thou mine eyes, that I may behold Wondrous things out of thy law.');
INSERT INTO `bible_verses_asv` VALUES ('15918', '19', '119', '19', 'I am a sojourner in the earth: Hide not thy commandments from me.');
INSERT INTO `bible_verses_asv` VALUES ('15919', '19', '119', '20', 'My soul breaketh for the longing That it hath unto thine ordinances at all times.');
INSERT INTO `bible_verses_asv` VALUES ('15920', '19', '119', '21', 'Thou hast rebuked the proud that are cursed, That do wander from thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('15921', '19', '119', '22', 'Take away from me reproach and contempt; For I have kept thy testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('15922', '19', '119', '23', 'Princes also sat and talked against me; [But] thy servant did meditate on thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('15923', '19', '119', '24', 'Thy testimonies also are my delight [And] my counsellors.');
INSERT INTO `bible_verses_asv` VALUES ('15924', '19', '119', '25', 'DALETH. My soul cleaveth unto the dust: Quicken thou me according to thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15925', '19', '119', '26', 'I declared my ways, and thou answeredst me: Teach me thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('15926', '19', '119', '27', 'Make me to understand the way of thy precepts: So shall I meditate on thy wondrous works.');
INSERT INTO `bible_verses_asv` VALUES ('15927', '19', '119', '28', 'My soul melteth for heaviness: Strengthen thou me according unto thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15928', '19', '119', '29', 'Remove from me the way of falsehood; And grant me thy law graciously.');
INSERT INTO `bible_verses_asv` VALUES ('15929', '19', '119', '30', 'I have chosen the way of faithfulness: Thine ordinances have I set [before me] .');
INSERT INTO `bible_verses_asv` VALUES ('15930', '19', '119', '31', 'I cleave unto thy testimonies: O Jehovah, put me not to shame.');
INSERT INTO `bible_verses_asv` VALUES ('15931', '19', '119', '32', 'I will run the way of thy commandments, When thou shalt enlarge my heart.');
INSERT INTO `bible_verses_asv` VALUES ('15932', '19', '119', '33', 'HE. Teach me, O Jehovah, the way of thy statutes; And I shall keep it unto the end.');
INSERT INTO `bible_verses_asv` VALUES ('15933', '19', '119', '34', 'Give me understanding, and I shall keep thy law; Yea, I shall observe it with my whole heart.');
INSERT INTO `bible_verses_asv` VALUES ('15934', '19', '119', '35', 'Make me to go in the path of thy commandments; For therein do I delight.');
INSERT INTO `bible_verses_asv` VALUES ('15935', '19', '119', '36', 'Incline my heart unto thy testimonies, And not to covetousness.');
INSERT INTO `bible_verses_asv` VALUES ('15936', '19', '119', '37', 'Turn away mine eyes from beholding vanity, And quicken me in thy ways.');
INSERT INTO `bible_verses_asv` VALUES ('15937', '19', '119', '38', 'Confirm unto thy servant thy word, Which [is in order] unto the fear of thee.');
INSERT INTO `bible_verses_asv` VALUES ('15938', '19', '119', '39', 'Turn away my reproach whereof I am afraid; For thine ordinances are good.');
INSERT INTO `bible_verses_asv` VALUES ('15939', '19', '119', '40', 'Behold, I have longed after thy precepts: Quicken me in thy righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('15940', '19', '119', '41', 'VAV. Let thy lovingkindnesses also come unto me, O Jehovah, Even thy salvation, according to thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15941', '19', '119', '42', 'So shall I have an answer for him that reproacheth me; For I trust in thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15942', '19', '119', '43', 'And take not the word of truth utterly out of my mouth; For I have hoped in thine ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('15943', '19', '119', '44', 'So shall I observe thy law continually For ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('15944', '19', '119', '45', 'And I shall walk at liberty; For I have sought thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('15945', '19', '119', '46', 'I will also speak of thy testimonies before kings, And shall not be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('15946', '19', '119', '47', 'And I will delight myself in thy commandments, Which I have loved.');
INSERT INTO `bible_verses_asv` VALUES ('15947', '19', '119', '48', 'I will lift up my hands also unto thy commandments, which I have loved; And I will meditate on thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('15948', '19', '119', '49', 'ZAYIN. Remember the word unto thy servant, Because thou hast made me to hope.');
INSERT INTO `bible_verses_asv` VALUES ('15949', '19', '119', '50', 'This is my comfort in my affliction; For thy word hath quickened me.');
INSERT INTO `bible_verses_asv` VALUES ('15950', '19', '119', '51', 'The proud have had me greatly in derision: [Yet] have I not swerved from thy law.');
INSERT INTO `bible_verses_asv` VALUES ('15951', '19', '119', '52', 'I have remembered thine ordinances of old, O Jehovah, And have comforted myself.');
INSERT INTO `bible_verses_asv` VALUES ('15952', '19', '119', '53', 'Hot indignation hath taken hold upon me, Because of the wicked that forsake thy law.');
INSERT INTO `bible_verses_asv` VALUES ('15953', '19', '119', '54', 'Thy statutes have been my songs In the house of my pilgrimage.');
INSERT INTO `bible_verses_asv` VALUES ('15954', '19', '119', '55', 'I have remembered thy name, O Jehovah, in the night, And have observed thy law.');
INSERT INTO `bible_verses_asv` VALUES ('15955', '19', '119', '56', 'This I have had, Because I have kept thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('15956', '19', '119', '57', 'HHETH. Jehovah is my portion: I have said that I would observe thy words.');
INSERT INTO `bible_verses_asv` VALUES ('15957', '19', '119', '58', 'I entreated thy favor with my whole heart: Be merciful unto me according to thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15958', '19', '119', '59', 'I thought on my ways, And turned my feet unto thy testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('15959', '19', '119', '60', 'I made haste, and delayed not, To observe thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('15960', '19', '119', '61', 'The cords of the wicked have wrapped me round; [But] I have not forgotten thy law.');
INSERT INTO `bible_verses_asv` VALUES ('15961', '19', '119', '62', 'At midnight I will rise to give thanks unto thee Because of thy righteous ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('15962', '19', '119', '63', 'I am a companion of all them that fear thee, And of them that observe thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('15963', '19', '119', '64', 'The earth, O Jehovah, is full of thy lovingkindness: Teach me thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('15964', '19', '119', '65', 'TETH. Thou hast dealt well with thy servant, O Jehovah, according unto thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15965', '19', '119', '66', 'Teach me good judgment and knowledge; For I have believed in thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('15966', '19', '119', '67', 'Before I was afflicted I went astray; But now I observe thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15967', '19', '119', '68', 'Thou art good, and doest good; Teach me thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('15968', '19', '119', '69', 'The proud have forged a lie against me: With my whole heart will I keep thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('15969', '19', '119', '70', 'Their heart is as fat as grease; But I delight in thy law.');
INSERT INTO `bible_verses_asv` VALUES ('15970', '19', '119', '71', 'It is good for me that I have been afflicted; That I may learn thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('15971', '19', '119', '72', 'The law of thy mouth is better unto me Than thousands of gold and silver.');
INSERT INTO `bible_verses_asv` VALUES ('15972', '19', '119', '73', 'YODH. Thy hands have made me and fashioned me: Give me understanding, that I may learn thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('15973', '19', '119', '74', 'They that fear thee shall see me and be glad, Because I have hoped in thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15974', '19', '119', '75', 'I know, O Jehovah, that thy judgments are righteous, And that in faithfulness thou hast afflicted me.');
INSERT INTO `bible_verses_asv` VALUES ('15975', '19', '119', '76', 'Let, I pray thee, thy lovingkindness be for my comfort, According to thy word unto thy servant.');
INSERT INTO `bible_verses_asv` VALUES ('15976', '19', '119', '77', 'Let thy tender mercies come unto me, that I may live; For thy law is my delight.');
INSERT INTO `bible_verses_asv` VALUES ('15977', '19', '119', '78', 'Let the proud be put to shame; For they have overthrown me wrongfully: [But] I will meditate on thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('15978', '19', '119', '79', 'Let those that fear thee turn unto me; And they shall know thy testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('15979', '19', '119', '80', 'Let my heart be perfect in thy statutes, That I be not put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('15980', '19', '119', '81', 'KAPH. My soul fainteth for thy salvation; [But] I hope in thy word.');
INSERT INTO `bible_verses_asv` VALUES ('15981', '19', '119', '82', 'Mine eyes fail for thy word, While I say, When wilt thou comfort me?');
INSERT INTO `bible_verses_asv` VALUES ('15982', '19', '119', '83', 'For I am become like a wine-skin in the smoke; Yet do I not forget thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('15983', '19', '119', '84', 'How many are the days of thy servant? When wilt thou execute judgment on them that persecute me?');
INSERT INTO `bible_verses_asv` VALUES ('15984', '19', '119', '85', 'The proud have digged pits for me, Who are not according to thy law.');
INSERT INTO `bible_verses_asv` VALUES ('15985', '19', '119', '86', 'All thy commandments are faithful: They persecute me wrongfully; Help thou me.');
INSERT INTO `bible_verses_asv` VALUES ('15986', '19', '119', '87', 'They had almost consumed me upon earth; But I forsook not thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('15987', '19', '119', '88', 'Quicken me after thy lovingkindness; So shall I observe the testimony of thy mouth.');
INSERT INTO `bible_verses_asv` VALUES ('15988', '19', '119', '89', 'LAMEDH. For ever, O Jehovah, Thy word is settled in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('15989', '19', '119', '90', 'Thy faithfulness is unto all generations: Thou hast established the earth, and it abideth.');
INSERT INTO `bible_verses_asv` VALUES ('15990', '19', '119', '91', 'They abide this day according to thine ordinances; For all things are thy servants.');
INSERT INTO `bible_verses_asv` VALUES ('15991', '19', '119', '92', 'Unless thy law had been my delight, I should then have perished in mine affliction.');
INSERT INTO `bible_verses_asv` VALUES ('15992', '19', '119', '93', 'I will never forget thy precepts; For with them thou hast quickened me.');
INSERT INTO `bible_verses_asv` VALUES ('15993', '19', '119', '94', 'I am thine, save me; For I have sought thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('15994', '19', '119', '95', 'The wicked have waited for me, to destroy me; [But] I will consider thy testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('15995', '19', '119', '96', 'I have seen an end of all perfection; [But] thy commandment is exceeding broad.');
INSERT INTO `bible_verses_asv` VALUES ('15996', '19', '119', '97', 'MEM. Oh how love I thy law! It is my meditation all the day.');
INSERT INTO `bible_verses_asv` VALUES ('15997', '19', '119', '98', 'Thy commandments make me wiser than mine enemies; For they are ever with me.');
INSERT INTO `bible_verses_asv` VALUES ('15998', '19', '119', '99', 'I have more understanding than all my teachers; For thy testimonies are my meditation.');
INSERT INTO `bible_verses_asv` VALUES ('15999', '19', '119', '100', 'I understand more than the aged, Because I have kept thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('16000', '19', '119', '101', 'I have refrained my feet from every evil way, That I might observe thy word.');
INSERT INTO `bible_verses_asv` VALUES ('16001', '19', '119', '102', 'I have not turned aside from thine ordinances; For thou hast taught me.');
INSERT INTO `bible_verses_asv` VALUES ('16002', '19', '119', '103', 'How sweet are thy words unto my taste! [Yea, sweeter] than honey to my mouth!');
INSERT INTO `bible_verses_asv` VALUES ('16003', '19', '119', '104', 'Through thy precepts I get understanding: Therefore I hate every false way.');
INSERT INTO `bible_verses_asv` VALUES ('16004', '19', '119', '105', 'NUN. Thy word is a lamp unto my feet, And light unto my path.');
INSERT INTO `bible_verses_asv` VALUES ('16005', '19', '119', '106', 'I have sworn, and have confirmed it, That I will observe thy righteous ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('16006', '19', '119', '107', 'I am afflicted very much: Quicken me, O Jehovah, according unto thy word.');
INSERT INTO `bible_verses_asv` VALUES ('16007', '19', '119', '108', 'Accept, I beseech thee, the freewill-offerings of my mouth, O Jehovah, And teach me thine ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('16008', '19', '119', '109', 'My soul is continually in my hand; Yet do I not forget thy law.');
INSERT INTO `bible_verses_asv` VALUES ('16009', '19', '119', '110', 'The wicked have laid a snare for me; Yet have I not gone astray from thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('16010', '19', '119', '111', 'Thy testimonies have I taken as a heritage for ever; For they are the rejoicing of my heart.');
INSERT INTO `bible_verses_asv` VALUES ('16011', '19', '119', '112', 'I have inclined my heart to perform thy statutes For ever, even unto the end.');
INSERT INTO `bible_verses_asv` VALUES ('16012', '19', '119', '113', 'SAMEKH. I hate them that are of a double mind; But thy law do I love.');
INSERT INTO `bible_verses_asv` VALUES ('16013', '19', '119', '114', 'Thou art my hiding-place and my shield: I hope in thy word.');
INSERT INTO `bible_verses_asv` VALUES ('16014', '19', '119', '115', 'Depart from me, ye evil-doers, That I may keep the commandments of my God.');
INSERT INTO `bible_verses_asv` VALUES ('16015', '19', '119', '116', 'Uphold me according unto thy word, that I may live; And let me not be ashamed of my hope.');
INSERT INTO `bible_verses_asv` VALUES ('16016', '19', '119', '117', 'Hold thou me up, and I shall be safe, And shall have respect unto thy statutes continually.');
INSERT INTO `bible_verses_asv` VALUES ('16017', '19', '119', '118', 'Thou hast set at nought all them that err from thy statutes; For their deceit is falsehood.');
INSERT INTO `bible_verses_asv` VALUES ('16018', '19', '119', '119', 'Thou puttest away all the wicked of the earth like dross: Therefore I love thy testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('16019', '19', '119', '120', 'My flesh trembleth for fear of thee; And I am afraid of thy judgments.');
INSERT INTO `bible_verses_asv` VALUES ('16020', '19', '119', '121', 'AYIN. I have done justice and righteousness: Leave me not to mine oppressors.');
INSERT INTO `bible_verses_asv` VALUES ('16021', '19', '119', '122', 'Be surety for thy servant for good: Let not the proud oppress me.');
INSERT INTO `bible_verses_asv` VALUES ('16022', '19', '119', '123', 'Mine eyes fail for thy salvation, And for thy righteous word.');
INSERT INTO `bible_verses_asv` VALUES ('16023', '19', '119', '124', 'Deal with thy servant according unto thy lovingkindness, And teach me thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('16024', '19', '119', '125', 'I am thy servant; Give me understanding, That I may know thy testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('16025', '19', '119', '126', 'It is time for Jehovah to work; [For] they have made void thy law.');
INSERT INTO `bible_verses_asv` VALUES ('16026', '19', '119', '127', 'Therefore I love thy commandments Above gold, yea, above fine gold.');
INSERT INTO `bible_verses_asv` VALUES ('16027', '19', '119', '128', 'Therefore I esteem all [thy] precepts concerning all [things] to be right; [And] I hate every false way.');
INSERT INTO `bible_verses_asv` VALUES ('16028', '19', '119', '129', 'PE. Thy testimonies are wonderful; Therefore doth my soul keep them.');
INSERT INTO `bible_verses_asv` VALUES ('16029', '19', '119', '130', 'The opening of thy words giveth light; It giveth understanding unto the simple.');
INSERT INTO `bible_verses_asv` VALUES ('16030', '19', '119', '131', 'I opened wide my mouth, and panted; For I longed for thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('16031', '19', '119', '132', 'Turn thee unto me, and have mercy upon me, As thou usest to do unto those that love thy name.');
INSERT INTO `bible_verses_asv` VALUES ('16032', '19', '119', '133', 'Establish my footsteps in thy word; And let not any iniquity have dominion over me.');
INSERT INTO `bible_verses_asv` VALUES ('16033', '19', '119', '134', 'Redeem me from the oppression of man: So will I observe thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('16034', '19', '119', '135', 'Make thy face to shine upon thy servant; And teach me thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('16035', '19', '119', '136', 'Streams of water run down mine eyes, Because they observe not thy law.');
INSERT INTO `bible_verses_asv` VALUES ('16036', '19', '119', '137', 'TSADHE. Righteous art thou, O Jehovah, And upright are thy judgments.');
INSERT INTO `bible_verses_asv` VALUES ('16037', '19', '119', '138', 'Thou hast commanded thy testimonies in righteousness And very faithfulness.');
INSERT INTO `bible_verses_asv` VALUES ('16038', '19', '119', '139', 'My zeal hath consumed me, Because mine adversaries have forgotten thy words.');
INSERT INTO `bible_verses_asv` VALUES ('16039', '19', '119', '140', 'Thy word is very pure; Therefore thy servant loveth it.');
INSERT INTO `bible_verses_asv` VALUES ('16040', '19', '119', '141', 'I am small and despised; [Yet] do I not forget thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('16041', '19', '119', '142', 'Thy righteousness is an everlasting righteousness, And thy law is truth.');
INSERT INTO `bible_verses_asv` VALUES ('16042', '19', '119', '143', 'Trouble and anguish have taken hold on me; [Yet] thy commandments are my delight.');
INSERT INTO `bible_verses_asv` VALUES ('16043', '19', '119', '144', 'Thy testimonies are righteous for ever: Give me understanding, and I shall live.');
INSERT INTO `bible_verses_asv` VALUES ('16044', '19', '119', '145', 'QOPH. I have called with my whole heart; Answer me, O Jehovah: I will keep thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('16045', '19', '119', '146', 'I have called unto thee; Save me, And I shall observe thy testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('16046', '19', '119', '147', 'I anticipated the dawning of the morning, and cried: I hoped in thy words.');
INSERT INTO `bible_verses_asv` VALUES ('16047', '19', '119', '148', 'Mine eyes anticipated the night-watches, That I might meditate on thy word.');
INSERT INTO `bible_verses_asv` VALUES ('16048', '19', '119', '149', 'Hear my voice according unto thy lovingkindness: Quicken me, O Jehovah, according to thine ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('16049', '19', '119', '150', 'They draw nigh that follow after wickedness; They are far from thy law.');
INSERT INTO `bible_verses_asv` VALUES ('16050', '19', '119', '151', 'Thou art nigh, O Jehovah; And all thy commandments are truth.');
INSERT INTO `bible_verses_asv` VALUES ('16051', '19', '119', '152', 'Of old have I known from thy testimonies, That thou hast founded them for ever.');
INSERT INTO `bible_verses_asv` VALUES ('16052', '19', '119', '153', 'RESH. Consider mine affliction, and deliver me; For I do not forget thy law.');
INSERT INTO `bible_verses_asv` VALUES ('16053', '19', '119', '154', 'Plead thou my cause, and redeem me: Quicken me according to thy word.');
INSERT INTO `bible_verses_asv` VALUES ('16054', '19', '119', '155', 'Salvation is far from the wicked; For they seek not thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('16055', '19', '119', '156', 'Great are thy tender mercies, O Jehovah: Quicken me according to thine ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('16056', '19', '119', '157', 'Many are my persecutors and mine adversaries; [Yet] have I not swerved from thy testimonies.');
INSERT INTO `bible_verses_asv` VALUES ('16057', '19', '119', '158', 'I beheld the treacherous, and was grieved, Because they observe not thy word.');
INSERT INTO `bible_verses_asv` VALUES ('16058', '19', '119', '159', 'Consider how I love thy precepts: Quicken me, O Jehovah, according to thy lovingkindness.');
INSERT INTO `bible_verses_asv` VALUES ('16059', '19', '119', '160', 'The sum of thy word is truth; And every one of thy righteous ordinances [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('16060', '19', '119', '161', 'SHIN. Princes have persecuted me without a cause; But my heart standeth in awe of thy words.');
INSERT INTO `bible_verses_asv` VALUES ('16061', '19', '119', '162', 'I rejoice at thy word, As one that findeth great spoil.');
INSERT INTO `bible_verses_asv` VALUES ('16062', '19', '119', '163', 'I hate and abhor falsehood; [But] thy law do I love.');
INSERT INTO `bible_verses_asv` VALUES ('16063', '19', '119', '164', 'Seven times a day do I praise thee, Because of thy righteous ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('16064', '19', '119', '165', 'Great peace have they that love thy law; And they have no occasion of stumbling.');
INSERT INTO `bible_verses_asv` VALUES ('16065', '19', '119', '166', 'I have hoped for thy salvation, O Jehovah, And have done thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('16066', '19', '119', '167', 'My soul hath observed thy testimonies; And I love them exceedingly.');
INSERT INTO `bible_verses_asv` VALUES ('16067', '19', '119', '168', 'I have observed thy precepts and thy testimonies; For all my ways are before thee.');
INSERT INTO `bible_verses_asv` VALUES ('16068', '19', '119', '169', 'TAV. Let my cry come near before thee, O Jehovah: Give me understanding according to thy word.');
INSERT INTO `bible_verses_asv` VALUES ('16069', '19', '119', '170', 'Let my supplication come before thee: Deliver me according to thy word.');
INSERT INTO `bible_verses_asv` VALUES ('16070', '19', '119', '171', 'Let my lips utter praise; For thou teachest me thy statutes.');
INSERT INTO `bible_verses_asv` VALUES ('16071', '19', '119', '172', 'Let my tongue sing of thy word; For all thy commandments are righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('16072', '19', '119', '173', 'Let thy hand be ready to help me; For I have chosen thy precepts.');
INSERT INTO `bible_verses_asv` VALUES ('16073', '19', '119', '174', 'I have longed for thy salvation, O Jehovah; And thy law is my delight.');
INSERT INTO `bible_verses_asv` VALUES ('16074', '19', '119', '175', 'Let my soul live, and it shall praise thee; And let thine ordinances help me.');
INSERT INTO `bible_verses_asv` VALUES ('16075', '19', '119', '176', 'I have gone astray like a lost sheep; Seek thy servant; For I do not forget thy commandments.');
INSERT INTO `bible_verses_asv` VALUES ('16076', '19', '120', '1', '[A Song of Ascents]. In my distress I cried unto Jehovah, And he answered me.');
INSERT INTO `bible_verses_asv` VALUES ('16077', '19', '120', '2', 'Deliver my soul, O Jehovah, from lying lips, [And] from a deceitful tongue.');
INSERT INTO `bible_verses_asv` VALUES ('16078', '19', '120', '3', 'What shall be given unto thee, and what shall be done more unto thee, Thou deceitful tongue?');
INSERT INTO `bible_verses_asv` VALUES ('16079', '19', '120', '4', 'Sharp arrows of the mighty, With coals of juniper.');
INSERT INTO `bible_verses_asv` VALUES ('16080', '19', '120', '5', 'Woe is me, that I sojourn in Meshech, That I dwell among the tents of Kedar!');
INSERT INTO `bible_verses_asv` VALUES ('16081', '19', '120', '6', 'My soul hath long had her dwelling With him that hateth peace.');
INSERT INTO `bible_verses_asv` VALUES ('16082', '19', '120', '7', 'I am [for] peace: But when I speak, they are for war.');
INSERT INTO `bible_verses_asv` VALUES ('16083', '19', '121', '1', '[A Song of Ascents]. I will lift up mine eyes unto the mountains: From whence shall my help come?');
INSERT INTO `bible_verses_asv` VALUES ('16084', '19', '121', '2', 'My help [cometh] from Jehovah, Who made heaven and earth.');
INSERT INTO `bible_verses_asv` VALUES ('16085', '19', '121', '3', 'He will not suffer thy foot to be moved: He that keepeth thee will not slumber.');
INSERT INTO `bible_verses_asv` VALUES ('16086', '19', '121', '4', 'Behold, he that keepeth Israel Will neither slumber nor sleep.');
INSERT INTO `bible_verses_asv` VALUES ('16087', '19', '121', '5', 'Jehovah is thy keeper: Jehovah is thy shade upon thy right hand.');
INSERT INTO `bible_verses_asv` VALUES ('16088', '19', '121', '6', 'The sun shall not smite thee by day, Nor the moon by night.');
INSERT INTO `bible_verses_asv` VALUES ('16089', '19', '121', '7', 'Jehovah will keep thee from all evil; He will keep thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('16090', '19', '121', '8', 'Jehovah will keep thy going out and thy coming in From this time forth and for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('16091', '19', '122', '1', '[A Song of Ascents; of David]. I was glad when they said unto me, Let us go unto the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16092', '19', '122', '2', 'Our feet are standing Within thy gates, O Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('16093', '19', '122', '3', 'Jerusalem, that art builded As a city that is compact together;');
INSERT INTO `bible_verses_asv` VALUES ('16094', '19', '122', '4', 'Whither the tribes go up, even the tribes of Jehovah, [For] an ordinance for Israel, To give thanks unto the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16095', '19', '122', '5', 'For there are set thrones for judgment, The thrones of the house of David.');
INSERT INTO `bible_verses_asv` VALUES ('16096', '19', '122', '6', 'Pray for the peace of Jerusalem: They shall prosper that love thee.');
INSERT INTO `bible_verses_asv` VALUES ('16097', '19', '122', '7', 'Peace be within thy walls, And prosperity within thy palaces.');
INSERT INTO `bible_verses_asv` VALUES ('16098', '19', '122', '8', 'For my brethren and companions\' sakes, I will now say, Peace be within thee.');
INSERT INTO `bible_verses_asv` VALUES ('16099', '19', '122', '9', 'For the sake of the house of Jehovah our God I will seek thy good.');
INSERT INTO `bible_verses_asv` VALUES ('16100', '19', '123', '1', '[A Song of Ascents]. Unto thee do I lift up mine eyes, O thou that sittest in the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('16101', '19', '123', '2', 'Behold, as the eyes of servants [look] unto the hand of their master, As the eyes of a maid unto the hand of her mistress; So our eyes [look] unto Jehovah our God, Until he have mercy upon us.');
INSERT INTO `bible_verses_asv` VALUES ('16102', '19', '123', '3', 'Have mercy upon us, O Jehovah, have mercy upon us; For we are exceedingly filled with contempt.');
INSERT INTO `bible_verses_asv` VALUES ('16103', '19', '123', '4', 'Our soul is exceedingly filled With the scoffing of those that are at ease, And with the contempt of the proud.');
INSERT INTO `bible_verses_asv` VALUES ('16104', '19', '124', '1', '[A Song of Ascents; of David]. If it had not been Jehovah who was on our side, Let Israel now say,');
INSERT INTO `bible_verses_asv` VALUES ('16105', '19', '124', '2', 'If it had not been Jehovah who was on our side, When men rose up against us;');
INSERT INTO `bible_verses_asv` VALUES ('16106', '19', '124', '3', 'Then they had swallowed us up alive, When their wrath was kindled against us;');
INSERT INTO `bible_verses_asv` VALUES ('16107', '19', '124', '4', 'Then the waters had overwhelmed us, The stream had gone over our soul;');
INSERT INTO `bible_verses_asv` VALUES ('16108', '19', '124', '5', 'Then the proud waters had gone over our soul.');
INSERT INTO `bible_verses_asv` VALUES ('16109', '19', '124', '6', 'Blessed be Jehovah, Who hath not given us as a prey to their teeth.');
INSERT INTO `bible_verses_asv` VALUES ('16110', '19', '124', '7', 'Our soul is escaped as a bird out of the snare of the fowlers: The snare is broken, and we are escaped.');
INSERT INTO `bible_verses_asv` VALUES ('16111', '19', '124', '8', 'Our help is in the name of Jehovah, Who made heaven and earth.');
INSERT INTO `bible_verses_asv` VALUES ('16112', '19', '125', '1', '[A Song of Ascents]. They that trust in Jehovah Are as mount Zion, which cannot be moved, but abideth for ever.');
INSERT INTO `bible_verses_asv` VALUES ('16113', '19', '125', '2', 'As the mountains are round about Jerusalem, So Jehovah is round about his people From this time forth and for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('16114', '19', '125', '3', 'For the sceptre of wickedness shall not rest upon the lot of the righteous; That the righteous put not forth their hands unto iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('16115', '19', '125', '4', 'Do good, O Jehovah, unto those that are good, And to them that are upright in their hearts.');
INSERT INTO `bible_verses_asv` VALUES ('16116', '19', '125', '5', 'But as for such as turn aside unto their crooked ways, Jehovah will lead them forth with the workers of iniquity. Peace be upon Israel.');
INSERT INTO `bible_verses_asv` VALUES ('16117', '19', '126', '1', '[A Song of Ascents]. When Jehovah brought back those that returned to Zion, We were like unto them that dream.');
INSERT INTO `bible_verses_asv` VALUES ('16118', '19', '126', '2', 'Then was our mouth filled with laughter, And our tongue with singing: Then said they among the nations, Jehovah hath done great things for them.');
INSERT INTO `bible_verses_asv` VALUES ('16119', '19', '126', '3', 'Jehovah hath done great things for us, [Whereof] we are glad.');
INSERT INTO `bible_verses_asv` VALUES ('16120', '19', '126', '4', 'Turn again our captivity, O Jehovah, As the streams in the South.');
INSERT INTO `bible_verses_asv` VALUES ('16121', '19', '126', '5', 'They that sow in tears shall reap in joy.');
INSERT INTO `bible_verses_asv` VALUES ('16122', '19', '126', '6', 'He that goeth forth and weepeth, bearing seed for sowing, Shall doubtless come again with joy, bringing his sheaves [with him] .');
INSERT INTO `bible_verses_asv` VALUES ('16123', '19', '127', '1', '[A Song of Ascents; of Solomon]. Except Jehovah build the house, They labor in vain that build it: Except Jehovah keep the city, The watchman waketh but in vain.');
INSERT INTO `bible_verses_asv` VALUES ('16124', '19', '127', '2', 'It is vain for you to rise up early, To take rest late, To eat the bread of toil; [For] so he giveth unto his beloved sleep.');
INSERT INTO `bible_verses_asv` VALUES ('16125', '19', '127', '3', 'Lo, children are a heritage of Jehovah; [And] the fruit of the womb is [his] reward.');
INSERT INTO `bible_verses_asv` VALUES ('16126', '19', '127', '4', 'As arrows in the hand of a mighty man, So are the children of youth.');
INSERT INTO `bible_verses_asv` VALUES ('16127', '19', '127', '5', 'Happy is the man that hath his quiver full of them: They shall not be put to shame, When they speak with their enemies in the gate.');
INSERT INTO `bible_verses_asv` VALUES ('16128', '19', '128', '1', '[A Song of Ascents]. Blessed is every one that feareth Jehovah, That walketh in his ways.');
INSERT INTO `bible_verses_asv` VALUES ('16129', '19', '128', '2', 'For thou shalt eat the labor of thy hands: Happy shalt thou be, and it shall be well with thee.');
INSERT INTO `bible_verses_asv` VALUES ('16130', '19', '128', '3', 'Thy wife shall be as a fruitful vine, In the innermost parts of thy house; Thy children like olive plants, Round about thy table.');
INSERT INTO `bible_verses_asv` VALUES ('16131', '19', '128', '4', 'Behold, thus shall the man be blessed That feareth Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16132', '19', '128', '5', 'Jehovah bless thee out of Zion: And see thou the good of Jerusalem all the days of thy life.');
INSERT INTO `bible_verses_asv` VALUES ('16133', '19', '128', '6', 'Yea, see thou thy children\'s children. Peace be upon Israel.');
INSERT INTO `bible_verses_asv` VALUES ('16134', '19', '129', '1', '[A Song of Ascents]. Many a time have they afflicted me from my youth up, Let Israel now say,');
INSERT INTO `bible_verses_asv` VALUES ('16135', '19', '129', '2', 'Many a time have they afflicted me from my youth up: Yet they have not prevailed against me.');
INSERT INTO `bible_verses_asv` VALUES ('16136', '19', '129', '3', 'The plowers plowed upon my back; They made long their furrows.');
INSERT INTO `bible_verses_asv` VALUES ('16137', '19', '129', '4', 'Jehovah is righteous: He hath cut asunder the cords of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('16138', '19', '129', '5', 'Let them be put to shame and turned backward, All they that hate Zion.');
INSERT INTO `bible_verses_asv` VALUES ('16139', '19', '129', '6', 'Let them be as the grass upon the housetops, Which withereth before it groweth up;');
INSERT INTO `bible_verses_asv` VALUES ('16140', '19', '129', '7', 'Wherewith the reaper filleth not his hand, Nor he that bindeth sheaves his bosom.');
INSERT INTO `bible_verses_asv` VALUES ('16141', '19', '129', '8', 'Neither do they that go by say, The blessing of Jehovah be upon you; We bless you in the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16142', '19', '130', '1', '[A Song of Ascents]. Out of the depths have I cried unto thee, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16143', '19', '130', '2', 'Lord, hear my voice: Let thine ears be attentive To the voice of my supplications.');
INSERT INTO `bible_verses_asv` VALUES ('16144', '19', '130', '3', 'If thou, Jehovah, shouldest mark iniquities, O Lord, who could stand?');
INSERT INTO `bible_verses_asv` VALUES ('16145', '19', '130', '4', 'But there is forgiveness with thee, That thou mayest be feared.');
INSERT INTO `bible_verses_asv` VALUES ('16146', '19', '130', '5', 'I wait for Jehovah, my soul doth wait, And in his word do I hope.');
INSERT INTO `bible_verses_asv` VALUES ('16147', '19', '130', '6', 'My soul [waiteth] for the Lord More than watchmen [wait] for the morning; [Yea, more than] watchmen for the morning.');
INSERT INTO `bible_verses_asv` VALUES ('16148', '19', '130', '7', 'O Israel, hope in Jehovah; For with Jehovah there is lovingkindness, And with him is plenteous redemption.');
INSERT INTO `bible_verses_asv` VALUES ('16149', '19', '130', '8', 'And he will redeem Israel From all his iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('16150', '19', '131', '1', '[A Song of Ascents; of David]. Jehovah, my heart is not haughty, nor mine eyes lofty; Neither do I exercise myself in great matters, Or in things too wonderful for me.');
INSERT INTO `bible_verses_asv` VALUES ('16151', '19', '131', '2', 'Surely I have stilled and quieted my soul; Like a weaned child with his mother, Like a weaned child is my soul within me.');
INSERT INTO `bible_verses_asv` VALUES ('16152', '19', '131', '3', 'O Israel, hope in Jehovah From this time forth and for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('16153', '19', '132', '1', '[A Song of Ascents]. Jehovah, remember for David All his affliction;');
INSERT INTO `bible_verses_asv` VALUES ('16154', '19', '132', '2', 'How he sware unto Jehovah, And vowed unto the Mighty One of Jacob:');
INSERT INTO `bible_verses_asv` VALUES ('16155', '19', '132', '3', 'Surely I will not come into the tabernacle of my house, Nor go up into my bed;');
INSERT INTO `bible_verses_asv` VALUES ('16156', '19', '132', '4', 'I will not give sleep to mine eyes, Or slumber to mine eyelids;');
INSERT INTO `bible_verses_asv` VALUES ('16157', '19', '132', '5', 'Until I find out a place for Jehovah, A tabernacle for the Mighty One of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('16158', '19', '132', '6', 'Lo, we heard of it in Ephrathah: We found it in the field of the wood.');
INSERT INTO `bible_verses_asv` VALUES ('16159', '19', '132', '7', 'We will go into his tabernacles; We will worship at his footstool.');
INSERT INTO `bible_verses_asv` VALUES ('16160', '19', '132', '8', 'Arise, O Jehovah, into thy resting-place; Thou, and the ark of thy strength.');
INSERT INTO `bible_verses_asv` VALUES ('16161', '19', '132', '9', 'Let thy priest be clothed with righteousness; And let thy saints shout for joy.');
INSERT INTO `bible_verses_asv` VALUES ('16162', '19', '132', '10', 'For thy servant David\'s sake Turn not away the face of thine anointed.');
INSERT INTO `bible_verses_asv` VALUES ('16163', '19', '132', '11', 'Jehovah hath sworn unto David in truth; He will not turn from it: Of the fruit of thy body will I set upon thy throne.');
INSERT INTO `bible_verses_asv` VALUES ('16164', '19', '132', '12', 'If thy children will keep my covenant And my testimony that I shall teach them, Their children also shall sit upon thy throne for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('16165', '19', '132', '13', 'For Jehovah hath chosen Zion; He hath desired it for his habitation.');
INSERT INTO `bible_verses_asv` VALUES ('16166', '19', '132', '14', 'This is my resting-place for ever: Here will I dwell; For I have desired it.');
INSERT INTO `bible_verses_asv` VALUES ('16167', '19', '132', '15', 'I will abundantly bless her provision: I will satisfy her poor with bread.');
INSERT INTO `bible_verses_asv` VALUES ('16168', '19', '132', '16', 'Her priests also will I clothe with salvation; And her saints shall shout aloud for joy.');
INSERT INTO `bible_verses_asv` VALUES ('16169', '19', '132', '17', 'There will I make the horn of David to bud: I have ordained a lamp for mine anointed.');
INSERT INTO `bible_verses_asv` VALUES ('16170', '19', '132', '18', 'His enemies will I clothe with shame; But upon himself shall his crown flourish.');
INSERT INTO `bible_verses_asv` VALUES ('16171', '19', '133', '1', '[A Song of Ascents; of David]. Behold, how good and how pleasant it is For brethren to dwell together in unity!');
INSERT INTO `bible_verses_asv` VALUES ('16172', '19', '133', '2', 'It is like the precious oil upon the head, That ran down upon the beard, Even Aaron\'s beard; That came down upon the skirt of his garments;');
INSERT INTO `bible_verses_asv` VALUES ('16173', '19', '133', '3', 'Like the dew of Hermon, That cometh down upon the mountains of Zion: For there Jehovah commanded the blessing, Even life for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('16174', '19', '134', '1', '[A Song of Ascents]. Behold, bless ye Jehovah, all ye servants of Jehovah, That by night stand in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16175', '19', '134', '2', 'Lift up your hands to the sanctuary, And bless ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16176', '19', '134', '3', 'Jehovah bless thee out of Zion; Even he that made heaven and earth.');
INSERT INTO `bible_verses_asv` VALUES ('16177', '19', '135', '1', 'Praise ye Jehovah. Praise ye the name of Jehovah; Praise [him], O ye servants of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('16178', '19', '135', '2', 'Ye that stand in the house of Jehovah, In the courts of the house of our God.');
INSERT INTO `bible_verses_asv` VALUES ('16179', '19', '135', '3', 'Praise ye Jehovah; For Jehovah is good: Sing praises unto his name; For it is pleasant.');
INSERT INTO `bible_verses_asv` VALUES ('16180', '19', '135', '4', 'For Jehovah hath chosen Jacob unto himself, [And] Israel for his own possession.');
INSERT INTO `bible_verses_asv` VALUES ('16181', '19', '135', '5', 'For I know that Jehovah is great, And that our Lord is above all gods.');
INSERT INTO `bible_verses_asv` VALUES ('16182', '19', '135', '6', 'Whatsoever Jehovah pleased, that hath he done, In heaven and in earth, in the seas and in all deeps;');
INSERT INTO `bible_verses_asv` VALUES ('16183', '19', '135', '7', 'Who causeth the vapors to ascend from the ends of the earth; Who maketh lightnings for the rain; Who bringeth forth the wind out of his treasuries;');
INSERT INTO `bible_verses_asv` VALUES ('16184', '19', '135', '8', 'Who smote the first-born of Egypt, Both of man and beast;');
INSERT INTO `bible_verses_asv` VALUES ('16185', '19', '135', '9', 'Who sent signs and wonders into the midst of thee, O Egypt, Upon Pharaoh, and upon all his servants;');
INSERT INTO `bible_verses_asv` VALUES ('16186', '19', '135', '10', 'Who smote many nations, And slew mighty kings,');
INSERT INTO `bible_verses_asv` VALUES ('16187', '19', '135', '11', 'Sihon king of the Amorites, And Og king of Bashan, And all the kingdoms of Canaan,');
INSERT INTO `bible_verses_asv` VALUES ('16188', '19', '135', '12', 'And gave their land for a heritage, A heritage unto Israel his people.');
INSERT INTO `bible_verses_asv` VALUES ('16189', '19', '135', '13', 'Thy name, O Jehovah, [endureth] for ever; Thy memorial [name], O Jehovah, throughout all generations.');
INSERT INTO `bible_verses_asv` VALUES ('16190', '19', '135', '14', 'For Jehovah will judge his people, And repent himself concerning his servants.');
INSERT INTO `bible_verses_asv` VALUES ('16191', '19', '135', '15', 'The idols of the nations are silver and gold, The work of men\'s hands.');
INSERT INTO `bible_verses_asv` VALUES ('16192', '19', '135', '16', 'They have mouths, but they speak not; Eyes have they, but they see not;');
INSERT INTO `bible_verses_asv` VALUES ('16193', '19', '135', '17', 'They have ears, but they hear not; Neither is there any breath in their mouths.');
INSERT INTO `bible_verses_asv` VALUES ('16194', '19', '135', '18', 'They that make them shall be like unto them; Yea, every one that trusteth in them.');
INSERT INTO `bible_verses_asv` VALUES ('16195', '19', '135', '19', 'O house of Israel, bless ye Jehovah: O house of Aaron, bless ye Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('16196', '19', '135', '20', 'O house of Levi, bless ye Jehovah: Ye that fear Jehovah, bless ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16197', '19', '135', '21', 'Blessed be Jehovah out of Zion, Who dwelleth at Jerusalem. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16198', '19', '136', '1', 'Oh give thanks unto Jehovah; For he is good; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('16199', '19', '136', '2', 'Oh give thanks unto the God of gods; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('16200', '19', '136', '3', 'Oh give thanks unto the Lord of lords; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16201', '19', '136', '4', 'To him who alone doeth great wonders; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16202', '19', '136', '5', 'To him that by understanding made the heavens; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16203', '19', '136', '6', 'To him that spread forth the earth above the waters; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16204', '19', '136', '7', 'To him that made great lights; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16205', '19', '136', '8', 'The sun to rule by day; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16206', '19', '136', '9', 'The moon and stars to rule by night; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16207', '19', '136', '10', 'To him that smote Egypt in their first-born; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16208', '19', '136', '11', 'And brought out Israel from among them; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16209', '19', '136', '12', 'With a strong hand, and with an outstretched arm; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16210', '19', '136', '13', 'To him that divided the Red Sea in sunder; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16211', '19', '136', '14', 'And made Israel to pass through the midst of it; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16212', '19', '136', '15', 'But overthrew Pharaoh and his host in the Red Sea; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16213', '19', '136', '16', 'To him that led his people through the wilderness; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16214', '19', '136', '17', 'To him that smote great kings; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16215', '19', '136', '18', 'And slew famous kings; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16216', '19', '136', '19', 'Sihon king of the Amorites; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16217', '19', '136', '20', 'And Og king of Bashan; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16218', '19', '136', '21', 'And gave their land for a heritage; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16219', '19', '136', '22', 'Even a heritage unto Israel his servant; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16220', '19', '136', '23', 'Who remembered us in our low estate; For his lovingkindness [endureth] for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16221', '19', '136', '24', 'And hath delivered us from our adversaries; For his lovingkindness [endureth] for ever:');
INSERT INTO `bible_verses_asv` VALUES ('16222', '19', '136', '25', 'Who giveth food to all flesh; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('16223', '19', '136', '26', 'Oh give thanks unto the God of heaven; For his lovingkindness [endureth] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('16224', '19', '137', '1', 'By the rivers of Babylon, There we sat down, yea, we wept, When we remembered Zion.');
INSERT INTO `bible_verses_asv` VALUES ('16225', '19', '137', '2', 'Upon the willows in the midst thereof We hanged up our harps.');
INSERT INTO `bible_verses_asv` VALUES ('16226', '19', '137', '3', 'For there they that led us captive required of us songs, And they that wasted us [required of us] mirth, [saying], Sing us one of the songs of Zion.');
INSERT INTO `bible_verses_asv` VALUES ('16227', '19', '137', '4', 'How shall we sing Jehovah\'s song In a foreign land?');
INSERT INTO `bible_verses_asv` VALUES ('16228', '19', '137', '5', 'If I forget thee, O Jerusalem, Let my right hand forget [her skill] .');
INSERT INTO `bible_verses_asv` VALUES ('16229', '19', '137', '6', 'Let my tongue cleave to the roof of my mouth, If I remember thee not; If I prefer not Jerusalem Above my chief joy.');
INSERT INTO `bible_verses_asv` VALUES ('16230', '19', '137', '7', 'Remember, O Jehovah, against the children of Edom The day of Jerusalem; Who said, Rase it, rase it, Even to the foundation thereof.');
INSERT INTO `bible_verses_asv` VALUES ('16231', '19', '137', '8', 'O daughter of Babylon, that art to be destroyed, Happy shall he be, that rewardeth thee As thou hast served us.');
INSERT INTO `bible_verses_asv` VALUES ('16232', '19', '137', '9', 'Happy shall he be, that taketh and dasheth thy little ones Against the rock.');
INSERT INTO `bible_verses_asv` VALUES ('16233', '19', '138', '1', '[[ A Psalm] of David]. I will give thee thanks with my whole heart: Before the gods will I sing praises unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('16234', '19', '138', '2', 'I will worship toward thy holy temple, And give thanks unto thy name for thy lovingkindness and for thy truth: For thou hast magnified thy word above all thy name.');
INSERT INTO `bible_verses_asv` VALUES ('16235', '19', '138', '3', 'In the day that I called thou answeredst me, Thou didst encourage me with strength in my soul.');
INSERT INTO `bible_verses_asv` VALUES ('16236', '19', '138', '4', 'All the kings of the earth shall give thee thanks, O Jehovah, For they have heard the words of thy mouth.');
INSERT INTO `bible_verses_asv` VALUES ('16237', '19', '138', '5', 'Yea, they shall sing of the ways of Jehovah; For great is the glory of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16238', '19', '138', '6', 'For though Jehovah is high, yet hath he respect unto the lowly; But the haughty he knoweth from afar.');
INSERT INTO `bible_verses_asv` VALUES ('16239', '19', '138', '7', 'Though I walk in the midst of trouble, thou wilt revive me; Thou wilt stretch forth thy hand against the wrath of mine enemies, And thy right hand will save me.');
INSERT INTO `bible_verses_asv` VALUES ('16240', '19', '138', '8', 'Jehovah will perfect that which concerneth me: Thy lovingkindness, O Jehovah, [endureth] for ever; Forsake not the works of thine own hands.');
INSERT INTO `bible_verses_asv` VALUES ('16241', '19', '139', '1', '[For the Chief Musician. A Psalm of David]. O Jehovah, thou hast searched me, and known [me] .');
INSERT INTO `bible_verses_asv` VALUES ('16242', '19', '139', '2', 'Thou knowest my downsitting and mine uprising; Thou understandest my thought afar off.');
INSERT INTO `bible_verses_asv` VALUES ('16243', '19', '139', '3', 'Thou searchest out my path and my lying down, And art acquainted with all my ways.');
INSERT INTO `bible_verses_asv` VALUES ('16244', '19', '139', '4', 'For there is not a word in my tongue, But, lo, O Jehovah, thou knowest it altogether.');
INSERT INTO `bible_verses_asv` VALUES ('16245', '19', '139', '5', 'Thou hast beset me behind and before, And laid thy hand upon me.');
INSERT INTO `bible_verses_asv` VALUES ('16246', '19', '139', '6', '[ Such] knowledge is too wonderful for me; It is high, I cannot attain unto it.');
INSERT INTO `bible_verses_asv` VALUES ('16247', '19', '139', '7', 'Whither shall I go from thy Spirit? Or whither shall I flee from thy presence?');
INSERT INTO `bible_verses_asv` VALUES ('16248', '19', '139', '8', 'If I ascend up into heaven, thou art there: If I make my bed in Sheol, behold, thou art there.');
INSERT INTO `bible_verses_asv` VALUES ('16249', '19', '139', '9', 'If I take the wings of the morning, And dwell in the uttermost parts of the sea;');
INSERT INTO `bible_verses_asv` VALUES ('16250', '19', '139', '10', 'Even there shall thy hand lead me, And thy right hand shall hold me.');
INSERT INTO `bible_verses_asv` VALUES ('16251', '19', '139', '11', 'If I say, Surely the darkness shall overwhelm me, And the light about me shall be night;');
INSERT INTO `bible_verses_asv` VALUES ('16252', '19', '139', '12', 'Even the darkness hideth not from thee, But the night shineth as the day: The darkness and the light are both alike [to thee] .');
INSERT INTO `bible_verses_asv` VALUES ('16253', '19', '139', '13', 'For thou didst form my inward parts: Thou didst cover me in my mother\'s womb.');
INSERT INTO `bible_verses_asv` VALUES ('16254', '19', '139', '14', 'I will give thanks unto thee; For I am fearfully and wonderfully made: Wonderful are thy works; And that my soul knoweth right well.');
INSERT INTO `bible_verses_asv` VALUES ('16255', '19', '139', '15', 'My frame was not hidden from thee, When I was made in secret, [And] curiously wrought in the lowest parts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('16256', '19', '139', '16', 'Thine eyes did see mine unformed substance; And in thy book they were all written, [Even] the days that were ordained [for me], When as yet there was none of them.');
INSERT INTO `bible_verses_asv` VALUES ('16257', '19', '139', '17', 'How precious also are thy thoughts unto me, O God! How great is the sum of them!');
INSERT INTO `bible_verses_asv` VALUES ('16258', '19', '139', '18', 'If I should count them, they are more in number than the sand: When I awake, I am still with thee.');
INSERT INTO `bible_verses_asv` VALUES ('16259', '19', '139', '19', 'Surely thou wilt slay the wicked, O God: Depart from me therefore, ye bloodthirsty men.');
INSERT INTO `bible_verses_asv` VALUES ('16260', '19', '139', '20', 'For they speak against thee wickedly, And thine enemies take [thy name] in vain.');
INSERT INTO `bible_verses_asv` VALUES ('16261', '19', '139', '21', 'Do not I hate them, O Jehovah, that hate thee? And am not I grieved with those that rise up against thee?');
INSERT INTO `bible_verses_asv` VALUES ('16262', '19', '139', '22', 'I hate them with perfect hatred: They are become mine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('16263', '19', '139', '23', 'Search me, O God, and know my heart: Try me, and know my thoughts;');
INSERT INTO `bible_verses_asv` VALUES ('16264', '19', '139', '24', 'And see if there be any wicked way in me, And lead me in the way everlasting.');
INSERT INTO `bible_verses_asv` VALUES ('16265', '19', '140', '1', '[For the Chief Musician. A Psalm of David]. Deliver me, O Jehovah, from the evil man; Preserve me from the violent man:');
INSERT INTO `bible_verses_asv` VALUES ('16266', '19', '140', '2', 'Who devise mischiefs in their heart; Continually do they gather themselves together for war.');
INSERT INTO `bible_verses_asv` VALUES ('16267', '19', '140', '3', 'They have sharpened their tongue like a serpent; Adders\' poison is under their lips. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('16268', '19', '140', '4', 'Keep me, O Jehovah, from the hands of the wicked; Preserve me from the violent man: Who have purposed to thrust aside my steps.');
INSERT INTO `bible_verses_asv` VALUES ('16269', '19', '140', '5', 'The proud have hid a snare for me, and cords; They have spread a net by the wayside; They have set gins for me. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('16270', '19', '140', '6', 'I said unto Jehovah, Thou art my God: Give ear unto the voice of my supplications, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16271', '19', '140', '7', 'O Jehovah the Lord, the strength of my salvation, Thou hast covered my head in the day of battle.');
INSERT INTO `bible_verses_asv` VALUES ('16272', '19', '140', '8', 'Grant not, O Jehovah, the desires of the wicked; Further not his evil device, [lest] they exalt themselves. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('16273', '19', '140', '9', 'As for the head of those that compass me about, Let the mischief of their own lips cover them.');
INSERT INTO `bible_verses_asv` VALUES ('16274', '19', '140', '10', 'Let burning coals fall upon them: Let them be cast into the fire, Into deep pits, whence they shall not rise.');
INSERT INTO `bible_verses_asv` VALUES ('16275', '19', '140', '11', 'An evil speaker shall not be established in the earth: Evil shall hunt the violent man to overthrow him.');
INSERT INTO `bible_verses_asv` VALUES ('16276', '19', '140', '12', 'I know that Jehovah will maintain the cause of the afflicted, And justice for the needy.');
INSERT INTO `bible_verses_asv` VALUES ('16277', '19', '140', '13', 'Surely the righteous shall give thanks unto thy name: The upright shall dwell in thy presence.');
INSERT INTO `bible_verses_asv` VALUES ('16278', '19', '141', '1', '[A Psalm of David]. Jehovah, I have called upon thee; Make haste unto me: Give ear unto my voice, when I call unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('16279', '19', '141', '2', 'Let my prayer be set forth as incense before thee; The lifting up of my hands as the evening sacrifice.');
INSERT INTO `bible_verses_asv` VALUES ('16280', '19', '141', '3', 'Set a watch, O Jehovah, before my mouth; Keep the door of my lips.');
INSERT INTO `bible_verses_asv` VALUES ('16281', '19', '141', '4', 'Incline not my heart to any evil thing, To practise deeds of wickedness With men that work iniquity: And let me not eat of their dainties.');
INSERT INTO `bible_verses_asv` VALUES ('16282', '19', '141', '5', 'Let the righteous smite me, [it shall be] a kindness; And let him reprove me, [it shall be as] oil upon the head; Let not my head refuse it: For even in their wickedness shall my prayer continue.');
INSERT INTO `bible_verses_asv` VALUES ('16283', '19', '141', '6', 'Their judges are thrown down by the sides of the rock; And they shall hear my words; For they are sweet.');
INSERT INTO `bible_verses_asv` VALUES ('16284', '19', '141', '7', 'As when one ploweth and cleaveth the earth, Our bones are scattered at the mouth of Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('16285', '19', '141', '8', 'For mine eyes are unto thee, O Jehovah the Lord: In thee do I take refuge; leave not my soul destitute.');
INSERT INTO `bible_verses_asv` VALUES ('16286', '19', '141', '9', 'Keep me from the snare which they have laid for me, And from the gins of the workers of iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('16287', '19', '141', '10', 'Let the wicked fall into their own nets, Whilst that I withal escape.');
INSERT INTO `bible_verses_asv` VALUES ('16288', '19', '142', '1', '[Maschil of David, when he was in the cave; a Prayer]. I cry with my voice unto Jehovah; With my voice unto Jehovah do I make supplication.');
INSERT INTO `bible_verses_asv` VALUES ('16289', '19', '142', '2', 'I pour out my complaint before him; I show before him my trouble.');
INSERT INTO `bible_verses_asv` VALUES ('16290', '19', '142', '3', 'When my spirit was overwhelmed within me, Thou knewest my path. In the way wherein I walk Have they hidden a snare for me.');
INSERT INTO `bible_verses_asv` VALUES ('16291', '19', '142', '4', 'Look on [my] right hand, and see; For there is no man that knoweth me: Refuge hath failed me; No man careth for my soul.');
INSERT INTO `bible_verses_asv` VALUES ('16292', '19', '142', '5', 'I cried unto thee, O Jehovah; I said, Thou art my refuge, My portion in the land of the living.');
INSERT INTO `bible_verses_asv` VALUES ('16293', '19', '142', '6', 'Attend unto my cry; For I am brought very low: Deliver me from my persecutors; For they are stronger than I.');
INSERT INTO `bible_verses_asv` VALUES ('16294', '19', '142', '7', 'Bring my soul out of prison, That I may give thanks unto thy name: The righteous shall compass me about; For thou wilt deal bountifully with me.');
INSERT INTO `bible_verses_asv` VALUES ('16295', '19', '143', '1', '[A Psalm of David]. Hear my prayer, O Jehovah; Give ear to my supplications: In thy faithfulness answer me, [and] in thy righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('16296', '19', '143', '2', 'And enter not into judgment with thy servant; For in thy sight no man living is righteous.');
INSERT INTO `bible_verses_asv` VALUES ('16297', '19', '143', '3', 'For the enemy hath persecuted my soul; He hath smitten my life down to the ground: He hath made me to dwell in dark places, as those that have been long dead.');
INSERT INTO `bible_verses_asv` VALUES ('16298', '19', '143', '4', 'Therefore is my spirit overwhelmed within me; My heart within me is desolate.');
INSERT INTO `bible_verses_asv` VALUES ('16299', '19', '143', '5', 'I remember the days of old; I meditate on all thy doings; I muse on the work of thy hands.');
INSERT INTO `bible_verses_asv` VALUES ('16300', '19', '143', '6', 'I spread forth my hands unto thee: My soul [thirsteth] after thee, as a weary land. {{Selah');
INSERT INTO `bible_verses_asv` VALUES ('16301', '19', '143', '7', 'Make haste to answer me, O Jehovah; My spirit faileth: Hide not thy face from me, Lest I become like them that go down into the pit.');
INSERT INTO `bible_verses_asv` VALUES ('16302', '19', '143', '8', 'Cause me to hear thy lovingkindness in the morning; For in thee do I trust: Cause me to know the way wherein I should walk; For I lift up my soul unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('16303', '19', '143', '9', 'Deliver me, O Jehovah, from mine enemies: I flee unto thee to hide me.');
INSERT INTO `bible_verses_asv` VALUES ('16304', '19', '143', '10', 'Teach me to do thy will; For thou art my God: Thy Spirit is good; Lead me in the land of uprightness.');
INSERT INTO `bible_verses_asv` VALUES ('16305', '19', '143', '11', 'Quicken me, O Jehovah, for thy name\'s sake: In thy righteousness bring my soul out of trouble.');
INSERT INTO `bible_verses_asv` VALUES ('16306', '19', '143', '12', 'And in thy lovingkindness cut off mine enemies, And destroy all them that afflict my soul; For I am thy servant.');
INSERT INTO `bible_verses_asv` VALUES ('16307', '19', '144', '1', '[[ A Psalm] of David]. Blessed be Jehovah my rock, Who teacheth my hands to war, [And] my fingers to fight:');
INSERT INTO `bible_verses_asv` VALUES ('16308', '19', '144', '2', 'My lovingkindness, and my fortress, My high tower, and my deliverer; My shield, and he in whom I take refuge; Who subdueth my people under me.');
INSERT INTO `bible_verses_asv` VALUES ('16309', '19', '144', '3', 'Jehovah, what is man, that thou takest knowledge of him? Or the son of man, that thou makest account of him?');
INSERT INTO `bible_verses_asv` VALUES ('16310', '19', '144', '4', 'Man is like to vanity: His days are as a shadow that passeth away.');
INSERT INTO `bible_verses_asv` VALUES ('16311', '19', '144', '5', 'Bow thy heavens, O Jehovah, and come down: Touch the mountains, and they shall smoke.');
INSERT INTO `bible_verses_asv` VALUES ('16312', '19', '144', '6', 'Cast forth lightning, and scatter them; Send out thine arrows, and discomfit them.');
INSERT INTO `bible_verses_asv` VALUES ('16313', '19', '144', '7', 'Stretch forth thy hand from above; Rescue me, and deliver me out of great waters, Out of the hand of aliens;');
INSERT INTO `bible_verses_asv` VALUES ('16314', '19', '144', '8', 'Whose mouth speaketh deceit, And whose right hand is a right hand of falsehood.');
INSERT INTO `bible_verses_asv` VALUES ('16315', '19', '144', '9', 'I will sing a new song unto thee, O God: Upon a psaltery of ten strings will I sing praises unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('16316', '19', '144', '10', 'Thou art he that giveth salvation unto kings; Who rescueth David his servant from the hurtful sword.');
INSERT INTO `bible_verses_asv` VALUES ('16317', '19', '144', '11', 'Rescue me, and deliver me out of the hand of aliens, Whose mouth speaketh deceit, And whose right hand is a right hand of falsehood.');
INSERT INTO `bible_verses_asv` VALUES ('16318', '19', '144', '12', 'When our sons shall be as plants grown up in their youth, And our daughters as corner-stones hewn after the fashion of a palace;');
INSERT INTO `bible_verses_asv` VALUES ('16319', '19', '144', '13', '[ When] our garners are full, affording all manner of store, [And] our sheep bring forth thousands and ten thousands in our fields;');
INSERT INTO `bible_verses_asv` VALUES ('16320', '19', '144', '14', '[ When] our oxen are well laden; [When there is] no breaking in, and no going forth, And no outcry in our streets:');
INSERT INTO `bible_verses_asv` VALUES ('16321', '19', '144', '15', 'Happy is the people that is in such a case; [Yea], happy is the people whose God is Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16322', '19', '145', '1', '[[ A Psalm of] praise; of David]. I will extol thee, my God, O King; And I will bless thy name for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('16323', '19', '145', '2', 'Every day will I bless thee; And I will praise thy name for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('16324', '19', '145', '3', 'Great is Jehovah, and greatly to be praised; And his greatness is unsearchable.');
INSERT INTO `bible_verses_asv` VALUES ('16325', '19', '145', '4', 'One generation shall laud thy works to another, And shall declare thy mighty acts.');
INSERT INTO `bible_verses_asv` VALUES ('16326', '19', '145', '5', 'Of the glorious majesty of thine honor, And of thy wondrous works, will I meditate.');
INSERT INTO `bible_verses_asv` VALUES ('16327', '19', '145', '6', 'And men shall speak of the might of thy terrible acts; And I will declare thy greatness.');
INSERT INTO `bible_verses_asv` VALUES ('16328', '19', '145', '7', 'They shall utter the memory of thy great goodness, And shall sing of thy righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('16329', '19', '145', '8', 'Jehovah is gracious, and merciful; Slow to anger, and of great lovingkindness.');
INSERT INTO `bible_verses_asv` VALUES ('16330', '19', '145', '9', 'Jehovah is good to all; And his tender mercies are over all his works.');
INSERT INTO `bible_verses_asv` VALUES ('16331', '19', '145', '10', 'All thy works shall give thanks unto thee, O Jehovah; And thy saints shall bless thee.');
INSERT INTO `bible_verses_asv` VALUES ('16332', '19', '145', '11', 'They shall speak of the glory of thy kingdom, And talk of thy power;');
INSERT INTO `bible_verses_asv` VALUES ('16333', '19', '145', '12', 'To make known to the sons of men his mighty acts, And the glory of the majesty of his kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('16334', '19', '145', '13', 'Thy kingdom is an everlasting kingdom, And thy dominion [endureth] throughout all generations.');
INSERT INTO `bible_verses_asv` VALUES ('16335', '19', '145', '14', 'Jehovah upholdeth all that fall, And raiseth up all those that are bowed down.');
INSERT INTO `bible_verses_asv` VALUES ('16336', '19', '145', '15', 'The eyes of all wait for thee; And thou givest them their food in due season.');
INSERT INTO `bible_verses_asv` VALUES ('16337', '19', '145', '16', 'Thou openest thy hand, And satisfiest the desire of every living thing.');
INSERT INTO `bible_verses_asv` VALUES ('16338', '19', '145', '17', 'Jehovah is righteous in all his ways, And gracious in all his works.');
INSERT INTO `bible_verses_asv` VALUES ('16339', '19', '145', '18', 'Jehovah is nigh unto all them that call upon him, To all that call upon him in truth.');
INSERT INTO `bible_verses_asv` VALUES ('16340', '19', '145', '19', 'He will fulfil the desire of them that fear him; He also will hear their cry and will save them.');
INSERT INTO `bible_verses_asv` VALUES ('16341', '19', '145', '20', 'Jehovah preserveth all them that love him; But all the wicked will he destroy.');
INSERT INTO `bible_verses_asv` VALUES ('16342', '19', '145', '21', 'My mouth shall speak the praise of Jehovah; And let all flesh bless his holy name for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('16343', '19', '146', '1', 'Praise ye Jehovah. Praise Jehovah, O my soul.');
INSERT INTO `bible_verses_asv` VALUES ('16344', '19', '146', '2', 'While I live will I praise Jehovah: I will sing praises unto my God while I have any being.');
INSERT INTO `bible_verses_asv` VALUES ('16345', '19', '146', '3', 'Put not your trust in princes, Nor in the son of man, in whom there is no help.');
INSERT INTO `bible_verses_asv` VALUES ('16346', '19', '146', '4', 'His breath goeth forth, he returneth to his earth; In that very day his thoughts perish.');
INSERT INTO `bible_verses_asv` VALUES ('16347', '19', '146', '5', 'Happy is he that hath the God of Jacob for his help, Whose hope is in Jehovah his God:');
INSERT INTO `bible_verses_asv` VALUES ('16348', '19', '146', '6', 'Who made heaven and earth, The sea, and all that in them is; Who keepeth truth for ever;');
INSERT INTO `bible_verses_asv` VALUES ('16349', '19', '146', '7', 'Who executeth justice for the oppressed; Who giveth food to the hungry. Jehovah looseth the prisoners;');
INSERT INTO `bible_verses_asv` VALUES ('16350', '19', '146', '8', 'Jehovah openeth [the eyes of] the blind; Jehovah raiseth up them that are bowed down; Jehovah loveth the righteous;');
INSERT INTO `bible_verses_asv` VALUES ('16351', '19', '146', '9', 'Jehovah preserveth the sojourners; He upholdeth the fatherless and widow; But the way of the wicked he turneth upside down.');
INSERT INTO `bible_verses_asv` VALUES ('16352', '19', '146', '10', 'Jehovah will reign for ever, Thy God, O Zion, unto all generations. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16353', '19', '147', '1', 'Praise ye Jehovah; For it is good to sing praises unto our God; For it is pleasant, [and] praise is comely.');
INSERT INTO `bible_verses_asv` VALUES ('16354', '19', '147', '2', 'Jehovah doth build up Jerusalem; He gathereth together the outcasts of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('16355', '19', '147', '3', 'He healeth the broken in heart, And bindeth up their wounds.');
INSERT INTO `bible_verses_asv` VALUES ('16356', '19', '147', '4', 'He counteth the number of the stars; He calleth them all by [their] names.');
INSERT INTO `bible_verses_asv` VALUES ('16357', '19', '147', '5', 'Great is our Lord, and mighty in power; His understanding is infinite.');
INSERT INTO `bible_verses_asv` VALUES ('16358', '19', '147', '6', 'Jehovah upholdeth the meek: He bringeth the wicked down to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('16359', '19', '147', '7', 'Sing unto Jehovah with thanksgiving; Sing praises upon the harp unto our God,');
INSERT INTO `bible_verses_asv` VALUES ('16360', '19', '147', '8', 'Who covereth the heavens with clouds, Who prepareth rain for the earth, Who maketh grass to grow upon the mountains.');
INSERT INTO `bible_verses_asv` VALUES ('16361', '19', '147', '9', 'He giveth to the beast his food, [And] to the young ravens which cry.');
INSERT INTO `bible_verses_asv` VALUES ('16362', '19', '147', '10', 'He delighteth not in the strength of the horse: He taketh no pleasure in the legs of a man.');
INSERT INTO `bible_verses_asv` VALUES ('16363', '19', '147', '11', 'Jehovah taketh pleasure in them that fear him, In those that hope in his lovingkindness.');
INSERT INTO `bible_verses_asv` VALUES ('16364', '19', '147', '12', 'Praise Jehovah, O Jerusalem; Praise thy God, O Zion.');
INSERT INTO `bible_verses_asv` VALUES ('16365', '19', '147', '13', 'For he hath strengthened the bars of thy gates; He hath blessed thy children within thee.');
INSERT INTO `bible_verses_asv` VALUES ('16366', '19', '147', '14', 'He maketh peace in thy borders; He filleth thee with the finest of the wheat.');
INSERT INTO `bible_verses_asv` VALUES ('16367', '19', '147', '15', 'He sendeth out his commandment upon earth; His word runneth very swiftly.');
INSERT INTO `bible_verses_asv` VALUES ('16368', '19', '147', '16', 'He giveth snow like wool; He scattereth the hoar-frost like ashes.');
INSERT INTO `bible_verses_asv` VALUES ('16369', '19', '147', '17', 'He casteth forth his ice like morsels: Who can stand before his cold?');
INSERT INTO `bible_verses_asv` VALUES ('16370', '19', '147', '18', 'He sendeth out his word, and melteth them: He causeth his wind to blow, and the waters flow.');
INSERT INTO `bible_verses_asv` VALUES ('16371', '19', '147', '19', 'He showeth his word unto Jacob, His statutes and his ordinances unto Israel.');
INSERT INTO `bible_verses_asv` VALUES ('16372', '19', '147', '20', 'He hath not dealt so with any nation; And as for his ordinances, they have not known them. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16373', '19', '148', '1', 'Praise ye Jehovah. Praise ye Jehovah from the heavens: Praise him in the heights.');
INSERT INTO `bible_verses_asv` VALUES ('16374', '19', '148', '2', 'Praise ye him, all his angels: Praise ye him, all his host.');
INSERT INTO `bible_verses_asv` VALUES ('16375', '19', '148', '3', 'Praise ye him, sun and moon: Praise him, all ye stars of light.');
INSERT INTO `bible_verses_asv` VALUES ('16376', '19', '148', '4', 'Praise him, ye heavens of heavens, And ye waters that are above the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('16377', '19', '148', '5', 'Let them praise the name of Jehovah; For he commanded, and they were created.');
INSERT INTO `bible_verses_asv` VALUES ('16378', '19', '148', '6', 'He hath also established them for ever and ever: He hath made a decree which shall not pass away.');
INSERT INTO `bible_verses_asv` VALUES ('16379', '19', '148', '7', 'Praise Jehovah from the earth, Ye sea-monsters, and all deeps.');
INSERT INTO `bible_verses_asv` VALUES ('16380', '19', '148', '8', 'Fire and hail, snow and vapor; Stormy wind, fulfilling his word;');
INSERT INTO `bible_verses_asv` VALUES ('16381', '19', '148', '9', 'Mountains and all hills; Fruitful trees and all cedars;');
INSERT INTO `bible_verses_asv` VALUES ('16382', '19', '148', '10', 'Beasts and all cattle; Creeping things and flying birds;');
INSERT INTO `bible_verses_asv` VALUES ('16383', '19', '148', '11', 'Kings of the earth and all peoples; Princes and all judges of the earth;');
INSERT INTO `bible_verses_asv` VALUES ('16384', '19', '148', '12', 'Both young men and virgins; Old men and children:');
INSERT INTO `bible_verses_asv` VALUES ('16385', '19', '148', '13', 'Let them praise the name of Jehovah; For his name alone is exalted; His glory is above the earth and the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('16386', '19', '148', '14', 'And he hath lifted up the horn of his people, The praise of all his saints; Even of the children of Israel, a people near unto him. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16387', '19', '149', '1', 'Praise ye Jehovah. Sing unto Jehovah a new song, And his praise in the assembly of the saints.');
INSERT INTO `bible_verses_asv` VALUES ('16388', '19', '149', '2', 'Let Israel rejoice in him that made him: Let the children of Zion be joyful in their King.');
INSERT INTO `bible_verses_asv` VALUES ('16389', '19', '149', '3', 'Let them praise his name in the dance: Let them sing praises unto him with timbrel and harp.');
INSERT INTO `bible_verses_asv` VALUES ('16390', '19', '149', '4', 'For Jehovah taketh pleasure in his people: He will beautify the meek with salvation.');
INSERT INTO `bible_verses_asv` VALUES ('16391', '19', '149', '5', 'Let the saints exult in glory: Let them sing for joy upon their beds.');
INSERT INTO `bible_verses_asv` VALUES ('16392', '19', '149', '6', '[ Let] the high praises of God [be] in their mouth, And a two-edged sword in their hand;');
INSERT INTO `bible_verses_asv` VALUES ('16393', '19', '149', '7', 'To execute vengeance upon the nations, And punishments upon the peoples;');
INSERT INTO `bible_verses_asv` VALUES ('16394', '19', '149', '8', 'To bind their kings with chains, And their nobles with fetters of iron;');
INSERT INTO `bible_verses_asv` VALUES ('16395', '19', '149', '9', 'To execute upon them the judgment written: This honor have all his saints. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16396', '19', '150', '1', 'Praise ye Jehovah. Praise God in his sanctuary: Praise him in the firmament of his power.');
INSERT INTO `bible_verses_asv` VALUES ('16397', '19', '150', '2', 'Praise him for his mighty acts: Praise him according to his excellent greatness.');
INSERT INTO `bible_verses_asv` VALUES ('16398', '19', '150', '3', 'Praise him with trumpet sound: Praise him with psaltery and harp.');
INSERT INTO `bible_verses_asv` VALUES ('16399', '19', '150', '4', 'Praise him with timbrel and dance: Praise him with stringed instruments and pipe.');
INSERT INTO `bible_verses_asv` VALUES ('16400', '19', '150', '5', 'Praise him with loud cymbals: Praise him with high sounding cymbals.');
INSERT INTO `bible_verses_asv` VALUES ('16401', '19', '150', '6', 'Let everything that hath breath praise Jehovah. Praise ye Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16402', '20', '1', '1', 'The proverbs of Solomon the son of David, king of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('16403', '20', '1', '2', 'To know wisdom and instruction; To discern the words of understanding;');
INSERT INTO `bible_verses_asv` VALUES ('16404', '20', '1', '3', 'To receive instruction in wise dealing, In righteousness and justice and equity;');
INSERT INTO `bible_verses_asv` VALUES ('16405', '20', '1', '4', 'To give prudence to the simple, To the young man knowledge and discretion:');
INSERT INTO `bible_verses_asv` VALUES ('16406', '20', '1', '5', 'That the wise man may hear, and increase in learning; And that the man of understanding may attain unto sound counsels:');
INSERT INTO `bible_verses_asv` VALUES ('16407', '20', '1', '6', 'To understand a proverb, and a figure, The words of the wise, and their dark sayings.');
INSERT INTO `bible_verses_asv` VALUES ('16408', '20', '1', '7', 'The fear of Jehovah is the beginning of knowledge; [But] the foolish despise wisdom and instruction.');
INSERT INTO `bible_verses_asv` VALUES ('16409', '20', '1', '8', 'My son, hear the instruction of thy father, And forsake not the law of thy mother:');
INSERT INTO `bible_verses_asv` VALUES ('16410', '20', '1', '9', 'For they shall be a chaplet of grace unto thy head, And chains about thy neck.');
INSERT INTO `bible_verses_asv` VALUES ('16411', '20', '1', '10', 'My son, if sinners entice thee, Consent thou not.');
INSERT INTO `bible_verses_asv` VALUES ('16412', '20', '1', '11', 'If they say, Come with us, Let us lay wait for blood; Let us lurk privily for the innocent without cause;');
INSERT INTO `bible_verses_asv` VALUES ('16413', '20', '1', '12', 'Let us swallow them up alive as Sheol, And whole, as those that go down into the pit;');
INSERT INTO `bible_verses_asv` VALUES ('16414', '20', '1', '13', 'We shall find all precious substance; We shall fill our houses with spoil;');
INSERT INTO `bible_verses_asv` VALUES ('16415', '20', '1', '14', 'Thou shalt cast thy lot among us; We will all have one purse:');
INSERT INTO `bible_verses_asv` VALUES ('16416', '20', '1', '15', 'My son, walk not thou in the way with them; Refrain thy foot from their path:');
INSERT INTO `bible_verses_asv` VALUES ('16417', '20', '1', '16', 'For their feet run to evil, And they make haste to shed blood.');
INSERT INTO `bible_verses_asv` VALUES ('16418', '20', '1', '17', 'For in vain is the net spread In the sight of any bird:');
INSERT INTO `bible_verses_asv` VALUES ('16419', '20', '1', '18', 'And these lay wait for their own blood; They lurk privily for their own lives.');
INSERT INTO `bible_verses_asv` VALUES ('16420', '20', '1', '19', 'So are the ways of every one that is greedy of gain; It taketh away the life of the owners thereof.');
INSERT INTO `bible_verses_asv` VALUES ('16421', '20', '1', '20', 'Wisdom crieth aloud in the street; She uttereth her voice in the broad places;');
INSERT INTO `bible_verses_asv` VALUES ('16422', '20', '1', '21', 'She crieth in the chief place of concourse; At the entrance of the gates, In the city, she uttereth her words:');
INSERT INTO `bible_verses_asv` VALUES ('16423', '20', '1', '22', 'How long, ye simple ones, will ye love simplicity? And scoffers delight them in scoffing, And fools hate knowledge?');
INSERT INTO `bible_verses_asv` VALUES ('16424', '20', '1', '23', 'Turn you at my reproof: Behold, I will pour out my spirit upon you; I will make known my words unto you.');
INSERT INTO `bible_verses_asv` VALUES ('16425', '20', '1', '24', 'Because I have called, and ye have refused; I have stretched out my hand, and no man hath regarded;');
INSERT INTO `bible_verses_asv` VALUES ('16426', '20', '1', '25', 'But ye have set at nought all my counsel, And would none of my reproof:');
INSERT INTO `bible_verses_asv` VALUES ('16427', '20', '1', '26', 'I also will laugh in [the day of] your calamity; I will mock when your fear cometh;');
INSERT INTO `bible_verses_asv` VALUES ('16428', '20', '1', '27', 'When your fear cometh as a storm, And your calamity cometh on as a whirlwind; When distress and anguish come upon you.');
INSERT INTO `bible_verses_asv` VALUES ('16429', '20', '1', '28', 'Then will they call upon me, but I will not answer; They will seek me diligently, but they shall not find me:');
INSERT INTO `bible_verses_asv` VALUES ('16430', '20', '1', '29', 'For that they hated knowledge, And did not choose the fear of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('16431', '20', '1', '30', 'They would none of my counsel; They despised all my reproof.');
INSERT INTO `bible_verses_asv` VALUES ('16432', '20', '1', '31', 'Therefore shall they eat of the fruit of their own way, And be filled with their own devices.');
INSERT INTO `bible_verses_asv` VALUES ('16433', '20', '1', '32', 'For the backsliding of the simple shall slay them, And the careless ease of fools shall destroy them.');
INSERT INTO `bible_verses_asv` VALUES ('16434', '20', '1', '33', 'But whoso hearkeneth unto me shall dwell securely, And shall be quiet without fear of evil.');
INSERT INTO `bible_verses_asv` VALUES ('16435', '20', '2', '1', 'My son, if thou wilt receive my words, And lay up my commandments with thee;');
INSERT INTO `bible_verses_asv` VALUES ('16436', '20', '2', '2', 'So as to incline thine ear unto wisdom, And apply thy heart to understanding;');
INSERT INTO `bible_verses_asv` VALUES ('16437', '20', '2', '3', 'Yea, if thou cry after discernment, And lift up thy voice for understanding;');
INSERT INTO `bible_verses_asv` VALUES ('16438', '20', '2', '4', 'If thou seek her as silver, And search for her as for hid treasures:');
INSERT INTO `bible_verses_asv` VALUES ('16439', '20', '2', '5', 'Then shalt thou understand the fear of Jehovah, And find the knowledge of God.');
INSERT INTO `bible_verses_asv` VALUES ('16440', '20', '2', '6', 'For Jehovah giveth wisdom; Out of his mouth [cometh] knowledge and understanding:');
INSERT INTO `bible_verses_asv` VALUES ('16441', '20', '2', '7', 'He layeth up sound wisdom for the upright; [He is] a shield to them that walk in integrity;');
INSERT INTO `bible_verses_asv` VALUES ('16442', '20', '2', '8', 'That he may guard the paths of justice, And preserve the way of his saints.');
INSERT INTO `bible_verses_asv` VALUES ('16443', '20', '2', '9', 'Then shalt thou understand righteousness and justice, And equity, [yea], every good path.');
INSERT INTO `bible_verses_asv` VALUES ('16444', '20', '2', '10', 'For wisdom shall enter into thy heart, And knowledge shall be pleasant unto thy soul;');
INSERT INTO `bible_verses_asv` VALUES ('16445', '20', '2', '11', 'Discretion shall watch over thee; Understanding shall keep thee:');
INSERT INTO `bible_verses_asv` VALUES ('16446', '20', '2', '12', 'To deliver thee from the way of evil, From the men that speak perverse things;');
INSERT INTO `bible_verses_asv` VALUES ('16447', '20', '2', '13', 'Who forsake the paths of uprightness, To walk in the ways of darkness;');
INSERT INTO `bible_verses_asv` VALUES ('16448', '20', '2', '14', 'Who rejoice to do evil, And delight in the perverseness of evil;');
INSERT INTO `bible_verses_asv` VALUES ('16449', '20', '2', '15', 'Who are crooked in their ways, And wayward in their paths:');
INSERT INTO `bible_verses_asv` VALUES ('16450', '20', '2', '16', 'To deliver thee from the strange woman, Even from the foreigner that flattereth with her words;');
INSERT INTO `bible_verses_asv` VALUES ('16451', '20', '2', '17', 'That forsaketh the friend of her youth, And forgetteth the covenant of her God:');
INSERT INTO `bible_verses_asv` VALUES ('16452', '20', '2', '18', 'For her house inclineth unto death, And her paths unto the dead;');
INSERT INTO `bible_verses_asv` VALUES ('16453', '20', '2', '19', 'None that go unto her return again, Neither do they attain unto the paths of life:');
INSERT INTO `bible_verses_asv` VALUES ('16454', '20', '2', '20', 'That thou mayest walk in the way of good men, And keep the paths of the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('16455', '20', '2', '21', 'For the upright shall dwell in the land, And the perfect shall remain in it.');
INSERT INTO `bible_verses_asv` VALUES ('16456', '20', '2', '22', 'But the wicked shall be cut off from the land, And the treacherous shall be rooted out of it.');
INSERT INTO `bible_verses_asv` VALUES ('16457', '20', '3', '1', 'My son, forget not my law; But let thy heart keep my commandments:');
INSERT INTO `bible_verses_asv` VALUES ('16458', '20', '3', '2', 'For length of days, and years of life, And peace, will they add to thee.');
INSERT INTO `bible_verses_asv` VALUES ('16459', '20', '3', '3', 'Let not kindness and truth forsake thee: Bind them about thy neck; Write them upon the tablet of thy heart:');
INSERT INTO `bible_verses_asv` VALUES ('16460', '20', '3', '4', 'So shalt thou find favor and good understanding In the sight of God and man.');
INSERT INTO `bible_verses_asv` VALUES ('16461', '20', '3', '5', 'Trust in Jehovah with all thy heart, And lean not upon thine own understanding:');
INSERT INTO `bible_verses_asv` VALUES ('16462', '20', '3', '6', 'In all thy ways acknowledge him, And he will direct thy paths.');
INSERT INTO `bible_verses_asv` VALUES ('16463', '20', '3', '7', 'Be not wise in thine own eyes; Fear Jehovah, and depart from evil:');
INSERT INTO `bible_verses_asv` VALUES ('16464', '20', '3', '8', 'It will be health to thy navel, And marrow to thy bones.');
INSERT INTO `bible_verses_asv` VALUES ('16465', '20', '3', '9', 'Honor Jehovah with thy substance, And with the first-fruits of all thine increase:');
INSERT INTO `bible_verses_asv` VALUES ('16466', '20', '3', '10', 'So shall thy barns be filled with plenty, And thy vats shall overflow with new wine.');
INSERT INTO `bible_verses_asv` VALUES ('16467', '20', '3', '11', 'My son, despise not the chastening of Jehovah; Neither be weary of his reproof:');
INSERT INTO `bible_verses_asv` VALUES ('16468', '20', '3', '12', 'For whom Jehovah loveth he reproveth; Even as a father the son in whom he delighteth.');
INSERT INTO `bible_verses_asv` VALUES ('16469', '20', '3', '13', 'Happy is the man that findeth wisdom, And the man that getteth understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16470', '20', '3', '14', 'For the gaining of it is better than the gaining of silver, And the profit thereof than fine gold.');
INSERT INTO `bible_verses_asv` VALUES ('16471', '20', '3', '15', 'She is more precious than rubies: And none of the things thou canst desire are to be compared unto her.');
INSERT INTO `bible_verses_asv` VALUES ('16472', '20', '3', '16', 'Length of days is in her right hand; In her left hand are riches and honor.');
INSERT INTO `bible_verses_asv` VALUES ('16473', '20', '3', '17', 'Her ways are ways of pleasantness, And all her paths are peace.');
INSERT INTO `bible_verses_asv` VALUES ('16474', '20', '3', '18', 'She is a tree of life to them that lay hold upon her: And happy is every one that retaineth her.');
INSERT INTO `bible_verses_asv` VALUES ('16475', '20', '3', '19', 'Jehovah by wisdom founded the earth; By understanding he established the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('16476', '20', '3', '20', 'By his knowledge the depths were broken up, And the skies drop down the dew.');
INSERT INTO `bible_verses_asv` VALUES ('16477', '20', '3', '21', 'My son, let them not depart from thine eyes; Keep sound wisdom and discretion:');
INSERT INTO `bible_verses_asv` VALUES ('16478', '20', '3', '22', 'So shall they be life unto thy soul, And grace to thy neck.');
INSERT INTO `bible_verses_asv` VALUES ('16479', '20', '3', '23', 'Then shalt thou walk in thy way securely, And thy foot shall not stumble.');
INSERT INTO `bible_verses_asv` VALUES ('16480', '20', '3', '24', 'When thou liest down, thou shalt not be afraid: Yea, thou shalt lie down, and thy sleep shall be sweet.');
INSERT INTO `bible_verses_asv` VALUES ('16481', '20', '3', '25', 'Be not afraid of sudden fear, Neither of the desolation of the wicked, when it cometh:');
INSERT INTO `bible_verses_asv` VALUES ('16482', '20', '3', '26', 'For Jehovah will be thy confidence, And will keep thy foot from being taken.');
INSERT INTO `bible_verses_asv` VALUES ('16483', '20', '3', '27', 'Withhold not good from them to whom it is due, When it is in the power of thy hand to do it.');
INSERT INTO `bible_verses_asv` VALUES ('16484', '20', '3', '28', 'Say not unto thy neighbor, Go, and come again, And to-morrow I will give; When thou hast it by thee.');
INSERT INTO `bible_verses_asv` VALUES ('16485', '20', '3', '29', 'Devise not evil against thy neighbor, Seeing he dwelleth securely by thee.');
INSERT INTO `bible_verses_asv` VALUES ('16486', '20', '3', '30', 'Strive not with a man without cause, If he have done thee no harm.');
INSERT INTO `bible_verses_asv` VALUES ('16487', '20', '3', '31', 'Envy thou not the man of violence, And choose none of his ways.');
INSERT INTO `bible_verses_asv` VALUES ('16488', '20', '3', '32', 'For the perverse is an abomination to Jehovah; But his friendship is with the upright.');
INSERT INTO `bible_verses_asv` VALUES ('16489', '20', '3', '33', 'The curse of Jehovah is in the house of the wicked; But he blesseth the habitation of the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('16490', '20', '3', '34', 'Surely he scoffeth at the scoffers; But he giveth grace unto the lowly.');
INSERT INTO `bible_verses_asv` VALUES ('16491', '20', '3', '35', 'The wise shall inherit glory; But shame shall be the promotion of fools.');
INSERT INTO `bible_verses_asv` VALUES ('16492', '20', '4', '1', 'Hear, [my] sons, the instruction of a father, And attend to know understanding:');
INSERT INTO `bible_verses_asv` VALUES ('16493', '20', '4', '2', 'For I give you good doctrine; Forsake ye not my law.');
INSERT INTO `bible_verses_asv` VALUES ('16494', '20', '4', '3', 'For I was a son unto my father, Tender and only beloved in the sight of my mother.');
INSERT INTO `bible_verses_asv` VALUES ('16495', '20', '4', '4', 'And he taught me, and said unto me: Let thy heart retain my words; Keep my commandments, and live;');
INSERT INTO `bible_verses_asv` VALUES ('16496', '20', '4', '5', 'Get wisdom, get understanding; Forget not, neither decline from the words of my mouth;');
INSERT INTO `bible_verses_asv` VALUES ('16497', '20', '4', '6', 'Forsake her not, and she will preserve thee; Love her, and she will keep thee.');
INSERT INTO `bible_verses_asv` VALUES ('16498', '20', '4', '7', 'Wisdom [is] the principal thing; [Therefore] get wisdom; Yea, with all thy getting get understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16499', '20', '4', '8', 'Exalt her, and she will promote thee; She will bring thee to honor, when thou dost embrace her.');
INSERT INTO `bible_verses_asv` VALUES ('16500', '20', '4', '9', 'She will give to thy head a chaplet of grace; A crown of beauty will she deliver to thee.');
INSERT INTO `bible_verses_asv` VALUES ('16501', '20', '4', '10', 'Hear, O my son, and receive my sayings; And the years of thy life shall be many.');
INSERT INTO `bible_verses_asv` VALUES ('16502', '20', '4', '11', 'I have taught thee in the way of wisdom; I have led thee in paths of uprightness.');
INSERT INTO `bible_verses_asv` VALUES ('16503', '20', '4', '12', 'When thou goest, thy steps shall not be straitened; And if thou runnest, thou shalt not stumble.');
INSERT INTO `bible_verses_asv` VALUES ('16504', '20', '4', '13', 'Take fast hold of instruction; Let her not go: Keep her; For she is thy life.');
INSERT INTO `bible_verses_asv` VALUES ('16505', '20', '4', '14', 'Enter not into the path of the wicked, And walk not in the way of evil men.');
INSERT INTO `bible_verses_asv` VALUES ('16506', '20', '4', '15', 'Avoid it, pass not by it; Turn from it, and pass on.');
INSERT INTO `bible_verses_asv` VALUES ('16507', '20', '4', '16', 'For they sleep not, except they do evil; And their sleep is taken away, unless they cause some to fall.');
INSERT INTO `bible_verses_asv` VALUES ('16508', '20', '4', '17', 'For they eat the bread of wickedness, And drink the wine of violence.');
INSERT INTO `bible_verses_asv` VALUES ('16509', '20', '4', '18', 'But the path of the righteous is as the dawning light, That shineth more and more unto the perfect day.');
INSERT INTO `bible_verses_asv` VALUES ('16510', '20', '4', '19', 'The way of the wicked is as darkness: They know not at what they stumble.');
INSERT INTO `bible_verses_asv` VALUES ('16511', '20', '4', '20', 'My son, attend to my words; Incline thine ear unto my sayings.');
INSERT INTO `bible_verses_asv` VALUES ('16512', '20', '4', '21', 'Let them not depart from thine eyes; Keep them in the midst of thy heart.');
INSERT INTO `bible_verses_asv` VALUES ('16513', '20', '4', '22', 'For they are life unto those that find them, And health to all their flesh.');
INSERT INTO `bible_verses_asv` VALUES ('16514', '20', '4', '23', 'Keep thy heart with all diligence; For out of it are the issues of life.');
INSERT INTO `bible_verses_asv` VALUES ('16515', '20', '4', '24', 'Put away from thee a wayward mouth, And perverse lips put far from thee.');
INSERT INTO `bible_verses_asv` VALUES ('16516', '20', '4', '25', 'Let thine eyes look right on, And let thine eyelids look straight before thee.');
INSERT INTO `bible_verses_asv` VALUES ('16517', '20', '4', '26', 'Make level the path of thy feet, And let all thy ways be established.');
INSERT INTO `bible_verses_asv` VALUES ('16518', '20', '4', '27', 'Turn not to the right hand nor to the left: Remove thy foot from evil.');
INSERT INTO `bible_verses_asv` VALUES ('16519', '20', '5', '1', 'My son, attend unto my wisdom; Incline thine ear to my understanding:');
INSERT INTO `bible_verses_asv` VALUES ('16520', '20', '5', '2', 'That thou mayest preserve discretion, And that thy lips may keep knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('16521', '20', '5', '3', 'For the lips of a strange woman drop honey, And her mouth is smoother than oil:');
INSERT INTO `bible_verses_asv` VALUES ('16522', '20', '5', '4', 'But in the end she is bitter as wormwood, Sharp as a two-edged sword.');
INSERT INTO `bible_verses_asv` VALUES ('16523', '20', '5', '5', 'Her feet go down to death; Her steps take hold on Sheol;');
INSERT INTO `bible_verses_asv` VALUES ('16524', '20', '5', '6', 'So that she findeth not the level path of life: Her ways are unstable, [and] she knoweth [it] not.');
INSERT INTO `bible_verses_asv` VALUES ('16525', '20', '5', '7', 'Now therefore, [my] sons, hearken unto me, And depart not from the words of my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('16526', '20', '5', '8', 'Remove thy way far from her, And come not nigh the door of her house;');
INSERT INTO `bible_verses_asv` VALUES ('16527', '20', '5', '9', 'Lest thou give thine honor unto others, And thy years unto the cruel;');
INSERT INTO `bible_verses_asv` VALUES ('16528', '20', '5', '10', 'Lest strangers be filled with thy strength, And thy labors [be] in the house of an alien,');
INSERT INTO `bible_verses_asv` VALUES ('16529', '20', '5', '11', 'And thou mourn at thy latter end, When thy flesh and thy body are consumed,');
INSERT INTO `bible_verses_asv` VALUES ('16530', '20', '5', '12', 'And say, How have I hated instruction, And my heart despised reproof;');
INSERT INTO `bible_verses_asv` VALUES ('16531', '20', '5', '13', 'Neither have I obeyed the voice of my teachers, Nor inclined mine ear to them that instructed me!');
INSERT INTO `bible_verses_asv` VALUES ('16532', '20', '5', '14', 'I was well-nigh in all evil In the midst of the assembly and congregation.');
INSERT INTO `bible_verses_asv` VALUES ('16533', '20', '5', '15', 'Drink waters out of thine own cistern, And running waters out of thine own well.');
INSERT INTO `bible_verses_asv` VALUES ('16534', '20', '5', '16', 'Should thy springs be dispersed abroad, And streams of water in the streets?');
INSERT INTO `bible_verses_asv` VALUES ('16535', '20', '5', '17', 'Let them be for thyself alone, And not for strangers with thee.');
INSERT INTO `bible_verses_asv` VALUES ('16536', '20', '5', '18', 'Let thy fountain be blessed; And rejoice in the wife of thy youth.');
INSERT INTO `bible_verses_asv` VALUES ('16537', '20', '5', '19', '[ As] a loving hind and a pleasant doe, Let her breasts satisfy thee at all times; And be thou ravished always with her love.');
INSERT INTO `bible_verses_asv` VALUES ('16538', '20', '5', '20', 'For why shouldest thou, my son, be ravished with a strange woman, And embrace the bosom of a foreigner?');
INSERT INTO `bible_verses_asv` VALUES ('16539', '20', '5', '21', 'For the ways of man are before the eyes of Jehovah; And he maketh level all his paths.');
INSERT INTO `bible_verses_asv` VALUES ('16540', '20', '5', '22', 'His own iniquities shall take the wicked, And he shall be holden with the cords of his sin.');
INSERT INTO `bible_verses_asv` VALUES ('16541', '20', '5', '23', 'He shall die for lack of instruction; And in the greatness of his folly he shall go astray.');
INSERT INTO `bible_verses_asv` VALUES ('16542', '20', '6', '1', 'My son, if thou art become surety for thy neighbor, If thou hast stricken thy hands for a stranger;');
INSERT INTO `bible_verses_asv` VALUES ('16543', '20', '6', '2', 'Thou art snared with the words of thy mouth, Thou art taken with the words of thy mouth.');
INSERT INTO `bible_verses_asv` VALUES ('16544', '20', '6', '3', 'Do this now, my son, and deliver thyself, Seeing thou art come into the hand of thy neighbor: Go, humble thyself, and importune thy neighbor;');
INSERT INTO `bible_verses_asv` VALUES ('16545', '20', '6', '4', 'Give not sleep to thine eyes, Nor slumber to thine eyelids;');
INSERT INTO `bible_verses_asv` VALUES ('16546', '20', '6', '5', 'Deliver thyself as a roe from the hand [of the hunter], And as a bird from the hand of the fowler.');
INSERT INTO `bible_verses_asv` VALUES ('16547', '20', '6', '6', 'Go to the ant, thou sluggard; Consider her ways, and be wise:');
INSERT INTO `bible_verses_asv` VALUES ('16548', '20', '6', '7', 'Which having no chief, Overseer, or ruler,');
INSERT INTO `bible_verses_asv` VALUES ('16549', '20', '6', '8', 'Provideth her bread in the summer, And gathereth her food in the harvest.');
INSERT INTO `bible_verses_asv` VALUES ('16550', '20', '6', '9', 'How long wilt thou sleep, O sluggard? When wilt thou arise out of thy sleep?');
INSERT INTO `bible_verses_asv` VALUES ('16551', '20', '6', '10', '[ Yet] a little sleep, a little slumber, A little folding of the hands to sleep:');
INSERT INTO `bible_verses_asv` VALUES ('16552', '20', '6', '11', 'So shall thy poverty come as a robber, And thy want as an armed man.');
INSERT INTO `bible_verses_asv` VALUES ('16553', '20', '6', '12', 'A worthless person, a man of iniquity, Is he that walketh with a perverse mouth;');
INSERT INTO `bible_verses_asv` VALUES ('16554', '20', '6', '13', 'That winketh with his eyes, that speaketh with his feet, That maketh signs with his fingers;');
INSERT INTO `bible_verses_asv` VALUES ('16555', '20', '6', '14', 'In whose heart is perverseness, Who deviseth evil continually, Who soweth discord.');
INSERT INTO `bible_verses_asv` VALUES ('16556', '20', '6', '15', 'Therefore shall his calamity come suddenly; On a sudden shall he be broken, and that without remedy.');
INSERT INTO `bible_verses_asv` VALUES ('16557', '20', '6', '16', 'There are six things which Jehovah hateth; Yea, seven which are an abomination unto him:');
INSERT INTO `bible_verses_asv` VALUES ('16558', '20', '6', '17', 'Haughty eyes, a lying tongue, And hands that shed innocent blood;');
INSERT INTO `bible_verses_asv` VALUES ('16559', '20', '6', '18', 'A heart that deviseth wicked purposes, Feet that are swift in running to mischief,');
INSERT INTO `bible_verses_asv` VALUES ('16560', '20', '6', '19', 'A false witness that uttereth lies, And he that soweth discord among brethren.');
INSERT INTO `bible_verses_asv` VALUES ('16561', '20', '6', '20', 'My son, keep the commandment of thy father, And forsake not the law of thy mother:');
INSERT INTO `bible_verses_asv` VALUES ('16562', '20', '6', '21', 'Bind them continually upon thy heart; Tie them about thy neck.');
INSERT INTO `bible_verses_asv` VALUES ('16563', '20', '6', '22', 'When thou walkest, it shall lead thee; When thou sleepest, it shall watch over thee; And when thou awakest, it shall talk with thee.');
INSERT INTO `bible_verses_asv` VALUES ('16564', '20', '6', '23', 'For the commandment is a lamp; And the law is light; And reproofs of instruction are the way of life:');
INSERT INTO `bible_verses_asv` VALUES ('16565', '20', '6', '24', 'To keep thee from the evil woman, From the flattery of the foreigner\'s tongue.');
INSERT INTO `bible_verses_asv` VALUES ('16566', '20', '6', '25', 'Lust not after her beauty in thy heart; Neither let her take thee with her eyelids.');
INSERT INTO `bible_verses_asv` VALUES ('16567', '20', '6', '26', 'For on account of a harlot [a man is brought] to a piece of bread; And the adulteress hunteth for the precious life.');
INSERT INTO `bible_verses_asv` VALUES ('16568', '20', '6', '27', 'Can a man take fire in his bosom, And his clothes not be burned?');
INSERT INTO `bible_verses_asv` VALUES ('16569', '20', '6', '28', 'Or can one walk upon hot coals, And his feet not be scorched?');
INSERT INTO `bible_verses_asv` VALUES ('16570', '20', '6', '29', 'So he that goeth in to his neighbor\'s wife; Whosoever toucheth her shall not be unpunished.');
INSERT INTO `bible_verses_asv` VALUES ('16571', '20', '6', '30', 'Men do not despise a thief, if he steal To satisfy himself when he is hungry:');
INSERT INTO `bible_verses_asv` VALUES ('16572', '20', '6', '31', 'But if he be found, he shall restore sevenfold; He shall give all the substance of his house.');
INSERT INTO `bible_verses_asv` VALUES ('16573', '20', '6', '32', 'He that committeth adultery with a woman is void of understanding: He doeth it who would destroy his own soul.');
INSERT INTO `bible_verses_asv` VALUES ('16574', '20', '6', '33', 'Wounds and dishonor shall he get; And his reproach shall not be wiped away.');
INSERT INTO `bible_verses_asv` VALUES ('16575', '20', '6', '34', 'For jealousy is the rage of a man; And he will not spare in the day of vengeance.');
INSERT INTO `bible_verses_asv` VALUES ('16576', '20', '6', '35', 'He will not regard any ransom; Neither will he rest content, though thou givest many gifts.');
INSERT INTO `bible_verses_asv` VALUES ('16577', '20', '7', '1', 'My son, keep my words, And lay up my commandments with thee.');
INSERT INTO `bible_verses_asv` VALUES ('16578', '20', '7', '2', 'Keep my commandments and live; And my law as the apple of thine eye.');
INSERT INTO `bible_verses_asv` VALUES ('16579', '20', '7', '3', 'Bind them upon thy fingers; Write them upon the tablet of thy heart.');
INSERT INTO `bible_verses_asv` VALUES ('16580', '20', '7', '4', 'Say unto wisdom, Thou art my sister; And call understanding [thy] kinswoman:');
INSERT INTO `bible_verses_asv` VALUES ('16581', '20', '7', '5', 'That they may keep thee from the strange woman, From the foreigner that flattereth with her words.');
INSERT INTO `bible_verses_asv` VALUES ('16582', '20', '7', '6', 'For at the window of my house I looked forth through my lattice;');
INSERT INTO `bible_verses_asv` VALUES ('16583', '20', '7', '7', 'And I beheld among the simple ones, I discerned among the youths, A young man void of understanding,');
INSERT INTO `bible_verses_asv` VALUES ('16584', '20', '7', '8', 'Passing through the street near her corner; And he went the way to her house,');
INSERT INTO `bible_verses_asv` VALUES ('16585', '20', '7', '9', 'In the twilight, in the evening of the day, In the middle of the night and in the darkness.');
INSERT INTO `bible_verses_asv` VALUES ('16586', '20', '7', '10', 'And, behold, there met him a woman With the attire of a harlot, and wily of heart.');
INSERT INTO `bible_verses_asv` VALUES ('16587', '20', '7', '11', '(She is clamorous and wilful; Her feet abide not in her house:');
INSERT INTO `bible_verses_asv` VALUES ('16588', '20', '7', '12', 'Now she is in the streets, now in the broad places, And lieth in wait at every corner.)');
INSERT INTO `bible_verses_asv` VALUES ('16589', '20', '7', '13', 'So she caught him, and kissed him, [And] with an impudent face she said unto him:');
INSERT INTO `bible_verses_asv` VALUES ('16590', '20', '7', '14', 'Sacrifices of peace-offerings are with me; This day have I paid my vows.');
INSERT INTO `bible_verses_asv` VALUES ('16591', '20', '7', '15', 'Therefore came I forth to meet thee, Diligently to seek thy face, and I have found thee.');
INSERT INTO `bible_verses_asv` VALUES ('16592', '20', '7', '16', 'I have spread my couch with carpets of tapestry, With striped cloths of the yarn of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('16593', '20', '7', '17', 'I have perfumed my bed With myrrh, aloes, and cinnamon.');
INSERT INTO `bible_verses_asv` VALUES ('16594', '20', '7', '18', 'Come, let us take our fill of love until the morning; Let us solace ourselves with loves.');
INSERT INTO `bible_verses_asv` VALUES ('16595', '20', '7', '19', 'For the man is not at home; He is gone a long journey:');
INSERT INTO `bible_verses_asv` VALUES ('16596', '20', '7', '20', 'He hath taken a bag of money with him; He will come home at the full moon.');
INSERT INTO `bible_verses_asv` VALUES ('16597', '20', '7', '21', 'With her much fair speech she causeth him to yield; With the flattering of her lips she forceth him along.');
INSERT INTO `bible_verses_asv` VALUES ('16598', '20', '7', '22', 'He goeth after her straightway, As an ox goeth to the slaughter, Or as [one in] fetters to the correction of the fool;');
INSERT INTO `bible_verses_asv` VALUES ('16599', '20', '7', '23', 'Till an arrow strike through his liver; As a bird hasteth to the snare, And knoweth not that it is for his life.');
INSERT INTO `bible_verses_asv` VALUES ('16600', '20', '7', '24', 'Now therefore, [my] sons, hearken unto me, And attend to the words of my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('16601', '20', '7', '25', 'Let not thy heart decline to her ways; Go not astray in her paths.');
INSERT INTO `bible_verses_asv` VALUES ('16602', '20', '7', '26', 'For she hath cast down many wounded: Yea, all her slain are a mighty host.');
INSERT INTO `bible_verses_asv` VALUES ('16603', '20', '7', '27', 'Her house is the way to Sheol, Going down to the chambers of death.');
INSERT INTO `bible_verses_asv` VALUES ('16604', '20', '8', '1', 'Doth not wisdom cry, And understanding put forth her voice?');
INSERT INTO `bible_verses_asv` VALUES ('16605', '20', '8', '2', 'On the top of high places by the way, Where the paths meet, she standeth;');
INSERT INTO `bible_verses_asv` VALUES ('16606', '20', '8', '3', 'Beside the gates, at the entry of the city, At the coming in at the doors, she crieth aloud:');
INSERT INTO `bible_verses_asv` VALUES ('16607', '20', '8', '4', 'Unto you, O men, I call; And my voice is to the sons of men.');
INSERT INTO `bible_verses_asv` VALUES ('16608', '20', '8', '5', 'O ye simple, understand prudence; And, ye fools, be of an understanding heart.');
INSERT INTO `bible_verses_asv` VALUES ('16609', '20', '8', '6', 'Hear, for I will speak excellent things; And the opening of my lips shall be right things.');
INSERT INTO `bible_verses_asv` VALUES ('16610', '20', '8', '7', 'For my mouth shall utter truth; And wickedness is an abomination to my lips.');
INSERT INTO `bible_verses_asv` VALUES ('16611', '20', '8', '8', 'All the words of my mouth are in righteousness; There is nothing crooked or perverse in them.');
INSERT INTO `bible_verses_asv` VALUES ('16612', '20', '8', '9', 'They are all plain to him that understandeth, And right to them that find knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('16613', '20', '8', '10', 'Receive my instruction, and not silver; And knowledge rather than choice gold.');
INSERT INTO `bible_verses_asv` VALUES ('16614', '20', '8', '11', 'For wisdom is better than rubies; And all the things that may be desired are not to be compared unto it.');
INSERT INTO `bible_verses_asv` VALUES ('16615', '20', '8', '12', 'I wisdom have made prudence my dwelling, And find out knowledge [and] discretion.');
INSERT INTO `bible_verses_asv` VALUES ('16616', '20', '8', '13', 'The fear of Jehovah is to hate evil: Pride, and arrogancy, and the evil way, And the perverse mouth, do I hate.');
INSERT INTO `bible_verses_asv` VALUES ('16617', '20', '8', '14', 'Counsel is mine, and sound knowledge: I am understanding; I have might.');
INSERT INTO `bible_verses_asv` VALUES ('16618', '20', '8', '15', 'By me kings reign, And princes decree justice.');
INSERT INTO `bible_verses_asv` VALUES ('16619', '20', '8', '16', 'By me princes rule, And nobles, [even] all the judges of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('16620', '20', '8', '17', 'I love them that love me; And those that seek me diligently shall find me.');
INSERT INTO `bible_verses_asv` VALUES ('16621', '20', '8', '18', 'Riches and honor are with me; [Yea], durable wealth and righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('16622', '20', '8', '19', 'My fruit is better than gold, yea, than fine gold; And my revenue than choice silver.');
INSERT INTO `bible_verses_asv` VALUES ('16623', '20', '8', '20', 'I walk in the way of righteousness, In the midst of the paths of justice;');
INSERT INTO `bible_verses_asv` VALUES ('16624', '20', '8', '21', 'That I may cause those that love me to inherit substance, And that I may fill their treasuries.');
INSERT INTO `bible_verses_asv` VALUES ('16625', '20', '8', '22', 'Jehovah possessed me in the beginning of his way, Before his works of old.');
INSERT INTO `bible_verses_asv` VALUES ('16626', '20', '8', '23', 'I was set up from everlasting, from the beginning, Before the earth was.');
INSERT INTO `bible_verses_asv` VALUES ('16627', '20', '8', '24', 'When there were no depths, I was brought forth, When there were no fountains abounding with water.');
INSERT INTO `bible_verses_asv` VALUES ('16628', '20', '8', '25', 'Before the mountains were settled, Before the hills was I brought forth;');
INSERT INTO `bible_verses_asv` VALUES ('16629', '20', '8', '26', 'While as yet he had not made the earth, nor the fields, Nor the beginning of the dust of the world.');
INSERT INTO `bible_verses_asv` VALUES ('16630', '20', '8', '27', 'When he established the heavens, I was there: When he set a circle upon the face of the deep,');
INSERT INTO `bible_verses_asv` VALUES ('16631', '20', '8', '28', 'When he made firm the skies above, When the fountains of the deep became strong,');
INSERT INTO `bible_verses_asv` VALUES ('16632', '20', '8', '29', 'When he gave to the sea its bound, That the waters should not transgress his commandment, When he marked out the foundations of the earth;');
INSERT INTO `bible_verses_asv` VALUES ('16633', '20', '8', '30', 'Then I was by him, [as] a master workman; And I was daily [his] delight, Rejoicing always before him,');
INSERT INTO `bible_verses_asv` VALUES ('16634', '20', '8', '31', 'Rejoicing in his habitable earth; And my delight was with the sons of men.');
INSERT INTO `bible_verses_asv` VALUES ('16635', '20', '8', '32', 'Now therefore, [my] sons, hearken unto me; For blessed are they that keep my ways.');
INSERT INTO `bible_verses_asv` VALUES ('16636', '20', '8', '33', 'Hear instruction, and be wise, And refuse it not.');
INSERT INTO `bible_verses_asv` VALUES ('16637', '20', '8', '34', 'Blessed is the man that heareth me, Watching daily at my gates, Waiting at the posts of my doors.');
INSERT INTO `bible_verses_asv` VALUES ('16638', '20', '8', '35', 'For whoso findeth me findeth life, And shall obtain favor of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16639', '20', '8', '36', 'But he that sinneth against me wrongeth his own soul: All they that hate me love death.');
INSERT INTO `bible_verses_asv` VALUES ('16640', '20', '9', '1', 'Wisdom hath builded her house; She hath hewn out her seven pillars:');
INSERT INTO `bible_verses_asv` VALUES ('16641', '20', '9', '2', 'She hath killed her beasts; She hath mingled her wine; She hath also furnished her table:');
INSERT INTO `bible_verses_asv` VALUES ('16642', '20', '9', '3', 'She hath sent forth her maidens; She crieth upon the highest places of the city:');
INSERT INTO `bible_verses_asv` VALUES ('16643', '20', '9', '4', 'Whoso is simple, let him turn in hither: As for him that is void of understanding, she saith to him,');
INSERT INTO `bible_verses_asv` VALUES ('16644', '20', '9', '5', 'Come, eat ye of my bread, And drink of the wine which I have mingled.');
INSERT INTO `bible_verses_asv` VALUES ('16645', '20', '9', '6', 'Leave off, ye simple ones, and live; And walk in the way of understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16646', '20', '9', '7', 'He that correcteth a scoffer getteth to himself reviling; And he that reproveth a wicked man [getteth] himself a blot.');
INSERT INTO `bible_verses_asv` VALUES ('16647', '20', '9', '8', 'Reprove not a scoffer, lest he hate thee: Reprove a wise man, and he will love thee.');
INSERT INTO `bible_verses_asv` VALUES ('16648', '20', '9', '9', 'Give [instruction] to a wise man, and he will be yet wiser: Teach a righteous man, and he will increase in learning.');
INSERT INTO `bible_verses_asv` VALUES ('16649', '20', '9', '10', 'The fear of Jehovah is the beginning of wisdom; And the knowledge of the Holy One is understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16650', '20', '9', '11', 'For by me thy days shall be multiplied, And the years of thy life shall be increased.');
INSERT INTO `bible_verses_asv` VALUES ('16651', '20', '9', '12', 'If thou art wise, thou art wise for thyself; And if thou scoffest, thou alone shalt bear it.');
INSERT INTO `bible_verses_asv` VALUES ('16652', '20', '9', '13', 'The foolish woman is clamorous; [She is] simple, and knoweth nothing.');
INSERT INTO `bible_verses_asv` VALUES ('16653', '20', '9', '14', 'And she sitteth at the door of her house, On a seat in the high places of the city,');
INSERT INTO `bible_verses_asv` VALUES ('16654', '20', '9', '15', 'To call to them that pass by, Who go right on their ways:');
INSERT INTO `bible_verses_asv` VALUES ('16655', '20', '9', '16', 'Whoso is simple, let him turn in hither; And as for him that is void of understanding, she saith to him,');
INSERT INTO `bible_verses_asv` VALUES ('16656', '20', '9', '17', 'Stolen waters are sweet, And bread [eaten] in secret is pleasant.');
INSERT INTO `bible_verses_asv` VALUES ('16657', '20', '9', '18', 'But he knoweth not that the dead are there; That her guests are in the depths of Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('16658', '20', '10', '1', 'The proverbs of Solomon. A wise son maketh a glad father; But a foolish son is the heaviness of his mother.');
INSERT INTO `bible_verses_asv` VALUES ('16659', '20', '10', '2', 'Treasures of wickedness profit nothing; But righteousness delivereth from death.');
INSERT INTO `bible_verses_asv` VALUES ('16660', '20', '10', '3', 'Jehovah will not suffer the soul of the righteous to famish; But he thrusteth away the desire of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('16661', '20', '10', '4', 'He becometh poor that worketh with a slack hand; But the hand of the diligent maketh rich.');
INSERT INTO `bible_verses_asv` VALUES ('16662', '20', '10', '5', 'He that gathereth in summer is a wise son; [But] he that sleepeth in harvest is a son that causeth shame.');
INSERT INTO `bible_verses_asv` VALUES ('16663', '20', '10', '6', 'Blessings are upon the head of the righteous; But violence covereth the mouth of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('16664', '20', '10', '7', 'The memory of the righteous is blessed; But the name of the wicked shall rot.');
INSERT INTO `bible_verses_asv` VALUES ('16665', '20', '10', '8', 'The wise in heart will receive commandments; But a prating fool shall fall.');
INSERT INTO `bible_verses_asv` VALUES ('16666', '20', '10', '9', 'He that walketh uprightly walketh surely; But he that perverteth his ways shall be known.');
INSERT INTO `bible_verses_asv` VALUES ('16667', '20', '10', '10', 'He that winketh with the eye causeth sorrow; But a prating fool shall fall.');
INSERT INTO `bible_verses_asv` VALUES ('16668', '20', '10', '11', 'The mouth of the righteous is a fountain of life; But violence covereth the mouth of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('16669', '20', '10', '12', 'Hatred stirreth up strifes; But love covereth all transgressions.');
INSERT INTO `bible_verses_asv` VALUES ('16670', '20', '10', '13', 'In the lips of him that hath discernment wisdom is found; But a rod is for the back of him that is void of understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16671', '20', '10', '14', 'Wise men lay up knowledge; But the mouth of the foolish is a present destruction.');
INSERT INTO `bible_verses_asv` VALUES ('16672', '20', '10', '15', 'The rich man\'s wealth is his strong city: The destruction of the poor is their poverty.');
INSERT INTO `bible_verses_asv` VALUES ('16673', '20', '10', '16', 'The labor of the righteous [tendeth] to life; The increase of the wicked, to sin.');
INSERT INTO `bible_verses_asv` VALUES ('16674', '20', '10', '17', 'He is in the way of life that heedeth correction; But he that forsaketh reproof erreth.');
INSERT INTO `bible_verses_asv` VALUES ('16675', '20', '10', '18', 'He that hideth hatred is of lying lips; And he that uttereth a slander is a fool.');
INSERT INTO `bible_verses_asv` VALUES ('16676', '20', '10', '19', 'In the multitude of words there wanteth not transgression; But he that refraineth his lips doeth wisely.');
INSERT INTO `bible_verses_asv` VALUES ('16677', '20', '10', '20', 'The tongue of the righteous is [as] choice silver: The heart of the wicked is little worth.');
INSERT INTO `bible_verses_asv` VALUES ('16678', '20', '10', '21', 'The lips of the righteous feed many; But the foolish die for lack of understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16679', '20', '10', '22', 'The blessing of Jehovah, it maketh rich; And he addeth no sorrow therewith.');
INSERT INTO `bible_verses_asv` VALUES ('16680', '20', '10', '23', 'It is as sport to a fool to do wickedness; And [so is] wisdom to a man of understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16681', '20', '10', '24', 'The fear of the wicked, it shall come upon him; And the desire of the righteous shall be granted.');
INSERT INTO `bible_verses_asv` VALUES ('16682', '20', '10', '25', 'When the whirlwind passeth, the wicked is no more; But the righteous is an everlasting foundation.');
INSERT INTO `bible_verses_asv` VALUES ('16683', '20', '10', '26', 'As vinegar to the teeth, and as smoke to the eyes, So is the sluggard to them that send him.');
INSERT INTO `bible_verses_asv` VALUES ('16684', '20', '10', '27', 'The fear of Jehovah prolongeth days; But the years of the wicked shall be shortened.');
INSERT INTO `bible_verses_asv` VALUES ('16685', '20', '10', '28', 'The hope of the righteous [shall be] gladness; But the expectation of the wicked shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('16686', '20', '10', '29', 'The way of Jehovah is a stronghold to the upright; But it is a destruction to the workers of iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('16687', '20', '10', '30', 'The righteous shall never be removed; But the wicked shall not dwell in the land.');
INSERT INTO `bible_verses_asv` VALUES ('16688', '20', '10', '31', 'The mouth of the righteous bringeth forth wisdom; But the perverse tongue shall be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('16689', '20', '10', '32', 'The lips of the righteous know what is acceptable; But the mouth of the wicked [speaketh] perverseness.');
INSERT INTO `bible_verses_asv` VALUES ('16690', '20', '11', '1', 'A false balance is an abomination to Jehovah; But a just weight is his delight.');
INSERT INTO `bible_verses_asv` VALUES ('16691', '20', '11', '2', 'When pride cometh, then cometh shame; But with the lowly is wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('16692', '20', '11', '3', 'The integrity of the upright shall guide them; But the perverseness of the treacherous shall destroy them.');
INSERT INTO `bible_verses_asv` VALUES ('16693', '20', '11', '4', 'Riches profit not in the day of wrath; But righteousness delivereth from death.');
INSERT INTO `bible_verses_asv` VALUES ('16694', '20', '11', '5', 'The righteousness of the perfect shall direct his way; But the wicked shall fall by his own wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('16695', '20', '11', '6', 'The righteousness of the upright shall deliver them; But the treacherous shall be taken in their own iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('16696', '20', '11', '7', 'When a wicked man dieth, [his] expectation shall perish; And the hope of iniquity perisheth.');
INSERT INTO `bible_verses_asv` VALUES ('16697', '20', '11', '8', 'The righteous is delivered out of trouble, And the wicked cometh in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('16698', '20', '11', '9', 'With his mouth the godless man destroyeth his neighbor; But through knowledge shall the righteous be delivered.');
INSERT INTO `bible_verses_asv` VALUES ('16699', '20', '11', '10', 'When it goeth well with the righteous, the city rejoiceth; And when the wicked perish, there is shouting.');
INSERT INTO `bible_verses_asv` VALUES ('16700', '20', '11', '11', 'By the blessing of the upright the city is exalted; But it is overthrown by the mouth of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('16701', '20', '11', '12', 'He that despiseth his neighbor is void of wisdom; But a man of understanding holdeth his peace.');
INSERT INTO `bible_verses_asv` VALUES ('16702', '20', '11', '13', 'He that goeth about as a tale-bearer revealeth secrets; But he that is of a faithful spirit concealeth a matter.');
INSERT INTO `bible_verses_asv` VALUES ('16703', '20', '11', '14', 'Where no wise guidance is, the people falleth; But in the multitude of counsellors there is safety.');
INSERT INTO `bible_verses_asv` VALUES ('16704', '20', '11', '15', 'He that is surety for a stranger shall smart for it; But he that hateth suretyship is secure.');
INSERT INTO `bible_verses_asv` VALUES ('16705', '20', '11', '16', 'A gracious woman obtaineth honor; And violent men obtain riches.');
INSERT INTO `bible_verses_asv` VALUES ('16706', '20', '11', '17', 'The merciful man doeth good to his own soul; But he that is cruel troubleth his own flesh.');
INSERT INTO `bible_verses_asv` VALUES ('16707', '20', '11', '18', 'The wicked earneth deceitful wages; But he that soweth righteousness [hath] a sure reward.');
INSERT INTO `bible_verses_asv` VALUES ('16708', '20', '11', '19', 'He that is stedfast in righteousness [shall attain] unto life; And he that pursueth evil [doeth it] to his own death.');
INSERT INTO `bible_verses_asv` VALUES ('16709', '20', '11', '20', 'They that are perverse in heart are an abomination to Jehovah; But such as are perfect in [their] way are his delight.');
INSERT INTO `bible_verses_asv` VALUES ('16710', '20', '11', '21', '[Though] hand [join] in hand, the evil man shall not be unpunished; But the seed of the righteous shall be delivered.');
INSERT INTO `bible_verses_asv` VALUES ('16711', '20', '11', '22', '[ As] a ring of gold in a swine\'s snout, [So is] a fair woman that is without discretion.');
INSERT INTO `bible_verses_asv` VALUES ('16712', '20', '11', '23', 'The desire of the righteous is only good; [But] the expectation of the wicked is wrath.');
INSERT INTO `bible_verses_asv` VALUES ('16713', '20', '11', '24', 'There is that scattereth, and increaseth yet more; And there is that withholdeth more than is meet, but [it tendeth] only to want.');
INSERT INTO `bible_verses_asv` VALUES ('16714', '20', '11', '25', 'The liberal soul shall be made fat; And he that watereth shall be watered also himself.');
INSERT INTO `bible_verses_asv` VALUES ('16715', '20', '11', '26', 'He that withholdeth grain, the people shall curse him; But blessing shall be upon the head of him that selleth it.');
INSERT INTO `bible_verses_asv` VALUES ('16716', '20', '11', '27', 'He that diligently seeketh good seeketh favor; But he that searcheth after evil, it shall come unto him.');
INSERT INTO `bible_verses_asv` VALUES ('16717', '20', '11', '28', 'He that trusteth in his riches shall fall; But the righteous shall flourish as the green leaf.');
INSERT INTO `bible_verses_asv` VALUES ('16718', '20', '11', '29', 'He that troubleth his own house shall inherit the wind; And the foolish shall be servant to the wise of heart.');
INSERT INTO `bible_verses_asv` VALUES ('16719', '20', '11', '30', 'The fruit of the righteous is a tree of life; And he that is wise winneth souls.');
INSERT INTO `bible_verses_asv` VALUES ('16720', '20', '11', '31', 'Behold, the righteous shall be recompensed in the earth: How much more the wicked and the sinner!');
INSERT INTO `bible_verses_asv` VALUES ('16721', '20', '12', '1', 'Whoso loveth correction loveth knowledge; But he that hateth reproof is brutish.');
INSERT INTO `bible_verses_asv` VALUES ('16722', '20', '12', '2', 'A good man shall obtain favor of Jehovah; But a man of wicked devices will he condemn.');
INSERT INTO `bible_verses_asv` VALUES ('16723', '20', '12', '3', 'A man shall not be established by wickedness; But the root of the righteous shall not be moved.');
INSERT INTO `bible_verses_asv` VALUES ('16724', '20', '12', '4', 'A worthy woman is the crown of her husband; But she that maketh ashamed is as rottenness in his bones.');
INSERT INTO `bible_verses_asv` VALUES ('16725', '20', '12', '5', 'The thoughts of the righteous are just; [But] the counsels of the wicked are deceit.');
INSERT INTO `bible_verses_asv` VALUES ('16726', '20', '12', '6', 'The words of the wicked are of lying in wait for blood; But the mouth of the upright shall deliver them.');
INSERT INTO `bible_verses_asv` VALUES ('16727', '20', '12', '7', 'The wicked are overthrown, and are not; But the house of the righteous shall stand.');
INSERT INTO `bible_verses_asv` VALUES ('16728', '20', '12', '8', 'A man shall be commended according to his wisdom; But he that is of a perverse heart shall be despised.');
INSERT INTO `bible_verses_asv` VALUES ('16729', '20', '12', '9', 'Better is he that is lightly esteemed, and hath a servant, Than he that honoreth himself, and lacketh bread.');
INSERT INTO `bible_verses_asv` VALUES ('16730', '20', '12', '10', 'A righteous man regardeth the life of his beast; But the tender mercies of the wicked are cruel.');
INSERT INTO `bible_verses_asv` VALUES ('16731', '20', '12', '11', 'He that tilleth his land shall have plenty of bread; But he that followeth after vain [persons] is void of understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16732', '20', '12', '12', 'The wicked desireth the net of evil men; But the root of the righteous yieldeth [fruit] .');
INSERT INTO `bible_verses_asv` VALUES ('16733', '20', '12', '13', 'In the transgression of the lips is a snare to the evil man; But the righteous shall come out of trouble.');
INSERT INTO `bible_verses_asv` VALUES ('16734', '20', '12', '14', 'A man shall be satisfied with good by the fruit of his mouth; And the doings of a man\'s hands shall be rendered unto him.');
INSERT INTO `bible_verses_asv` VALUES ('16735', '20', '12', '15', 'The way of a fool is right in his own eyes; But he that is wise hearkeneth unto counsel.');
INSERT INTO `bible_verses_asv` VALUES ('16736', '20', '12', '16', 'A fool\'s vexation is presently known; But a prudent man concealeth shame.');
INSERT INTO `bible_verses_asv` VALUES ('16737', '20', '12', '17', 'He that uttereth truth showeth forth righteousness; But a false witness, deceit.');
INSERT INTO `bible_verses_asv` VALUES ('16738', '20', '12', '18', 'There is that speaketh rashly like the piercings of a sword; But the tongue of the wise is health.');
INSERT INTO `bible_verses_asv` VALUES ('16739', '20', '12', '19', 'The lip of truth shall be established for ever; But a lying tongue is but for a moment.');
INSERT INTO `bible_verses_asv` VALUES ('16740', '20', '12', '20', 'Deceit is in the heart of them that devise evil; But to the counsellors of peace is joy.');
INSERT INTO `bible_verses_asv` VALUES ('16741', '20', '12', '21', 'There shall no mischief happen to the righteous; But the wicked shall be filled with evil.');
INSERT INTO `bible_verses_asv` VALUES ('16742', '20', '12', '22', 'Lying lips are an abomination to Jehovah; But they that deal truly are his delight.');
INSERT INTO `bible_verses_asv` VALUES ('16743', '20', '12', '23', 'A prudent man concealeth knowledge; But the heart of fools proclaimeth foolishness.');
INSERT INTO `bible_verses_asv` VALUES ('16744', '20', '12', '24', 'The hand of the diligent shall bear rule; But the slothful shall be put under taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('16745', '20', '12', '25', 'Heaviness in the heart of a man maketh it stoop; But a good word maketh it glad.');
INSERT INTO `bible_verses_asv` VALUES ('16746', '20', '12', '26', 'The righteous is a guide to his neighbor; But the way of the wicked causeth them to err.');
INSERT INTO `bible_verses_asv` VALUES ('16747', '20', '12', '27', 'The slothful man roasteth not that which he took in hunting; But the precious substance of men [is to] the diligent.');
INSERT INTO `bible_verses_asv` VALUES ('16748', '20', '12', '28', 'In the way of righteousness is life; And in the pathway thereof there is no death.');
INSERT INTO `bible_verses_asv` VALUES ('16749', '20', '13', '1', 'A wise son [heareth] his father\'s instruction; But a scoffer heareth not rebuke.');
INSERT INTO `bible_verses_asv` VALUES ('16750', '20', '13', '2', 'A man shall eat good by the fruit of his mouth; But the soul of the treacherous [shall eat] violence.');
INSERT INTO `bible_verses_asv` VALUES ('16751', '20', '13', '3', 'He that guardeth his mouth keepeth his life; [But] he that openeth wide his lips shall have destruction.');
INSERT INTO `bible_verses_asv` VALUES ('16752', '20', '13', '4', 'The soul of the sluggard desireth, and hath nothing; But the soul of the diligent shall be made fat.');
INSERT INTO `bible_verses_asv` VALUES ('16753', '20', '13', '5', 'A righteous man hateth lying; But a wicked man is loathsome, and cometh to shame.');
INSERT INTO `bible_verses_asv` VALUES ('16754', '20', '13', '6', 'Righteousness guardeth him that is upright in the way; But wickedness overthroweth the sinner.');
INSERT INTO `bible_verses_asv` VALUES ('16755', '20', '13', '7', 'There is that maketh himself rich, yet hath nothing: There is that maketh himself poor, yet hath great wealth.');
INSERT INTO `bible_verses_asv` VALUES ('16756', '20', '13', '8', 'The ransom of a man\'s life is his riches; But the poor heareth no threatening.');
INSERT INTO `bible_verses_asv` VALUES ('16757', '20', '13', '9', 'The light of the righteous rejoiceth; But the lamp of the wicked shall be put out.');
INSERT INTO `bible_verses_asv` VALUES ('16758', '20', '13', '10', 'By pride cometh only contention; But with the well-advised is wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('16759', '20', '13', '11', 'Wealth gotten by vanity shall be diminished; But he that gathereth by labor shall have increase.');
INSERT INTO `bible_verses_asv` VALUES ('16760', '20', '13', '12', 'Hope deferred maketh the heart sick; But when the desire cometh, it is a tree of life.');
INSERT INTO `bible_verses_asv` VALUES ('16761', '20', '13', '13', 'Whoso despiseth the word bringeth destruction on himself; But he that feareth the commandment shall be rewarded.');
INSERT INTO `bible_verses_asv` VALUES ('16762', '20', '13', '14', 'The law of the wise is a fountain of life, That one may depart from the snares of death.');
INSERT INTO `bible_verses_asv` VALUES ('16763', '20', '13', '15', 'Good understanding giveth favor; But the way of the transgressor is hard.');
INSERT INTO `bible_verses_asv` VALUES ('16764', '20', '13', '16', 'Every prudent man worketh with knowledge; But a fool flaunteth [his] folly.');
INSERT INTO `bible_verses_asv` VALUES ('16765', '20', '13', '17', 'A wicked messenger falleth into evil; But a faithful ambassador is health.');
INSERT INTO `bible_verses_asv` VALUES ('16766', '20', '13', '18', 'Poverty and shame [shall be to] him that refuseth correction; But he that regardeth reproof shall be honored.');
INSERT INTO `bible_verses_asv` VALUES ('16767', '20', '13', '19', 'The desire accomplished is sweet to the soul; But it is an abomination to fools to depart from evil.');
INSERT INTO `bible_verses_asv` VALUES ('16768', '20', '13', '20', 'Walk with wise men, and thou shalt be wise; But the companion of fools shall smart for it.');
INSERT INTO `bible_verses_asv` VALUES ('16769', '20', '13', '21', 'Evil pursueth sinners; But the righteous shall be recompensed with good.');
INSERT INTO `bible_verses_asv` VALUES ('16770', '20', '13', '22', 'A good man leaveth an inheritance to his children\'s children; And the wealth of the sinner is laid up for the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('16771', '20', '13', '23', 'Much food [is in] the tillage of the poor; But there is that is destroyed by reason of injustice.');
INSERT INTO `bible_verses_asv` VALUES ('16772', '20', '13', '24', 'He that spareth his rod hateth his son; But he that loveth him chasteneth him betimes.');
INSERT INTO `bible_verses_asv` VALUES ('16773', '20', '13', '25', 'The righteous eateth to the satisfying of his soul; But the belly of the wicked shall want.');
INSERT INTO `bible_verses_asv` VALUES ('16774', '20', '14', '1', 'Every wise woman buildeth her house; But the foolish plucketh it down with her own hands.');
INSERT INTO `bible_verses_asv` VALUES ('16775', '20', '14', '2', 'He that walketh in his uprightness feareth Jehovah; But he that is perverse in his ways despiseth him.');
INSERT INTO `bible_verses_asv` VALUES ('16776', '20', '14', '3', 'In the mouth of the foolish is a rod for [his] pride; But the lips of the wise shall preserve them.');
INSERT INTO `bible_verses_asv` VALUES ('16777', '20', '14', '4', 'Where no oxen are, the crib is clean; But much increase is by the strength of the ox.');
INSERT INTO `bible_verses_asv` VALUES ('16778', '20', '14', '5', 'A faithful witness will not lie; But a false witness uttereth lies.');
INSERT INTO `bible_verses_asv` VALUES ('16779', '20', '14', '6', 'A scoffer seeketh wisdom, and [findeth it] not; But knowledge is easy unto him that hath understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16780', '20', '14', '7', 'Go into the presence of a foolish man, And thou shalt not perceive [in him] the lips of knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('16781', '20', '14', '8', 'The wisdom of the prudent is to understand his way; But the folly of fools is deceit.');
INSERT INTO `bible_verses_asv` VALUES ('16782', '20', '14', '9', 'A trespass-offering mocketh fools; But among the upright there is good will.');
INSERT INTO `bible_verses_asv` VALUES ('16783', '20', '14', '10', 'The heart knoweth its own bitterness; And a stranger doth not intermeddle with its joy.');
INSERT INTO `bible_verses_asv` VALUES ('16784', '20', '14', '11', 'The house of the wicked shall be overthrown; But the tent of the upright shall flourish.');
INSERT INTO `bible_verses_asv` VALUES ('16785', '20', '14', '12', 'There is a way which seemeth right unto a man; But the end thereof are the ways of death.');
INSERT INTO `bible_verses_asv` VALUES ('16786', '20', '14', '13', 'Even in laughter the heart is sorrowful; And the end of mirth is heaviness.');
INSERT INTO `bible_verses_asv` VALUES ('16787', '20', '14', '14', 'The backslider in heart shall be filled with his own ways; And a good man [shall be satisfied] from himself.');
INSERT INTO `bible_verses_asv` VALUES ('16788', '20', '14', '15', 'The simple believeth every word; But the prudent man looketh well to his going.');
INSERT INTO `bible_verses_asv` VALUES ('16789', '20', '14', '16', 'A wise man feareth, and departeth from evil; But the fool beareth himself insolently, and is confident.');
INSERT INTO `bible_verses_asv` VALUES ('16790', '20', '14', '17', 'He that is soon angry will deal foolishly; And a man of wicked devices is hated.');
INSERT INTO `bible_verses_asv` VALUES ('16791', '20', '14', '18', 'The simple inherit folly; But the prudent are crowned with knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('16792', '20', '14', '19', 'The evil bow down before the good; And the wicked, at the gates of the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('16793', '20', '14', '20', 'The poor is hated even of his own neighbor; But the rich hath many friends.');
INSERT INTO `bible_verses_asv` VALUES ('16794', '20', '14', '21', 'He that despiseth his neighbor sinneth; But he that hath pity on the poor, happy is he.');
INSERT INTO `bible_verses_asv` VALUES ('16795', '20', '14', '22', 'Do they not err that devise evil? But mercy and truth [shall be to] them that devise good.');
INSERT INTO `bible_verses_asv` VALUES ('16796', '20', '14', '23', 'In all labor there is profit; But the talk of the lips [tendeth] only to penury.');
INSERT INTO `bible_verses_asv` VALUES ('16797', '20', '14', '24', 'The crown of the wise is their riches; [But] the folly of fools is [only] folly.');
INSERT INTO `bible_verses_asv` VALUES ('16798', '20', '14', '25', 'A true witness delivereth souls; But he that uttereth lies [causeth] deceit.');
INSERT INTO `bible_verses_asv` VALUES ('16799', '20', '14', '26', 'In the fear of Jehovah is strong confidence; And his children shall have a place of refuge.');
INSERT INTO `bible_verses_asv` VALUES ('16800', '20', '14', '27', 'The fear of Jehovah is a fountain of life, That one may depart from the snares of death.');
INSERT INTO `bible_verses_asv` VALUES ('16801', '20', '14', '28', 'In the multitude of people is the king\'s glory; But in the want of people is the destruction of the prince.');
INSERT INTO `bible_verses_asv` VALUES ('16802', '20', '14', '29', 'He that is slow to anger is of great understanding; But he that is hasty of spirit exalteth folly.');
INSERT INTO `bible_verses_asv` VALUES ('16803', '20', '14', '30', 'A tranquil heart is the life of the flesh; But envy is the rottenness of the bones.');
INSERT INTO `bible_verses_asv` VALUES ('16804', '20', '14', '31', 'He that oppresseth the poor reproacheth his Maker; But he that hath mercy on the needy honoreth him.');
INSERT INTO `bible_verses_asv` VALUES ('16805', '20', '14', '32', 'The wicked is thrust down in his evil-doing; But the righteous hath a refuge in his death.');
INSERT INTO `bible_verses_asv` VALUES ('16806', '20', '14', '33', 'Wisdom resteth in the heart of him that hath understanding; But [that which is] in the inward part of fools is made known.');
INSERT INTO `bible_verses_asv` VALUES ('16807', '20', '14', '34', 'Righteousness exalteth a nation; But sin is a reproach to any people.');
INSERT INTO `bible_verses_asv` VALUES ('16808', '20', '14', '35', 'The king\'s favor is toward a servant that dealeth wisely; But his wrath will be [against] him that causeth shame.');
INSERT INTO `bible_verses_asv` VALUES ('16809', '20', '15', '1', 'A soft answer turneth away wrath; But a grievous word stirreth up anger.');
INSERT INTO `bible_verses_asv` VALUES ('16810', '20', '15', '2', 'The tongue of the wise uttereth knowledge aright; But the mouth of fools poureth out folly.');
INSERT INTO `bible_verses_asv` VALUES ('16811', '20', '15', '3', 'The eyes of Jehovah are in every place, Keeping watch upon the evil and the good.');
INSERT INTO `bible_verses_asv` VALUES ('16812', '20', '15', '4', 'A gentle tongue is a tree of life; But perverseness therein is a breaking of the spirit.');
INSERT INTO `bible_verses_asv` VALUES ('16813', '20', '15', '5', 'A fool despiseth his father\'s correction; But he that regardeth reproof getteth prudence.');
INSERT INTO `bible_verses_asv` VALUES ('16814', '20', '15', '6', 'In the house of the righteous is much treasure; But in the revenues of the wicked is trouble.');
INSERT INTO `bible_verses_asv` VALUES ('16815', '20', '15', '7', 'The lips of the wise disperse knowledge; But the heart of the foolish [doeth] not so.');
INSERT INTO `bible_verses_asv` VALUES ('16816', '20', '15', '8', 'The sacrifice of the wicked is an abomination to Jehovah; But the prayer of the upright is his delight.');
INSERT INTO `bible_verses_asv` VALUES ('16817', '20', '15', '9', 'The way of the wicked is an abomination to Jehovah; But he loveth him that followeth after righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('16818', '20', '15', '10', 'There is grievous correction for him that forsaketh the way; [And] he that hateth reproof shall die.');
INSERT INTO `bible_verses_asv` VALUES ('16819', '20', '15', '11', 'Sheol and Abaddon are before Jehovah: How much more then the hearts of the children of men!');
INSERT INTO `bible_verses_asv` VALUES ('16820', '20', '15', '12', 'A scoffer loveth not to be reproved; He will not go unto the wise.');
INSERT INTO `bible_verses_asv` VALUES ('16821', '20', '15', '13', 'A glad heart maketh a cheerful countenance; But by sorrow of heart the spirit is broken.');
INSERT INTO `bible_verses_asv` VALUES ('16822', '20', '15', '14', 'The heart of him that hath understanding seeketh knowledge; But the mouth of fools feedeth on folly.');
INSERT INTO `bible_verses_asv` VALUES ('16823', '20', '15', '15', 'All the days of the afflicted are evil; But he that is of a cheerful heart [hath] a continual feast.');
INSERT INTO `bible_verses_asv` VALUES ('16824', '20', '15', '16', 'Better is little, with the fear of Jehovah, Than great treasure and trouble therewith.');
INSERT INTO `bible_verses_asv` VALUES ('16825', '20', '15', '17', 'Better is a dinner of herbs, where love is, Than a stalled ox and hatred therewith.');
INSERT INTO `bible_verses_asv` VALUES ('16826', '20', '15', '18', 'A wrathful man stirreth up contention; But he that is slow to anger appeaseth strife.');
INSERT INTO `bible_verses_asv` VALUES ('16827', '20', '15', '19', 'The way of the sluggard is as a hedge of thorns; But the path of the upright is made a highway.');
INSERT INTO `bible_verses_asv` VALUES ('16828', '20', '15', '20', 'A wise son maketh a glad father; But a foolish man despiseth his mother.');
INSERT INTO `bible_verses_asv` VALUES ('16829', '20', '15', '21', 'Folly is joy to him that is void of wisdom; But a man of understanding maketh straight his going.');
INSERT INTO `bible_verses_asv` VALUES ('16830', '20', '15', '22', 'Where there is no counsel, purposes are disappointed; But in the multitude of counsellors they are established.');
INSERT INTO `bible_verses_asv` VALUES ('16831', '20', '15', '23', 'A man hath joy in the answer of his mouth; And a word in due season, how good is it!');
INSERT INTO `bible_verses_asv` VALUES ('16832', '20', '15', '24', 'To the wise the way of life [goeth] upward, That he may depart from Sheol beneath.');
INSERT INTO `bible_verses_asv` VALUES ('16833', '20', '15', '25', 'Jehovah will root up the house of the proud; But he will establish the border of the widow.');
INSERT INTO `bible_verses_asv` VALUES ('16834', '20', '15', '26', 'Evil devices are an abomination to Jehovah; But pleasant words [are] pure.');
INSERT INTO `bible_verses_asv` VALUES ('16835', '20', '15', '27', 'He that is greedy of gain troubleth his own house; But he that hateth bribes shall live.');
INSERT INTO `bible_verses_asv` VALUES ('16836', '20', '15', '28', 'The heart of the righteous studieth to answer; But the mouth of the wicked poureth out evil things.');
INSERT INTO `bible_verses_asv` VALUES ('16837', '20', '15', '29', 'Jehovah is far from the wicked; But he heareth the prayer of the righteous.');
INSERT INTO `bible_verses_asv` VALUES ('16838', '20', '15', '30', 'The light of the eyes rejoiceth the heart; [And] good tidings make the bones fat.');
INSERT INTO `bible_verses_asv` VALUES ('16839', '20', '15', '31', 'The ear that hearkeneth to the reproof of life Shall abide among the wise.');
INSERT INTO `bible_verses_asv` VALUES ('16840', '20', '15', '32', 'He that refuseth correction despiseth his own soul; But he that hearkeneth to reproof getteth understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16841', '20', '15', '33', 'The fear of Jehovah is the instruction of wisdom; And before honor [goeth] humility.');
INSERT INTO `bible_verses_asv` VALUES ('16842', '20', '16', '1', 'The plans of the heart belong to man; But the answer of the tongue is from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16843', '20', '16', '2', 'All the ways of a man are clean in his own eyes; But Jehovah weigheth the spirits.');
INSERT INTO `bible_verses_asv` VALUES ('16844', '20', '16', '3', 'Commit thy works unto Jehovah, And thy purposes shall be established.');
INSERT INTO `bible_verses_asv` VALUES ('16845', '20', '16', '4', 'Jehovah hath made everything for its own end; Yea, even the wicked for the day of evil.');
INSERT INTO `bible_verses_asv` VALUES ('16846', '20', '16', '5', 'Every one that is proud in heart is an abomination to Jehovah: [Though] hand [join] in hand, he shall not be unpunished.');
INSERT INTO `bible_verses_asv` VALUES ('16847', '20', '16', '6', 'By mercy and truth iniquity is atoned for; And by the fear of Jehovah men depart from evil.');
INSERT INTO `bible_verses_asv` VALUES ('16848', '20', '16', '7', 'When a man\'s ways please Jehovah, He maketh even his enemies to be at peace with him.');
INSERT INTO `bible_verses_asv` VALUES ('16849', '20', '16', '8', 'Better is a little, with righteousness, Than great revenues with injustice.');
INSERT INTO `bible_verses_asv` VALUES ('16850', '20', '16', '9', 'A man\'s heart deviseth his way; But Jehovah directeth his steps.');
INSERT INTO `bible_verses_asv` VALUES ('16851', '20', '16', '10', 'A divine sentence is in the lips of the king; His mouth shall not transgress in judgment.');
INSERT INTO `bible_verses_asv` VALUES ('16852', '20', '16', '11', 'A just balance and scales are Jehovah\'s; All the weights of the bag are his work.');
INSERT INTO `bible_verses_asv` VALUES ('16853', '20', '16', '12', 'It is an abomination to kings to commit wickedness; For the throne is established by righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('16854', '20', '16', '13', 'Righteous lips are the delight of kings; And they love him that speaketh right.');
INSERT INTO `bible_verses_asv` VALUES ('16855', '20', '16', '14', 'The wrath of a king is [as] messengers of death; But a wise man will pacify it.');
INSERT INTO `bible_verses_asv` VALUES ('16856', '20', '16', '15', 'In the light of the king\'s countenance is life; And his favor is as a cloud of the latter rain.');
INSERT INTO `bible_verses_asv` VALUES ('16857', '20', '16', '16', 'How much better is it to get wisdom than gold! Yea, to get understanding is rather to be chosen than silver.');
INSERT INTO `bible_verses_asv` VALUES ('16858', '20', '16', '17', 'The highway of the upright is to depart from evil: He that keepeth his way preserveth his soul.');
INSERT INTO `bible_verses_asv` VALUES ('16859', '20', '16', '18', 'Pride [goeth] before destruction, And a haughty spirit before a fall.');
INSERT INTO `bible_verses_asv` VALUES ('16860', '20', '16', '19', 'Better it is to be of a lowly spirit with the poor, Than to divide the spoil with the proud.');
INSERT INTO `bible_verses_asv` VALUES ('16861', '20', '16', '20', 'He that giveth heed unto the word shall find good; And whoso trusteth in Jehovah, happy is he.');
INSERT INTO `bible_verses_asv` VALUES ('16862', '20', '16', '21', 'The wise in heart shall be called prudent; And the sweetness of the lips increaseth learning.');
INSERT INTO `bible_verses_asv` VALUES ('16863', '20', '16', '22', 'Understanding is a well-spring of life unto him that hath it; But the correction of fools is [their] folly.');
INSERT INTO `bible_verses_asv` VALUES ('16864', '20', '16', '23', 'The heart of the wise instructeth his mouth, And addeth learning to his lips.');
INSERT INTO `bible_verses_asv` VALUES ('16865', '20', '16', '24', 'Pleasant words are [as] a honeycomb, Sweet to the soul, and health to the bones.');
INSERT INTO `bible_verses_asv` VALUES ('16866', '20', '16', '25', 'There is a way which seemeth right unto a man, But the end thereof are the ways of death.');
INSERT INTO `bible_verses_asv` VALUES ('16867', '20', '16', '26', 'The appetite of the laboring man laboreth for him; For his mouth urgeth him [thereto] .');
INSERT INTO `bible_verses_asv` VALUES ('16868', '20', '16', '27', 'A worthless man deviseth mischief; And in his lips there is as a scorching fire.');
INSERT INTO `bible_verses_asv` VALUES ('16869', '20', '16', '28', 'A perverse man scattereth abroad strife; And a whisperer separateth chief friends.');
INSERT INTO `bible_verses_asv` VALUES ('16870', '20', '16', '29', 'A man of violence enticeth his neighbor, And leadeth him in a way that is not good.');
INSERT INTO `bible_verses_asv` VALUES ('16871', '20', '16', '30', 'He that shutteth his eyes, [it is] to devise perverse things: He that compresseth his lips bringeth evil to pass.');
INSERT INTO `bible_verses_asv` VALUES ('16872', '20', '16', '31', 'The hoary head is a crown of glory; It shall be found in the way of righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('16873', '20', '16', '32', 'He that is slow to anger is better than the mighty; And he that ruleth his spirit, than he that taketh a city.');
INSERT INTO `bible_verses_asv` VALUES ('16874', '20', '16', '33', 'The lot is cast into the lap; But the whole disposing thereof is of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16875', '20', '17', '1', 'Better is a dry morsel, and quietness therewith, Than a house full of feasting with strife.');
INSERT INTO `bible_verses_asv` VALUES ('16876', '20', '17', '2', 'A servant that dealeth wisely shall have rule over a son that causeth shame, And shall have part in the inheritance among the brethren.');
INSERT INTO `bible_verses_asv` VALUES ('16877', '20', '17', '3', 'The refining pot is for silver, and the furnace for gold; But Jehovah trieth the hearts.');
INSERT INTO `bible_verses_asv` VALUES ('16878', '20', '17', '4', 'An evil-doer giveth heed to wicked lips; [And] a liar giveth ear to a mischievous tongue.');
INSERT INTO `bible_verses_asv` VALUES ('16879', '20', '17', '5', 'Whoso mocketh the poor reproacheth his Maker; [And] he that is glad at calamity shall not be unpunished.');
INSERT INTO `bible_verses_asv` VALUES ('16880', '20', '17', '6', 'Children\'s children are the crown of old men; And the glory of children are their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('16881', '20', '17', '7', 'Excellent speech becometh not a fool; Much less do lying lips a prince.');
INSERT INTO `bible_verses_asv` VALUES ('16882', '20', '17', '8', 'A bribe is [as] a precious stone in the eyes of him that hath it; Whithersoever it turneth, it prospereth.');
INSERT INTO `bible_verses_asv` VALUES ('16883', '20', '17', '9', 'He that covereth a transgression seeketh love; But he that harpeth on a matter separateth chief friends.');
INSERT INTO `bible_verses_asv` VALUES ('16884', '20', '17', '10', 'A rebuke entereth deeper into one that hath understanding Than a hundred stripes into a fool.');
INSERT INTO `bible_verses_asv` VALUES ('16885', '20', '17', '11', 'An evil man seeketh only rebellion; Therefore a cruel messenger shall be sent against him.');
INSERT INTO `bible_verses_asv` VALUES ('16886', '20', '17', '12', 'Let a bear robbed of her whelps meet a man, Rather than a fool in his folly.');
INSERT INTO `bible_verses_asv` VALUES ('16887', '20', '17', '13', 'Whoso rewardeth evil for good, Evil shall not depart from his house.');
INSERT INTO `bible_verses_asv` VALUES ('16888', '20', '17', '14', 'The beginning of strife is [as] when one letteth out water: Therefore leave off contention, before there is quarrelling.');
INSERT INTO `bible_verses_asv` VALUES ('16889', '20', '17', '15', 'He that justifieth the wicked, and he that condemneth the righteous, Both of them alike are an abomination to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16890', '20', '17', '16', 'Wherefore is there a price in the hand of a fool to buy wisdom, Seeing he hath no understanding?');
INSERT INTO `bible_verses_asv` VALUES ('16891', '20', '17', '17', 'A friend loveth at all times; And a brother is born for adversity.');
INSERT INTO `bible_verses_asv` VALUES ('16892', '20', '17', '18', 'A man void of understanding striketh hands, And becometh surety in the presence of his neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('16893', '20', '17', '19', 'He loveth transgression that loveth strife: He that raiseth high his gate seeketh destruction.');
INSERT INTO `bible_verses_asv` VALUES ('16894', '20', '17', '20', 'He that hath a wayward heart findeth no good; And he that hath a perverse tongue falleth into mischief.');
INSERT INTO `bible_verses_asv` VALUES ('16895', '20', '17', '21', 'He that begetteth a fool [doeth it] to his sorrow; And the father of a fool hath no joy.');
INSERT INTO `bible_verses_asv` VALUES ('16896', '20', '17', '22', 'A cheerful heart is a good medicine; But a broken spirit drieth up the bones.');
INSERT INTO `bible_verses_asv` VALUES ('16897', '20', '17', '23', 'A wicked man receiveth a bribe out of the bosom, To pervert the ways of justice.');
INSERT INTO `bible_verses_asv` VALUES ('16898', '20', '17', '24', 'Wisdom is before the face of him that hath understanding; But the eyes of a fool are in the ends of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('16899', '20', '17', '25', 'A foolish son is a grief to his father, And bitterness to her that bare him.');
INSERT INTO `bible_verses_asv` VALUES ('16900', '20', '17', '26', 'Also to punish the righteous is not good, [Nor] to smite the noble for [their] uprightness.');
INSERT INTO `bible_verses_asv` VALUES ('16901', '20', '17', '27', 'He that spareth his words hath knowledge; And he that is of a cool spirit is a man of understanding.');
INSERT INTO `bible_verses_asv` VALUES ('16902', '20', '17', '28', 'Even a fool, when he holdeth his peace, is counted wise; When he shutteth his lips, he is [esteemed as] prudent.');
INSERT INTO `bible_verses_asv` VALUES ('16903', '20', '18', '1', 'He that separateth himself seeketh [his own] desire, And rageth against all sound wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('16904', '20', '18', '2', 'A fool hath no delight in understanding, But only that his heart may reveal itself.');
INSERT INTO `bible_verses_asv` VALUES ('16905', '20', '18', '3', 'When the wicked cometh, there cometh also contempt, And with ignominy [cometh] reproach.');
INSERT INTO `bible_verses_asv` VALUES ('16906', '20', '18', '4', 'The words of a man\'s mouth are [as] deep waters; The wellspring of wisdom is [as] a flowing brook.');
INSERT INTO `bible_verses_asv` VALUES ('16907', '20', '18', '5', 'To respect the person of the wicked is not good, [Nor] to turn aside the righteous in judgment.');
INSERT INTO `bible_verses_asv` VALUES ('16908', '20', '18', '6', 'A fool\'s lips enter into contention, And his mouth calleth for stripes.');
INSERT INTO `bible_verses_asv` VALUES ('16909', '20', '18', '7', 'A fool\'s mouth is his destruction, And his lips are the snare of his soul.');
INSERT INTO `bible_verses_asv` VALUES ('16910', '20', '18', '8', 'The words of a whisperer are as dainty morsels, And they go down into the innermost parts.');
INSERT INTO `bible_verses_asv` VALUES ('16911', '20', '18', '9', 'He also that is slack in his work Is brother to him that is a destroyer.');
INSERT INTO `bible_verses_asv` VALUES ('16912', '20', '18', '10', 'The name of Jehovah is a strong tower; The righteous runneth into it, and is safe.');
INSERT INTO `bible_verses_asv` VALUES ('16913', '20', '18', '11', 'The rich man\'s wealth is his strong city, And as a high wall in his own imagination.');
INSERT INTO `bible_verses_asv` VALUES ('16914', '20', '18', '12', 'Before destruction the heart of man is haughty; And before honor [goeth] humility.');
INSERT INTO `bible_verses_asv` VALUES ('16915', '20', '18', '13', 'He that giveth answer before he heareth, It is folly and shame unto him.');
INSERT INTO `bible_verses_asv` VALUES ('16916', '20', '18', '14', 'The spirit of a man will sustain his infirmity; But a broken spirit who can bear?');
INSERT INTO `bible_verses_asv` VALUES ('16917', '20', '18', '15', 'The heart of the prudent getteth knowledge; And the ear of the wise seeketh knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('16918', '20', '18', '16', 'A man\'s gift maketh room for him, And bringeth him before great men.');
INSERT INTO `bible_verses_asv` VALUES ('16919', '20', '18', '17', 'He that pleadeth his cause first [seemeth] just; But his neighbor cometh and searcheth him out.');
INSERT INTO `bible_verses_asv` VALUES ('16920', '20', '18', '18', 'The lot causeth contentions to cease, And parteth between the mighty.');
INSERT INTO `bible_verses_asv` VALUES ('16921', '20', '18', '19', 'A brother offended [is harder to be won] than a strong city; And [such] contentions are like the bars of a castle.');
INSERT INTO `bible_verses_asv` VALUES ('16922', '20', '18', '20', 'A man\'s belly shall be filled with the fruit of his mouth; With the increase of his lips shall he be satisfied.');
INSERT INTO `bible_verses_asv` VALUES ('16923', '20', '18', '21', 'Death and life are in the power of the tongue; And they that love it shall eat the fruit thereof.');
INSERT INTO `bible_verses_asv` VALUES ('16924', '20', '18', '22', 'Whoso findeth a wife findeth a good thing, And obtaineth favor of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16925', '20', '18', '23', 'The poor useth entreaties; But the rich answereth roughly.');
INSERT INTO `bible_verses_asv` VALUES ('16926', '20', '18', '24', 'He that maketh many friends [doeth it] to his own destruction; But there is a friend that sticketh closer than a brother.');
INSERT INTO `bible_verses_asv` VALUES ('16927', '20', '19', '1', 'Better is the poor that walketh in his integrity Than he that is perverse in his lips and is a fool.');
INSERT INTO `bible_verses_asv` VALUES ('16928', '20', '19', '2', 'Also, that the soul be without knowledge is not good; And he that hasteth with his feet sinneth.');
INSERT INTO `bible_verses_asv` VALUES ('16929', '20', '19', '3', 'The foolishness of man subverteth his way; And his heart fretteth against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16930', '20', '19', '4', 'Wealth addeth many friends; But the poor is separated from his friend.');
INSERT INTO `bible_verses_asv` VALUES ('16931', '20', '19', '5', 'A false witness shall not be unpunished; And he that uttereth lies shall not escape.');
INSERT INTO `bible_verses_asv` VALUES ('16932', '20', '19', '6', 'Many will entreat the favor of the liberal man; And every man is a friend to him that giveth gifts.');
INSERT INTO `bible_verses_asv` VALUES ('16933', '20', '19', '7', 'All the brethren of the poor do hate him: How much more do his friends go far from him! He pursueth [them with] words, [but] they are gone.');
INSERT INTO `bible_verses_asv` VALUES ('16934', '20', '19', '8', 'He that getteth wisdom loveth his own soul: He that keepeth understanding shall find good.');
INSERT INTO `bible_verses_asv` VALUES ('16935', '20', '19', '9', 'A false witness shall not be unpunished; And he that uttereth lies shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('16936', '20', '19', '10', 'Delicate living is not seemly for a fool; Much less for a servant to have rule over princes.');
INSERT INTO `bible_verses_asv` VALUES ('16937', '20', '19', '11', 'The discretion of a man maketh him slow to anger; And it is his glory to pass over a transgression.');
INSERT INTO `bible_verses_asv` VALUES ('16938', '20', '19', '12', 'The king\'s wrath is as the roaring of a lion; But his favor is as dew upon the grass.');
INSERT INTO `bible_verses_asv` VALUES ('16939', '20', '19', '13', 'A foolish son is the calamity of his father; And the contentions of a wife are a continual dropping.');
INSERT INTO `bible_verses_asv` VALUES ('16940', '20', '19', '14', 'House and riches are an inheritance from fathers; But a prudent wife is from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16941', '20', '19', '15', 'Slothfulness casteth into a deep sleep; And the idle soul shall suffer hunger.');
INSERT INTO `bible_verses_asv` VALUES ('16942', '20', '19', '16', 'He that keepeth the commandment keepeth his soul; [But] he that is careless of his ways shall die.');
INSERT INTO `bible_verses_asv` VALUES ('16943', '20', '19', '17', 'He that hath pity upon the poor lendeth unto Jehovah, And his good deed will he pay him again.');
INSERT INTO `bible_verses_asv` VALUES ('16944', '20', '19', '18', 'Chasten thy son, seeing there is hope; And set not thy heart on his destruction.');
INSERT INTO `bible_verses_asv` VALUES ('16945', '20', '19', '19', 'A man of great wrath shall bear the penalty; For if thou deliver [him], thou must do it yet again.');
INSERT INTO `bible_verses_asv` VALUES ('16946', '20', '19', '20', 'Hear counsel, and receive instruction, That thou mayest be wise in thy latter end.');
INSERT INTO `bible_verses_asv` VALUES ('16947', '20', '19', '21', 'There are many devices in a man\'s heart; But the counsel of Jehovah, that shall stand.');
INSERT INTO `bible_verses_asv` VALUES ('16948', '20', '19', '22', 'That which maketh a man to be desired is his kindness; And a poor man is better than a liar.');
INSERT INTO `bible_verses_asv` VALUES ('16949', '20', '19', '23', 'The fear of Jehovah [tendeth] to life; And he [that hath it] shall abide satisfied; He shall not be visited with evil.');
INSERT INTO `bible_verses_asv` VALUES ('16950', '20', '19', '24', 'The sluggard burieth his hand in the dish, And will not so much as bring it to his mouth again.');
INSERT INTO `bible_verses_asv` VALUES ('16951', '20', '19', '25', 'Smite a scoffer, and the simple will learn prudence; And reprove one that hath understanding, [and] he will understand knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('16952', '20', '19', '26', 'He that doeth violence to his father, and chaseth away his mother, Is a son that causeth shame and bringeth reproach.');
INSERT INTO `bible_verses_asv` VALUES ('16953', '20', '19', '27', 'Cease, my son, to hear instruction [Only] to err from the words of knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('16954', '20', '19', '28', 'A worthless witness mocketh at justice; And the mouth of the wicked swalloweth iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('16955', '20', '19', '29', 'Judgments are prepared for scoffers, And stripes for the back of fools.');
INSERT INTO `bible_verses_asv` VALUES ('16956', '20', '20', '1', 'Wine is a mocker, strong drink a brawler; And whosoever erreth thereby is not wise.');
INSERT INTO `bible_verses_asv` VALUES ('16957', '20', '20', '2', 'The terror of a king is as the roaring of a lion: He that provoketh him to anger sinneth [against] his own life.');
INSERT INTO `bible_verses_asv` VALUES ('16958', '20', '20', '3', 'It is an honor for a man to keep aloof from strife; But every fool will be quarrelling.');
INSERT INTO `bible_verses_asv` VALUES ('16959', '20', '20', '4', 'The sluggard will not plow by reason of the winter; Therefore he shall beg in harvest, and have nothing.');
INSERT INTO `bible_verses_asv` VALUES ('16960', '20', '20', '5', 'Counsel in the heart of man is [like] deep water; But a man of understanding will draw it out.');
INSERT INTO `bible_verses_asv` VALUES ('16961', '20', '20', '6', 'Most men will proclaim every one his own kindness; But a faithful man who can find?');
INSERT INTO `bible_verses_asv` VALUES ('16962', '20', '20', '7', 'A righteous man that walketh in his integrity, Blessed are his children after him.');
INSERT INTO `bible_verses_asv` VALUES ('16963', '20', '20', '8', 'A king that sitteth on the throne of judgment Scattereth away all evil with his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('16964', '20', '20', '9', 'Who can say, I have made my heart clean, I am pure from my sin?');
INSERT INTO `bible_verses_asv` VALUES ('16965', '20', '20', '10', 'Diverse weights, and diverse measures, Both of them alike are an abomination to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('16966', '20', '20', '11', 'Even a child maketh himself known by his doings, Whether his work be pure, and whether it be right.');
INSERT INTO `bible_verses_asv` VALUES ('16967', '20', '20', '12', 'The hearing ear, and the seeing eye, Jehovah hath made even both of them.');
INSERT INTO `bible_verses_asv` VALUES ('16968', '20', '20', '13', 'Love not sleep, let thou come to poverty; Open thine eyes, [and] thou shalt be satisfied with bread.');
INSERT INTO `bible_verses_asv` VALUES ('16969', '20', '20', '14', 'It is bad, it is bad, saith the buyer; But when he is gone his way, then he boasteth.');
INSERT INTO `bible_verses_asv` VALUES ('16970', '20', '20', '15', 'There is gold, and abundance of rubies; But the lips of knowledge are a precious jewel.');
INSERT INTO `bible_verses_asv` VALUES ('16971', '20', '20', '16', 'Take his garment that is surety for a stranger; And hold him in pledge [that is surety] for foreigners.');
INSERT INTO `bible_verses_asv` VALUES ('16972', '20', '20', '17', 'Bread of falsehood is sweet to a man; But afterwards his mouth shall be filled with gravel.');
INSERT INTO `bible_verses_asv` VALUES ('16973', '20', '20', '18', 'Every purpose is established by counsel; And by wise guidance make thou war.');
INSERT INTO `bible_verses_asv` VALUES ('16974', '20', '20', '19', 'He that goeth about as a tale-bearer revealeth secrets; Therefore company not with him that openeth wide his lips.');
INSERT INTO `bible_verses_asv` VALUES ('16975', '20', '20', '20', 'Whoso curseth his father or his mother, His lamp shall be put out in blackness of darkness.');
INSERT INTO `bible_verses_asv` VALUES ('16976', '20', '20', '21', 'An inheritance [may be] gotten hastily at the beginning; But the end thereof shall not be blessed.');
INSERT INTO `bible_verses_asv` VALUES ('16977', '20', '20', '22', 'Say not thou, I will recompense evil: Wait for Jehovah, and he will save thee.');
INSERT INTO `bible_verses_asv` VALUES ('16978', '20', '20', '23', 'Diverse weights are an abomination to Jehovah; And a false balance is not good.');
INSERT INTO `bible_verses_asv` VALUES ('16979', '20', '20', '24', 'A man\'s goings are of Jehovah; How then can man understand his way?');
INSERT INTO `bible_verses_asv` VALUES ('16980', '20', '20', '25', 'It is a snare to a man rashly to say, [It is] holy, And after vows to make inquiry.');
INSERT INTO `bible_verses_asv` VALUES ('16981', '20', '20', '26', 'A wise king winnoweth the wicked, And bringeth the [threshing] -wheel over them.');
INSERT INTO `bible_verses_asv` VALUES ('16982', '20', '20', '27', 'The spirit of man is the lamp of Jehovah, Searching all his innermost parts.');
INSERT INTO `bible_verses_asv` VALUES ('16983', '20', '20', '28', 'Kindness and truth preserve the king; And his throne is upholden by kindness.');
INSERT INTO `bible_verses_asv` VALUES ('16984', '20', '20', '29', 'The glory of young men is their strength; And the beauty of old men is the hoary head.');
INSERT INTO `bible_verses_asv` VALUES ('16985', '20', '20', '30', 'Stripes that wound cleanse away evil; And strokes [reach] the innermost parts.');
INSERT INTO `bible_verses_asv` VALUES ('16986', '20', '21', '1', 'The king\'s heart is in the hand of Jehovah as the watercourses: He turneth it whithersoever he will.');
INSERT INTO `bible_verses_asv` VALUES ('16987', '20', '21', '2', 'Every way of a man is right in his own eyes; But Jehovah weigheth the hearts.');
INSERT INTO `bible_verses_asv` VALUES ('16988', '20', '21', '3', 'To do righteousness and justice Is more acceptable to Jehovah than sacrifice.');
INSERT INTO `bible_verses_asv` VALUES ('16989', '20', '21', '4', 'A high look, and a proud heart, [Even] the lamp of the wicked, is sin.');
INSERT INTO `bible_verses_asv` VALUES ('16990', '20', '21', '5', 'The thoughts of the diligent [tend] only to plenteousness; But every one that is hasty [hasteth] only to want.');
INSERT INTO `bible_verses_asv` VALUES ('16991', '20', '21', '6', 'The getting of treasures by a lying tongue Is a vapor driven to and fro by them that seek death.');
INSERT INTO `bible_verses_asv` VALUES ('16992', '20', '21', '7', 'The violence of the wicked shall sweep them away, Because they refuse to do justice.');
INSERT INTO `bible_verses_asv` VALUES ('16993', '20', '21', '8', 'The way of him that is laden with guilt is exceeding crooked; But as for the pure, his work is right.');
INSERT INTO `bible_verses_asv` VALUES ('16994', '20', '21', '9', 'It is better to dwell in the corner of the housetop, Than with a contentious woman in a wide house.');
INSERT INTO `bible_verses_asv` VALUES ('16995', '20', '21', '10', 'The soul of the wicked desireth evil: His neighbor findeth no favor in his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('16996', '20', '21', '11', 'When the scoffer is punished, the simple is made wise; And when the wise is instructed, he receiveth knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('16997', '20', '21', '12', 'The righteous man considereth the house of the wicked, [How] the wicked are overthrown to [their] ruin.');
INSERT INTO `bible_verses_asv` VALUES ('16998', '20', '21', '13', 'Whoso stoppeth his ears at the cry of the poor, He also shall cry, but shall not be heard.');
INSERT INTO `bible_verses_asv` VALUES ('16999', '20', '21', '14', 'A gift in secret pacifieth anger; And a present in the bosom, strong wrath.');
INSERT INTO `bible_verses_asv` VALUES ('17000', '20', '21', '15', 'It is joy to the righteous to do justice; But it is a destruction to the workers of iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('17001', '20', '21', '16', 'The man that wandereth out of the way of understanding Shall rest in the assembly of the dead.');
INSERT INTO `bible_verses_asv` VALUES ('17002', '20', '21', '17', 'He that loveth pleasure shall be a poor man: He that loveth wine and oil shall not be rich.');
INSERT INTO `bible_verses_asv` VALUES ('17003', '20', '21', '18', 'The wicked is a ransom for the righteous; And the treacherous [cometh] in the stead of the upright.');
INSERT INTO `bible_verses_asv` VALUES ('17004', '20', '21', '19', 'It is better to dwell in a desert land, Than with a contentious and fretful woman.');
INSERT INTO `bible_verses_asv` VALUES ('17005', '20', '21', '20', 'There is precious treasure and oil in the dwelling of the wise; But a foolish man swalloweth it up.');
INSERT INTO `bible_verses_asv` VALUES ('17006', '20', '21', '21', 'He that followeth after righteousness and kindness Findeth life, righteousness, and honor.');
INSERT INTO `bible_verses_asv` VALUES ('17007', '20', '21', '22', 'A wise man scaleth the city of the mighty, And bringeth down the strength of the confidence thereof.');
INSERT INTO `bible_verses_asv` VALUES ('17008', '20', '21', '23', 'Whoso keepeth his mouth and his tongue Keepeth his soul from troubles.');
INSERT INTO `bible_verses_asv` VALUES ('17009', '20', '21', '24', 'The proud and haughty man, scoffer is his name; He worketh in the arrogance of pride.');
INSERT INTO `bible_verses_asv` VALUES ('17010', '20', '21', '25', 'The desire of the sluggard killeth him; For his hands refuse to labor.');
INSERT INTO `bible_verses_asv` VALUES ('17011', '20', '21', '26', 'There is that coveteth greedily all the day long; But the righteous giveth and withholdeth not.');
INSERT INTO `bible_verses_asv` VALUES ('17012', '20', '21', '27', 'The sacrifice of the wicked is an abomination: How much more, when he bringeth it with a wicked mind!');
INSERT INTO `bible_verses_asv` VALUES ('17013', '20', '21', '28', 'A false witness shall perish; But the man that heareth shall speak so as to endure.');
INSERT INTO `bible_verses_asv` VALUES ('17014', '20', '21', '29', 'A wicked man hardeneth his face; But as for the upright, he establisheth his ways.');
INSERT INTO `bible_verses_asv` VALUES ('17015', '20', '21', '30', 'There is no wisdom nor understanding Nor counsel against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('17016', '20', '21', '31', 'The horse is prepared against the day of battle; But victory is of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('17017', '20', '22', '1', 'A [good] name is rather to be chosen than great riches, [And] loving favor rather than silver and gold.');
INSERT INTO `bible_verses_asv` VALUES ('17018', '20', '22', '2', 'The rich and the poor meet together: Jehovah is the maker of them all.');
INSERT INTO `bible_verses_asv` VALUES ('17019', '20', '22', '3', 'A prudent man seeth the evil, and hideth himself; But the simple pass on, and suffer for it.');
INSERT INTO `bible_verses_asv` VALUES ('17020', '20', '22', '4', 'The reward of humility [and] the fear of Jehovah [Is] riches, and honor, and life.');
INSERT INTO `bible_verses_asv` VALUES ('17021', '20', '22', '5', 'Thorns [and] snares are in the way of the perverse: He that keepeth his soul shall be far from them.');
INSERT INTO `bible_verses_asv` VALUES ('17022', '20', '22', '6', 'Train up a child in the way he should go, And even when he is old he will not depart from it.');
INSERT INTO `bible_verses_asv` VALUES ('17023', '20', '22', '7', 'The rich ruleth over the poor; And the borrower is servant to the lender.');
INSERT INTO `bible_verses_asv` VALUES ('17024', '20', '22', '8', 'He that soweth iniquity shall reap calamity; And the rod of his wrath shall fail.');
INSERT INTO `bible_verses_asv` VALUES ('17025', '20', '22', '9', 'He that hath a bountiful eye shall be blessed; For he giveth of his bread to the poor.');
INSERT INTO `bible_verses_asv` VALUES ('17026', '20', '22', '10', 'Cast out the scoffer, and contention will go out; Yea, strife and ignominy will cease.');
INSERT INTO `bible_verses_asv` VALUES ('17027', '20', '22', '11', 'He that loveth pureness of heart, [For] the grace of his lips the king will be his friend.');
INSERT INTO `bible_verses_asv` VALUES ('17028', '20', '22', '12', 'The eyes of Jehovah preserve [him that hath] knowledge; But he overthroweth the words of the treacherous man.');
INSERT INTO `bible_verses_asv` VALUES ('17029', '20', '22', '13', 'The sluggard saith, There is a lion without: I shall be slain in the streets.');
INSERT INTO `bible_verses_asv` VALUES ('17030', '20', '22', '14', 'The mouth of strange women is a deep pit: He that is abhorred of Jehovah shall fall therein.');
INSERT INTO `bible_verses_asv` VALUES ('17031', '20', '22', '15', 'Foolishness is bound up in the heart of a child; [But] the rod of correction shall drive it far from him.');
INSERT INTO `bible_verses_asv` VALUES ('17032', '20', '22', '16', 'He that oppresseth the poor to increase his [gain], [And] he that giveth to the rich, [shall come] only to want.');
INSERT INTO `bible_verses_asv` VALUES ('17033', '20', '22', '17', 'Incline thine ear, and hear the words of the wise, And apply thy heart unto my knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('17034', '20', '22', '18', 'For it is a pleasant thing if thou keep them within thee, If they be established together upon thy lips.');
INSERT INTO `bible_verses_asv` VALUES ('17035', '20', '22', '19', 'That thy trust may be in Jehovah, I have made [them] known to thee this day, even to thee.');
INSERT INTO `bible_verses_asv` VALUES ('17036', '20', '22', '20', 'Have not I written unto thee excellent things Of counsels and knowledge,');
INSERT INTO `bible_verses_asv` VALUES ('17037', '20', '22', '21', 'To make thee know the certainty of the words of truth, That thou mayest carry back words of truth to them that send thee?');
INSERT INTO `bible_verses_asv` VALUES ('17038', '20', '22', '22', 'Rob not the poor, because he is poor; Neither oppress the afflicted in the gate:');
INSERT INTO `bible_verses_asv` VALUES ('17039', '20', '22', '23', 'For Jehovah will plead their cause, And despoil of life those that despoil them.');
INSERT INTO `bible_verses_asv` VALUES ('17040', '20', '22', '24', 'Make no friendship with a man that is given to anger; And with a wrathful man thou shalt not go:');
INSERT INTO `bible_verses_asv` VALUES ('17041', '20', '22', '25', 'Lest thou learn this ways, And get a snare to thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('17042', '20', '22', '26', 'Be thou not one of them that strike hands, [Or] of them that are sureties for debts.');
INSERT INTO `bible_verses_asv` VALUES ('17043', '20', '22', '27', 'If thou hast not wherewith to pay, Why should he take away thy bed from under thee?');
INSERT INTO `bible_verses_asv` VALUES ('17044', '20', '22', '28', 'Remove not the ancient landmark, Which thy fathers have set.');
INSERT INTO `bible_verses_asv` VALUES ('17045', '20', '22', '29', 'Seest thou a man diligent in his business? he shall stand before kings; He shall not stand before mean men.');
INSERT INTO `bible_verses_asv` VALUES ('17046', '20', '23', '1', 'When thou sittest to eat with a ruler, Consider diligently him that is before thee;');
INSERT INTO `bible_verses_asv` VALUES ('17047', '20', '23', '2', 'And put a knife to thy throat, If thou be a man given to appetite.');
INSERT INTO `bible_verses_asv` VALUES ('17048', '20', '23', '3', 'Be not desirous of his dainties; Seeing they are deceitful food.');
INSERT INTO `bible_verses_asv` VALUES ('17049', '20', '23', '4', 'Weary not thyself to be rich; Cease from thine own wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('17050', '20', '23', '5', 'Wilt thou set thine eyes upon that which is not? For [riches] certainly make themselves wings, Like an eagle that flieth toward heaven.');
INSERT INTO `bible_verses_asv` VALUES ('17051', '20', '23', '6', 'Eat thou not the bread of him that hath an evil eye, Neither desire thou his dainties:');
INSERT INTO `bible_verses_asv` VALUES ('17052', '20', '23', '7', 'For as he thinketh within himself, so is he: Eat and drink, saith he to thee; But his heart is not with thee.');
INSERT INTO `bible_verses_asv` VALUES ('17053', '20', '23', '8', 'The morsel which thou hast eaten shalt thou vomit up, And lose thy sweet words.');
INSERT INTO `bible_verses_asv` VALUES ('17054', '20', '23', '9', 'Speak not in the hearing of a fool; For he will despise the wisdom of thy words.');
INSERT INTO `bible_verses_asv` VALUES ('17055', '20', '23', '10', 'Remove not the ancient landmark; And enter not into the fields of the fatherless:');
INSERT INTO `bible_verses_asv` VALUES ('17056', '20', '23', '11', 'For their Redeemer is strong; He will plead their cause against thee.');
INSERT INTO `bible_verses_asv` VALUES ('17057', '20', '23', '12', 'Apply thy heart unto instruction, And thine ears to the words of knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('17058', '20', '23', '13', 'Withhold not correction from the child; [For] if thou beat him with the rod, he will not die.');
INSERT INTO `bible_verses_asv` VALUES ('17059', '20', '23', '14', 'Thou shalt beat him with the rod, And shalt deliver his soul from Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('17060', '20', '23', '15', 'My son, if thy heart be wise, My heart will be glad, even mine:');
INSERT INTO `bible_verses_asv` VALUES ('17061', '20', '23', '16', 'Yea, my heart will rejoice, When thy lips speak right things.');
INSERT INTO `bible_verses_asv` VALUES ('17062', '20', '23', '17', 'Let not thy heart envy sinners; But [be thou] in the fear of Jehovah all the day long:');
INSERT INTO `bible_verses_asv` VALUES ('17063', '20', '23', '18', 'For surely there is a reward; And thy hope shall not be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('17064', '20', '23', '19', 'Hear thou, my son, and be wise, And guide thy heart in the way.');
INSERT INTO `bible_verses_asv` VALUES ('17065', '20', '23', '20', 'Be not among winebibbers, Among gluttonous eaters of flesh:');
INSERT INTO `bible_verses_asv` VALUES ('17066', '20', '23', '21', 'For the drunkard and the glutton shall come to poverty; And drowsiness will clothe [a man] with rags.');
INSERT INTO `bible_verses_asv` VALUES ('17067', '20', '23', '22', 'Hearken unto thy father that begat thee, And despise not thy mother when she is old.');
INSERT INTO `bible_verses_asv` VALUES ('17068', '20', '23', '23', 'Buy the truth, and sell it not; [Yea], wisdom, and instruction, and understanding.');
INSERT INTO `bible_verses_asv` VALUES ('17069', '20', '23', '24', 'The father of the righteous will greatly rejoice; And he that begetteth a wise child will have joy of him.');
INSERT INTO `bible_verses_asv` VALUES ('17070', '20', '23', '25', 'Let thy father and thy mother be glad, And let her that bare thee rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('17071', '20', '23', '26', 'My son, give me thy heart; And let thine eyes delight in my ways.');
INSERT INTO `bible_verses_asv` VALUES ('17072', '20', '23', '27', 'For a harlot is a deep ditch; And a foreign woman is a narrow pit.');
INSERT INTO `bible_verses_asv` VALUES ('17073', '20', '23', '28', 'Yea, she lieth in wait as a robber, And increaseth the treacherous among men.');
INSERT INTO `bible_verses_asv` VALUES ('17074', '20', '23', '29', 'Who hath woe? who hath sorrow? who hath contentions? Who hath complaining? who hath wounds without cause? Who hath redness of eyes?');
INSERT INTO `bible_verses_asv` VALUES ('17075', '20', '23', '30', 'They that tarry long at the wine; They that go to seek out mixed wine.');
INSERT INTO `bible_verses_asv` VALUES ('17076', '20', '23', '31', 'Look not thou upon the wine when it is red, When it sparkleth in the cup, When it goeth down smoothly:');
INSERT INTO `bible_verses_asv` VALUES ('17077', '20', '23', '32', 'At the last it biteth like a serpent, And stingeth like an adder.');
INSERT INTO `bible_verses_asv` VALUES ('17078', '20', '23', '33', 'Thine eyes shall behold strange things, And thy heart shall utter perverse things.');
INSERT INTO `bible_verses_asv` VALUES ('17079', '20', '23', '34', 'Yea, thou shalt be as he that lieth down in the midst of the sea, Or as he that lieth upon the top of a mast.');
INSERT INTO `bible_verses_asv` VALUES ('17080', '20', '23', '35', 'They have stricken me, [shalt thou say], and I was not hurt; They have beaten me, and I felt it not: When shall I awake? I will seek it yet again.');
INSERT INTO `bible_verses_asv` VALUES ('17081', '20', '24', '1', 'Be not thou envious against evil men; Neither desire to be with them:');
INSERT INTO `bible_verses_asv` VALUES ('17082', '20', '24', '2', 'For their heart studieth oppression, And their lips talk of mischief.');
INSERT INTO `bible_verses_asv` VALUES ('17083', '20', '24', '3', 'Through wisdom is a house builded; And by understanding it is established;');
INSERT INTO `bible_verses_asv` VALUES ('17084', '20', '24', '4', 'And by knowledge are the chambers filled With all precious and pleasant riches.');
INSERT INTO `bible_verses_asv` VALUES ('17085', '20', '24', '5', 'A wise man is strong; Yea, a man of knowledge increaseth might.');
INSERT INTO `bible_verses_asv` VALUES ('17086', '20', '24', '6', 'For by wise guidance thou shalt make thy war; And in the multitude of counsellors there is safety.');
INSERT INTO `bible_verses_asv` VALUES ('17087', '20', '24', '7', 'Wisdom is too high for a fool: He openeth not his mouth in the gate.');
INSERT INTO `bible_verses_asv` VALUES ('17088', '20', '24', '8', 'He that deviseth to do evil, Men shall call him a mischief-maker.');
INSERT INTO `bible_verses_asv` VALUES ('17089', '20', '24', '9', 'The thought of foolishness is sin; And the scoffer is an abomination to men.');
INSERT INTO `bible_verses_asv` VALUES ('17090', '20', '24', '10', 'If thou faint in the day of adversity, Thy strength is small.');
INSERT INTO `bible_verses_asv` VALUES ('17091', '20', '24', '11', 'Deliver them that are carried away unto death, And those that are ready to be slain see that thou hold back.');
INSERT INTO `bible_verses_asv` VALUES ('17092', '20', '24', '12', 'If thou sayest, Behold, we knew not this; Doth not he that weigheth the hearts consider it? And he that keepeth thy soul, doth not he know it? And shall not he render to every man according to his work?');
INSERT INTO `bible_verses_asv` VALUES ('17093', '20', '24', '13', 'My son, eat thou honey, for it is good; And the droppings of the honeycomb, which are sweet to thy taste:');
INSERT INTO `bible_verses_asv` VALUES ('17094', '20', '24', '14', 'So shalt thou know wisdom to be unto thy soul; If thou hast found it, then shall there be a reward, And thy hope shall not be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('17095', '20', '24', '15', 'Lay not wait, O wicked man, against the habitation of the righteous; Destroy not his resting-place:');
INSERT INTO `bible_verses_asv` VALUES ('17096', '20', '24', '16', 'For a righteous man falleth seven times, and riseth up again; But the wicked are overthrown by calamity.');
INSERT INTO `bible_verses_asv` VALUES ('17097', '20', '24', '17', 'Rejoice not when thine enemy falleth, And let not thy heart be glad when he is overthrown;');
INSERT INTO `bible_verses_asv` VALUES ('17098', '20', '24', '18', 'Lest Jehovah see it, and it displease him, And he turn away his wrath from him.');
INSERT INTO `bible_verses_asv` VALUES ('17099', '20', '24', '19', 'Fret not thyself because of evil-doers; Neither be thou envious at the wicked:');
INSERT INTO `bible_verses_asv` VALUES ('17100', '20', '24', '20', 'For there shall be no reward to the evil man; The lamp of the wicked shall be put out.');
INSERT INTO `bible_verses_asv` VALUES ('17101', '20', '24', '21', 'My son, fear thou Jehovah and the king; [And] company not with them that are given to change:');
INSERT INTO `bible_verses_asv` VALUES ('17102', '20', '24', '22', 'For their calamity shall rise suddenly; And the destruction from them both, who knoweth it?');
INSERT INTO `bible_verses_asv` VALUES ('17103', '20', '24', '23', 'These also are [sayings] of the wise. To have respect of persons in judgment is not good.');
INSERT INTO `bible_verses_asv` VALUES ('17104', '20', '24', '24', 'He that saith unto the wicked, Thou art righteous; Peoples shall curse him, nations shall abhor him:');
INSERT INTO `bible_verses_asv` VALUES ('17105', '20', '24', '25', 'But to them that rebuke [him] shall be delight, And a good blessing shall come upon them.');
INSERT INTO `bible_verses_asv` VALUES ('17106', '20', '24', '26', 'He kisseth the lips Who giveth a right answer.');
INSERT INTO `bible_verses_asv` VALUES ('17107', '20', '24', '27', 'Prepare thy work without, And make it ready for thee in the field; And afterwards build thy house.');
INSERT INTO `bible_verses_asv` VALUES ('17108', '20', '24', '28', 'Be not a witness against thy neighbor without cause; And deceive not with thy lips.');
INSERT INTO `bible_verses_asv` VALUES ('17109', '20', '24', '29', 'Say not, I will do so to him as he hath done to me; I will render to the man according to his work.');
INSERT INTO `bible_verses_asv` VALUES ('17110', '20', '24', '30', 'I went by the field of the sluggard, And by the vineyard of the man void of understanding;');
INSERT INTO `bible_verses_asv` VALUES ('17111', '20', '24', '31', 'And, lo, it was all grown over with thorns, The face thereof was covered with nettles, And the stone wall thereof was broken down.');
INSERT INTO `bible_verses_asv` VALUES ('17112', '20', '24', '32', 'Then I beheld, and considered well; I saw, and received instruction:');
INSERT INTO `bible_verses_asv` VALUES ('17113', '20', '24', '33', '[ Yet] a little sleep, a little slumber, A little folding of the hands to sleep;');
INSERT INTO `bible_verses_asv` VALUES ('17114', '20', '24', '34', 'So shall thy poverty come as a robber, And thy want as an armed man.');
INSERT INTO `bible_verses_asv` VALUES ('17115', '20', '25', '1', 'These also are proverbs of Solomon, which the men of Hezekiah king of Judah copied out.');
INSERT INTO `bible_verses_asv` VALUES ('17116', '20', '25', '2', 'It is the glory of God to conceal a thing; But the glory of kings is to search out a matter.');
INSERT INTO `bible_verses_asv` VALUES ('17117', '20', '25', '3', 'As the heavens for height, and the earth for depth, So the heart of kings is unsearchable.');
INSERT INTO `bible_verses_asv` VALUES ('17118', '20', '25', '4', 'Take away the dross from the silver, And there cometh forth a vessel for the refiner:');
INSERT INTO `bible_verses_asv` VALUES ('17119', '20', '25', '5', 'Take away the wicked [from] before the king, And his throne shall be established in righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('17120', '20', '25', '6', 'Put not thyself forward in the presence of the king, And stand not in the place of great men:');
INSERT INTO `bible_verses_asv` VALUES ('17121', '20', '25', '7', 'For better is it that it be said unto thee, Come up hither, Than that thou shouldest be put lower in the presence of the prince, Whom thine eyes have seen.');
INSERT INTO `bible_verses_asv` VALUES ('17122', '20', '25', '8', 'Go not forth hastily to strive, Lest [thou know not] what to do in the end thereof, When thy neighbor hath put thee to shame.');
INSERT INTO `bible_verses_asv` VALUES ('17123', '20', '25', '9', 'Debate thy cause with thy neighbor [himself], And disclose not the secret of another;');
INSERT INTO `bible_verses_asv` VALUES ('17124', '20', '25', '10', 'Lest he that heareth it revile thee, And thine infamy turn not away.');
INSERT INTO `bible_verses_asv` VALUES ('17125', '20', '25', '11', 'A word fitly spoken Is [like] apples of gold in network of silver.');
INSERT INTO `bible_verses_asv` VALUES ('17126', '20', '25', '12', '[ As] an ear-ring of gold, and an ornament of fine gold, [So is] a wise reprover upon an obedient ear.');
INSERT INTO `bible_verses_asv` VALUES ('17127', '20', '25', '13', 'As the cold of snow in the time of harvest, [So is] a faithful messenger to them that send him; For he refresheth the soul of his masters.');
INSERT INTO `bible_verses_asv` VALUES ('17128', '20', '25', '14', '[ As] clouds and wind without rain, [So is] he that boasteth himself of his gifts falsely.');
INSERT INTO `bible_verses_asv` VALUES ('17129', '20', '25', '15', 'By long forbearing is a ruler persuaded, And a soft tongue breaketh the bone.');
INSERT INTO `bible_verses_asv` VALUES ('17130', '20', '25', '16', 'Hast thou found honey? eat so much as is sufficient for thee, Lest thou be filled therewith, and vomit it.');
INSERT INTO `bible_verses_asv` VALUES ('17131', '20', '25', '17', 'Let thy foot be seldom in thy neighbor\'s house, Lest he be weary of thee, and hate thee.');
INSERT INTO `bible_verses_asv` VALUES ('17132', '20', '25', '18', 'A man that beareth false witness against his neighbor Is a maul, and a sword, and a sharp arrow.');
INSERT INTO `bible_verses_asv` VALUES ('17133', '20', '25', '19', 'Confidence in an unfaithful man in time of trouble Is [like] a broken tooth, and a foot out of joint.');
INSERT INTO `bible_verses_asv` VALUES ('17134', '20', '25', '20', '[ As] one that taketh off a garment in cold weather, [and as] vinegar upon soda, So is he that singeth songs to a heavy heart.');
INSERT INTO `bible_verses_asv` VALUES ('17135', '20', '25', '21', 'If thine enemy be hungry, give him bread to eat; And if he be thirsty, give him water to drink:');
INSERT INTO `bible_verses_asv` VALUES ('17136', '20', '25', '22', 'For thou wilt heap coals of fire upon his head, And Jehovah will reward thee.');
INSERT INTO `bible_verses_asv` VALUES ('17137', '20', '25', '23', 'The north wind bringeth forth rain: So doth a backbiting tongue an angry countenance.');
INSERT INTO `bible_verses_asv` VALUES ('17138', '20', '25', '24', 'It is better to dwell in the corner of the housetop, Than with a contentious woman in a wide house.');
INSERT INTO `bible_verses_asv` VALUES ('17139', '20', '25', '25', '[ As] cold waters to a thirsty soul, So is good news from a far country.');
INSERT INTO `bible_verses_asv` VALUES ('17140', '20', '25', '26', '[ As] a troubled fountain, and a corrupted spring, [So is] a righteous man that giveth way before the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('17141', '20', '25', '27', 'It is not good to eat much honey: So [for men] to search out their own glory is grievous.');
INSERT INTO `bible_verses_asv` VALUES ('17142', '20', '25', '28', 'He whose spirit is without restraint Is [like] a city that is broken down and without walls.');
INSERT INTO `bible_verses_asv` VALUES ('17143', '20', '26', '1', 'As snow in summer, and as rain in harvest, So honor is not seemly for a fool.');
INSERT INTO `bible_verses_asv` VALUES ('17144', '20', '26', '2', 'As the sparrow in her wandering, as the swallow in her flying, So the curse that is causeless alighteth not.');
INSERT INTO `bible_verses_asv` VALUES ('17145', '20', '26', '3', 'A whip for the horse, a bridle for the ass, And a rod for the back of fools.');
INSERT INTO `bible_verses_asv` VALUES ('17146', '20', '26', '4', 'Answer not a fool according to his folly, Lest thou also be like unto him.');
INSERT INTO `bible_verses_asv` VALUES ('17147', '20', '26', '5', 'Answer a fool according to his folly, Lest he be wise in his own conceit.');
INSERT INTO `bible_verses_asv` VALUES ('17148', '20', '26', '6', 'He that sendeth a message by the hand of a fool Cutteth off [his own] feet, [and] drinketh in damage.');
INSERT INTO `bible_verses_asv` VALUES ('17149', '20', '26', '7', 'The legs of the lame hang loose: So is a parable in the mouth of fools.');
INSERT INTO `bible_verses_asv` VALUES ('17150', '20', '26', '8', 'As one that bindeth a stone in a sling, So is he that giveth honor to a fool.');
INSERT INTO `bible_verses_asv` VALUES ('17151', '20', '26', '9', '[ As] a thorn that goeth up into the hand of a drunkard, So is a parable in the mouth of fools.');
INSERT INTO `bible_verses_asv` VALUES ('17152', '20', '26', '10', '[As] an archer that woundeth all, So is he that hireth a fool and he that hireth them that pass by.');
INSERT INTO `bible_verses_asv` VALUES ('17153', '20', '26', '11', 'As a dog that returneth to his vomit, [So is] a fool that repeateth his folly.');
INSERT INTO `bible_verses_asv` VALUES ('17154', '20', '26', '12', 'Seest thou a man wise in his own conceit? There is more hope of a fool than of him.');
INSERT INTO `bible_verses_asv` VALUES ('17155', '20', '26', '13', 'The sluggard saith, There is a lion in the way; A lion is in the streets.');
INSERT INTO `bible_verses_asv` VALUES ('17156', '20', '26', '14', '[ As] the door turneth upon its hinges, So doth the sluggard upon his bed.');
INSERT INTO `bible_verses_asv` VALUES ('17157', '20', '26', '15', 'The sluggard burieth his hand in the dish; It wearieth him to bring it again to his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('17158', '20', '26', '16', 'The sluggard is wiser in his own conceit Than seven men that can render a reason.');
INSERT INTO `bible_verses_asv` VALUES ('17159', '20', '26', '17', 'He that passeth by, [and] vexeth himself with strife belonging not to him, Is [like] one that taketh a dog by the ears.');
INSERT INTO `bible_verses_asv` VALUES ('17160', '20', '26', '18', 'As a madman who casteth firebrands, Arrows, and death,');
INSERT INTO `bible_verses_asv` VALUES ('17161', '20', '26', '19', 'So is the man that deceiveth his neighbor, And saith, Am not I in sport?');
INSERT INTO `bible_verses_asv` VALUES ('17162', '20', '26', '20', 'For lack of wood the fire goeth out; And where there is no whisperer, contention ceaseth.');
INSERT INTO `bible_verses_asv` VALUES ('17163', '20', '26', '21', '[ As] coals are to hot embers, and wood to fire, So is a contentious man to inflame strife.');
INSERT INTO `bible_verses_asv` VALUES ('17164', '20', '26', '22', 'The words of a whisperer are as dainty morsels, And they go down into the innermost parts.');
INSERT INTO `bible_verses_asv` VALUES ('17165', '20', '26', '23', 'Fervent lips and a wicked heart Are [like] an earthen vessel overlaid with silver dross.');
INSERT INTO `bible_verses_asv` VALUES ('17166', '20', '26', '24', 'He that hateth dissembleth with his lips; But he layeth up deceit within him:');
INSERT INTO `bible_verses_asv` VALUES ('17167', '20', '26', '25', 'When he speaketh fair, believe him not; For there are seven abominations in his heart:');
INSERT INTO `bible_verses_asv` VALUES ('17168', '20', '26', '26', 'Though [his] hatred cover itself with guile, His wickedness shall be openly showed before the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('17169', '20', '26', '27', 'Whoso diggeth a pit shall fall therein; And he that rolleth a stone, it shall return upon him.');
INSERT INTO `bible_verses_asv` VALUES ('17170', '20', '26', '28', 'A lying tongue hateth those whom it hath wounded; And a flattering mouth worketh ruin.');
INSERT INTO `bible_verses_asv` VALUES ('17171', '20', '27', '1', 'Boast not thyself of to-morrow; For thou knowest not what a day may bring forth.');
INSERT INTO `bible_verses_asv` VALUES ('17172', '20', '27', '2', 'Let another man praise thee, and not thine own mouth; A stranger, and not thine own lips.');
INSERT INTO `bible_verses_asv` VALUES ('17173', '20', '27', '3', 'A stone is heavy, and the sand weighty; But a fool\'s vexation is heavier than they both.');
INSERT INTO `bible_verses_asv` VALUES ('17174', '20', '27', '4', 'Wrath is cruel, and anger is overwhelming; But who is able to stand before jealousy?');
INSERT INTO `bible_verses_asv` VALUES ('17175', '20', '27', '5', 'Better is open rebuke Than love that is hidden.');
INSERT INTO `bible_verses_asv` VALUES ('17176', '20', '27', '6', 'Faithful are the wounds of a friend; But the kisses of an enemy are profuse.');
INSERT INTO `bible_verses_asv` VALUES ('17177', '20', '27', '7', 'The full soul loatheth a honeycomb; But to the hungry soul every bitter thing is sweet.');
INSERT INTO `bible_verses_asv` VALUES ('17178', '20', '27', '8', 'As a bird that wandereth from her nest, So is a man that wandereth from his place.');
INSERT INTO `bible_verses_asv` VALUES ('17179', '20', '27', '9', 'Oil and perfume rejoice the heart; So doth the sweetness of a man\'s friend [that cometh] of hearty counsel.');
INSERT INTO `bible_verses_asv` VALUES ('17180', '20', '27', '10', 'Thine own friend, and thy father\'s friend, forsake not; And go not to thy brother\'s house in the day of thy calamity: Better is a neighbor that is near than a brother far off.');
INSERT INTO `bible_verses_asv` VALUES ('17181', '20', '27', '11', 'My son, be wise, and make my heart glad, That I may answer him that reproacheth me.');
INSERT INTO `bible_verses_asv` VALUES ('17182', '20', '27', '12', 'A prudent man seeth the evil, [and] hideth himself; [But] the simple pass on, [and] suffer for it.');
INSERT INTO `bible_verses_asv` VALUES ('17183', '20', '27', '13', 'Take his garment that is surety for a stranger; And hold him in pledge [that is surety] for a foreign woman.');
INSERT INTO `bible_verses_asv` VALUES ('17184', '20', '27', '14', 'He that blesseth his friend with a loud voice, rising early in the morning, It shall be counted a curse to him.');
INSERT INTO `bible_verses_asv` VALUES ('17185', '20', '27', '15', 'A continual dropping in a very rainy day And a contentious woman are alike:');
INSERT INTO `bible_verses_asv` VALUES ('17186', '20', '27', '16', 'He that would restrain her restraineth the wind; And his right hand encountereth oil.');
INSERT INTO `bible_verses_asv` VALUES ('17187', '20', '27', '17', 'Iron sharpeneth iron; So a man sharpeneth the countenance of his friend.');
INSERT INTO `bible_verses_asv` VALUES ('17188', '20', '27', '18', 'Whoso keepeth the fig-tree shall eat the fruit thereof; And he that regardeth his master shall be honored.');
INSERT INTO `bible_verses_asv` VALUES ('17189', '20', '27', '19', 'As in water face [answereth] to face, So the heart of man to man.');
INSERT INTO `bible_verses_asv` VALUES ('17190', '20', '27', '20', 'Sheol and Abaddon are never satisfied; And the eyes of man are never satisfied.');
INSERT INTO `bible_verses_asv` VALUES ('17191', '20', '27', '21', 'The refining pot is for silver, and the furnace for gold; And a man is [tried] by his praise.');
INSERT INTO `bible_verses_asv` VALUES ('17192', '20', '27', '22', 'Though thou shouldest bray a fool in a mortar with a pestle along with bruised grain, Yet will not his foolishness depart from him.');
INSERT INTO `bible_verses_asv` VALUES ('17193', '20', '27', '23', 'Be thou diligent to know the state of thy flocks, [And] look well to thy herds:');
INSERT INTO `bible_verses_asv` VALUES ('17194', '20', '27', '24', 'For riches are not for ever: And doth the crown endure unto all generations?');
INSERT INTO `bible_verses_asv` VALUES ('17195', '20', '27', '25', 'The hay is carried, and the tender grass showeth itself, And the herbs of the mountains are gathered in.');
INSERT INTO `bible_verses_asv` VALUES ('17196', '20', '27', '26', 'The lambs are for thy clothing, And the goats are the price of the field;');
INSERT INTO `bible_verses_asv` VALUES ('17197', '20', '27', '27', 'And [there will be] goats\' milk enough for thy food, for the food of thy household, And maintenance for thy maidens.');
INSERT INTO `bible_verses_asv` VALUES ('17198', '20', '28', '1', 'The wicked flee when no man pursueth; But the righteous are bold as a lion.');
INSERT INTO `bible_verses_asv` VALUES ('17199', '20', '28', '2', 'For the transgression of a land many are the princes thereof; But by men of understanding [and] knowledge the state [thereof] shall be prolonged.');
INSERT INTO `bible_verses_asv` VALUES ('17200', '20', '28', '3', 'A needy man that oppresseth the poor Is [like] a sweeping rain which leaveth no food.');
INSERT INTO `bible_verses_asv` VALUES ('17201', '20', '28', '4', 'They that forsake the law praise the wicked; But such as keep the law contend with them.');
INSERT INTO `bible_verses_asv` VALUES ('17202', '20', '28', '5', 'Evil men understand not justice; But they that seek Jehovah understand all things.');
INSERT INTO `bible_verses_asv` VALUES ('17203', '20', '28', '6', 'Better is the poor that walketh in his integrity, Than he that is perverse in [his] ways, though he be rich.');
INSERT INTO `bible_verses_asv` VALUES ('17204', '20', '28', '7', 'Whoso keepeth the law is a wise son; But he that is a companion of gluttons shameth his father.');
INSERT INTO `bible_verses_asv` VALUES ('17205', '20', '28', '8', 'He that augmenteth his substance by interest and increase, Gathereth it for him that hath pity on the poor.');
INSERT INTO `bible_verses_asv` VALUES ('17206', '20', '28', '9', 'He that turneth away his ear from hearing the law, Even his prayer is an abomination.');
INSERT INTO `bible_verses_asv` VALUES ('17207', '20', '28', '10', 'Whoso causeth the upright to go astray in an evil way, He shall fall himself into his own pit; But the perfect shall inherit good.');
INSERT INTO `bible_verses_asv` VALUES ('17208', '20', '28', '11', 'The rich man is wise in his own conceit; But the poor that hath understanding searcheth him out.');
INSERT INTO `bible_verses_asv` VALUES ('17209', '20', '28', '12', 'When the righteous triumph, there is great glory; But when the wicked rise, men hide themselves.');
INSERT INTO `bible_verses_asv` VALUES ('17210', '20', '28', '13', 'He that covereth his transgressions shall not prosper: But whoso confesseth and forsaketh them shall obtain mercy.');
INSERT INTO `bible_verses_asv` VALUES ('17211', '20', '28', '14', 'Happy is the man that feareth alway; But he that hardeneth his heart shall fall into mischief.');
INSERT INTO `bible_verses_asv` VALUES ('17212', '20', '28', '15', '[ As] a roaring lion, and a ranging bear, [So is] a wicked ruler over a poor people.');
INSERT INTO `bible_verses_asv` VALUES ('17213', '20', '28', '16', 'The prince that lacketh understanding is also a great oppressor; [But] he that hateth covetousness shall prolong his days.');
INSERT INTO `bible_verses_asv` VALUES ('17214', '20', '28', '17', 'A man that is laden with the blood of any person Shall flee unto the pit; Let no man stay him.');
INSERT INTO `bible_verses_asv` VALUES ('17215', '20', '28', '18', 'Whoso walketh uprightly shall be delivered; But he that is perverse in [his] ways shall fall at once.');
INSERT INTO `bible_verses_asv` VALUES ('17216', '20', '28', '19', 'He that tilleth his land shall have plenty of bread; But he that followeth after vain [persons] shall have poverty enough.');
INSERT INTO `bible_verses_asv` VALUES ('17217', '20', '28', '20', 'A faithful man shall abound with blessings; But he that maketh haste to be rich shall not be unpunished.');
INSERT INTO `bible_verses_asv` VALUES ('17218', '20', '28', '21', 'To have respect of persons is not good; Neither that a man should transgress for a piece of bread.');
INSERT INTO `bible_verses_asv` VALUES ('17219', '20', '28', '22', 'he that hath an evil eye hasteth after riches, And knoweth not that want shall come upon him.');
INSERT INTO `bible_verses_asv` VALUES ('17220', '20', '28', '23', 'He that rebuketh a man shall afterward find more favor Than he that flattereth with the tongue.');
INSERT INTO `bible_verses_asv` VALUES ('17221', '20', '28', '24', 'Whoso robbeth his father or his mother, and saith, It is no transgression, The same is the companion of a destroyer.');
INSERT INTO `bible_verses_asv` VALUES ('17222', '20', '28', '25', 'He that is of a greedy spirit stirreth up strife; But he that putteth his trust in Jehovah shall be made fat.');
INSERT INTO `bible_verses_asv` VALUES ('17223', '20', '28', '26', 'He that trusteth in his own heart is a fool; But whoso walketh wisely, he shall be delivered.');
INSERT INTO `bible_verses_asv` VALUES ('17224', '20', '28', '27', 'He that giveth unto the poor shall not lack; But he that hideth his eyes shall have many a curse.');
INSERT INTO `bible_verses_asv` VALUES ('17225', '20', '28', '28', 'When the wicked rise, men hide themselves; But when they perish, the righteous increase.');
INSERT INTO `bible_verses_asv` VALUES ('17226', '20', '29', '1', 'He that being often reproved hardeneth his neck Shall suddenly be destroyed, and that without remedy.');
INSERT INTO `bible_verses_asv` VALUES ('17227', '20', '29', '2', 'When the righteous are increased, the people rejoice; But when a wicked man beareth rule, the people sigh.');
INSERT INTO `bible_verses_asv` VALUES ('17228', '20', '29', '3', 'Whoso loveth wisdom rejoiceth his father; But he that keepeth company with harlots wasteth [his] substance.');
INSERT INTO `bible_verses_asv` VALUES ('17229', '20', '29', '4', 'The king by justice establisheth the land; But he that exacteth gifts overthroweth it.');
INSERT INTO `bible_verses_asv` VALUES ('17230', '20', '29', '5', 'A man that flattereth his neighbor Spreadeth a net for his steps.');
INSERT INTO `bible_verses_asv` VALUES ('17231', '20', '29', '6', 'In the transgression of an evil man there is a snare; But the righteous doth sing and rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('17232', '20', '29', '7', 'The righteous taketh knowledge of the cause of the poor; The wicked hath not understanding to know [it] .');
INSERT INTO `bible_verses_asv` VALUES ('17233', '20', '29', '8', 'Scoffers set a city in a flame; But wise men turn away wrath.');
INSERT INTO `bible_verses_asv` VALUES ('17234', '20', '29', '9', 'If a wise man hath a controversy with a foolish man, Whether he be angry or laugh, there will be no rest.');
INSERT INTO `bible_verses_asv` VALUES ('17235', '20', '29', '10', 'The bloodthirsty hate him that is perfect; And as for the upright, they seek his life.');
INSERT INTO `bible_verses_asv` VALUES ('17236', '20', '29', '11', 'A fool uttereth all his anger; But a wise man keepeth it back and stilleth it.');
INSERT INTO `bible_verses_asv` VALUES ('17237', '20', '29', '12', 'If a ruler hearkeneth to falsehood, All his servants are wicked.');
INSERT INTO `bible_verses_asv` VALUES ('17238', '20', '29', '13', 'The poor man and the oppressor meet together; Jehovah lighteneth the eyes of them both.');
INSERT INTO `bible_verses_asv` VALUES ('17239', '20', '29', '14', 'The king that faithfully judgeth the poor, His throne shall be established for ever.');
INSERT INTO `bible_verses_asv` VALUES ('17240', '20', '29', '15', 'The rod and reproof give wisdom; But a child left to himself causeth shame to his mother.');
INSERT INTO `bible_verses_asv` VALUES ('17241', '20', '29', '16', 'When the wicked are increased, transgression increaseth; But the righteous shall look upon their fall.');
INSERT INTO `bible_verses_asv` VALUES ('17242', '20', '29', '17', 'Correct thy son, and he will give thee rest; Yea, he will give delight unto thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('17243', '20', '29', '18', 'Where there is no vision, the people cast off restraint; But he that keepeth the law, happy is he.');
INSERT INTO `bible_verses_asv` VALUES ('17244', '20', '29', '19', 'A servant will not be corrected by words; For though he understand, he will not give heed.');
INSERT INTO `bible_verses_asv` VALUES ('17245', '20', '29', '20', 'Seest thou a man that is hasty in his words? There is more hope of a fool than of him.');
INSERT INTO `bible_verses_asv` VALUES ('17246', '20', '29', '21', 'He that delicately bringeth up his servant from a child Shall have him become a son at the last.');
INSERT INTO `bible_verses_asv` VALUES ('17247', '20', '29', '22', 'An angry man stirreth up strife, And a wrathful man aboundeth in transgression.');
INSERT INTO `bible_verses_asv` VALUES ('17248', '20', '29', '23', 'A man\'s pride shall bring him low; But he that is of a lowly spirit shall obtain honor.');
INSERT INTO `bible_verses_asv` VALUES ('17249', '20', '29', '24', 'Whoso is partner with a thief hateth his own soul; He heareth the adjuration and uttereth nothing.');
INSERT INTO `bible_verses_asv` VALUES ('17250', '20', '29', '25', 'The fear of man bringeth a snare; But whoso putteth his trust in Jehovah shall be safe.');
INSERT INTO `bible_verses_asv` VALUES ('17251', '20', '29', '26', 'Many seek the ruler\'s favor; But a man\'s judgment [cometh] from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('17252', '20', '29', '27', 'An unjust man is an abomination to the righteous; And he that is upright in the way is an abomination to the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('17253', '20', '30', '1', 'The words of Agur the son of Jakeh; The oracle. The man saith unto Ithiel, unto Ithiel and Ucal:');
INSERT INTO `bible_verses_asv` VALUES ('17254', '20', '30', '2', 'Surely I am more brutish than any man, And have not the understanding of a man;');
INSERT INTO `bible_verses_asv` VALUES ('17255', '20', '30', '3', 'And I have not learned wisdom, Neither have I the knowledge of the Holy One.');
INSERT INTO `bible_verses_asv` VALUES ('17256', '20', '30', '4', 'Who hath ascended up into heaven, and descended? Who hath gathered the wind in his fists? Who hath bound the waters in his garment? Who hath established all the ends of the earth? What is his name, and what is his son\'s name, if thou knowest?');
INSERT INTO `bible_verses_asv` VALUES ('17257', '20', '30', '5', 'Every word of God is tried: He is a shield unto them that take refuge in him.');
INSERT INTO `bible_verses_asv` VALUES ('17258', '20', '30', '6', 'Add thou not unto his words, Lest he reprove thee, and thou be found a liar.');
INSERT INTO `bible_verses_asv` VALUES ('17259', '20', '30', '7', 'Two things have I asked of thee; Deny me [them] not before I die:');
INSERT INTO `bible_verses_asv` VALUES ('17260', '20', '30', '8', 'Remove far from me falsehood and lies; Give me neither poverty nor riches; Feed me with the food that is needful for me:');
INSERT INTO `bible_verses_asv` VALUES ('17261', '20', '30', '9', 'Lest I be full, and deny [thee], and say, Who is Jehovah? Or lest I be poor, and steal, And use profanely the name of my God.');
INSERT INTO `bible_verses_asv` VALUES ('17262', '20', '30', '10', 'Slander not a servant unto his master, Lest he curse thee, and thou be held guilty.');
INSERT INTO `bible_verses_asv` VALUES ('17263', '20', '30', '11', 'There is a generation that curse their father, And bless not their mother.');
INSERT INTO `bible_verses_asv` VALUES ('17264', '20', '30', '12', 'There is a generation that are pure in their own eyes, And [yet] are not washed from their filthiness.');
INSERT INTO `bible_verses_asv` VALUES ('17265', '20', '30', '13', 'There is a generation, oh how lofty are their eyes! And their eyelids are lifted up.');
INSERT INTO `bible_verses_asv` VALUES ('17266', '20', '30', '14', 'There is a generation whose teeth are [as] swords, and their jaw teeth [as] knives, To devour the poor from off the earth, and the needy from among men.');
INSERT INTO `bible_verses_asv` VALUES ('17267', '20', '30', '15', 'The horseleach hath two daughters, [crying], Give, give. There are three things that are never satisfied, [Yea], four that say not, Enough:');
INSERT INTO `bible_verses_asv` VALUES ('17268', '20', '30', '16', 'Sheol; And the barren womb; The earth that is not satisfied with water; And the fire that saith not, Enough.');
INSERT INTO `bible_verses_asv` VALUES ('17269', '20', '30', '17', 'The eye that mocketh at his father, And despiseth to obey his mother, The ravens of the valley shall pick it out, And the young eagles shall eat it.');
INSERT INTO `bible_verses_asv` VALUES ('17270', '20', '30', '18', 'There are three things which are too wonderful for me, Yea, four which I know not:');
INSERT INTO `bible_verses_asv` VALUES ('17271', '20', '30', '19', 'The way of an eagle in the air; The way of a serpent upon a rock; The way of a ship in the midst of the sea; And the way of a man with a maiden.');
INSERT INTO `bible_verses_asv` VALUES ('17272', '20', '30', '20', 'So is the way of an adulterous woman; She eateth, and wipeth her mouth, And saith, I have done no wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('17273', '20', '30', '21', 'For three things the earth doth tremble, And for four, [which] it cannot bear:');
INSERT INTO `bible_verses_asv` VALUES ('17274', '20', '30', '22', 'For a servant when he is king; And a fool when he is filled with food;');
INSERT INTO `bible_verses_asv` VALUES ('17275', '20', '30', '23', 'For an odious woman when she is married; And a handmaid that is heir to her mistress.');
INSERT INTO `bible_verses_asv` VALUES ('17276', '20', '30', '24', 'There are four things which are little upon the earth, But they are exceeding wise:');
INSERT INTO `bible_verses_asv` VALUES ('17277', '20', '30', '25', 'The ants are a people not strong, Yet they provide their food in the summer;');
INSERT INTO `bible_verses_asv` VALUES ('17278', '20', '30', '26', 'The conies are but a feeble folk, Yet make they their houses in the rocks;');
INSERT INTO `bible_verses_asv` VALUES ('17279', '20', '30', '27', 'The locusts have no king, Yet go they forth all of them by bands;');
INSERT INTO `bible_verses_asv` VALUES ('17280', '20', '30', '28', 'The lizard taketh hold with her hands, Yet is she in kings\' palaces.');
INSERT INTO `bible_verses_asv` VALUES ('17281', '20', '30', '29', 'There are three things which are stately in their march, Yea, four which are stately in going:');
INSERT INTO `bible_verses_asv` VALUES ('17282', '20', '30', '30', 'The lion, which is mightiest among beasts, And turneth not away for any;');
INSERT INTO `bible_verses_asv` VALUES ('17283', '20', '30', '31', 'The greyhound; The he-goat also; And the king against whom there is no rising up.');
INSERT INTO `bible_verses_asv` VALUES ('17284', '20', '30', '32', 'If thou hast done foolishly in lifting up thyself, Or if thou hast thought evil, [Lay] thy hand upon thy mouth.');
INSERT INTO `bible_verses_asv` VALUES ('17285', '20', '30', '33', 'For the churning of milk bringeth forth butter, And the wringing of the nose bringeth forth blood; So the forcing of wrath bringeth forth strife.');
INSERT INTO `bible_verses_asv` VALUES ('17286', '20', '31', '1', 'The words of king Lemuel; the oracle which his mother taught him.');
INSERT INTO `bible_verses_asv` VALUES ('17287', '20', '31', '2', 'What, my son? and what, O son of my womb? And what, O son of my vows?');
INSERT INTO `bible_verses_asv` VALUES ('17288', '20', '31', '3', 'Give not thy strength unto women, Nor thy ways to that which destroyeth kings.');
INSERT INTO `bible_verses_asv` VALUES ('17289', '20', '31', '4', 'It is not for kings, O Lemuel, it is not for kings to drink wine; Nor for princes [to say], Where is strong drink?');
INSERT INTO `bible_verses_asv` VALUES ('17290', '20', '31', '5', 'Lest they drink, and forget the law, And pervert the justice [due] to any that is afflicted.');
INSERT INTO `bible_verses_asv` VALUES ('17291', '20', '31', '6', 'Give strong drink unto him that is ready to perish, And wine unto the bitter in soul:');
INSERT INTO `bible_verses_asv` VALUES ('17292', '20', '31', '7', 'Let him drink, and forget his poverty, And remember his misery no more.');
INSERT INTO `bible_verses_asv` VALUES ('17293', '20', '31', '8', 'Open thy mouth for the dumb, In the cause of all such as are left desolate.');
INSERT INTO `bible_verses_asv` VALUES ('17294', '20', '31', '9', 'Open thy mouth, judge righteously, And minister justice to the poor and needy.');
INSERT INTO `bible_verses_asv` VALUES ('17295', '20', '31', '10', 'A worthy woman who can find? For her price is far above rubies.');
INSERT INTO `bible_verses_asv` VALUES ('17296', '20', '31', '11', 'The heart of her husband trusteth in her, And he shall have no lack of gain.');
INSERT INTO `bible_verses_asv` VALUES ('17297', '20', '31', '12', 'She doeth him good and not evil All the days of her life.');
INSERT INTO `bible_verses_asv` VALUES ('17298', '20', '31', '13', 'She seeketh wool and flax, And worketh willingly with her hands.');
INSERT INTO `bible_verses_asv` VALUES ('17299', '20', '31', '14', 'She is like the merchant-ships; She bringeth her bread from afar.');
INSERT INTO `bible_verses_asv` VALUES ('17300', '20', '31', '15', 'She riseth also while it is yet night, And giveth food to her household, And their task to her maidens.');
INSERT INTO `bible_verses_asv` VALUES ('17301', '20', '31', '16', 'She considereth a field, and buyeth it; With the fruit of her hands she planteth a vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('17302', '20', '31', '17', 'She girdeth her loins with strength, And maketh strong her arms.');
INSERT INTO `bible_verses_asv` VALUES ('17303', '20', '31', '18', 'She perceiveth that her merchandise is profitable: Her lamp goeth not out by night.');
INSERT INTO `bible_verses_asv` VALUES ('17304', '20', '31', '19', 'She layeth her hands to the distaff, And her hands hold the spindle.');
INSERT INTO `bible_verses_asv` VALUES ('17305', '20', '31', '20', 'She stretcheth out her hand to the poor; Yea, she reacheth forth her hands to the needy.');
INSERT INTO `bible_verses_asv` VALUES ('17306', '20', '31', '21', 'She is not afraid of the snow for her household; For all her household are clothed with scarlet.');
INSERT INTO `bible_verses_asv` VALUES ('17307', '20', '31', '22', 'She maketh for herself carpets of tapestry; Her clothing is fine linen and purple.');
INSERT INTO `bible_verses_asv` VALUES ('17308', '20', '31', '23', 'Her husband is known in the gates, When he sitteth among the elders of the land.');
INSERT INTO `bible_verses_asv` VALUES ('17309', '20', '31', '24', 'She maketh linen garments and selleth them, And delivereth girdles unto the merchant.');
INSERT INTO `bible_verses_asv` VALUES ('17310', '20', '31', '25', 'Strength and dignity are her clothing; And she laugheth at the time to come.');
INSERT INTO `bible_verses_asv` VALUES ('17311', '20', '31', '26', 'She openeth her mouth with wisdom; And the law of kindness is on her tongue.');
INSERT INTO `bible_verses_asv` VALUES ('17312', '20', '31', '27', 'She looketh well to the ways of her household, And eateth not the bread of idleness.');
INSERT INTO `bible_verses_asv` VALUES ('17313', '20', '31', '28', 'Her children rise up, and call her blessed; Her husband [also], and he praiseth her, [saying] :');
INSERT INTO `bible_verses_asv` VALUES ('17314', '20', '31', '29', 'Many daughters have done worthily, But thou excellest them all.');
INSERT INTO `bible_verses_asv` VALUES ('17315', '20', '31', '30', 'Grace is deceitful, and beauty is vain; [But] a woman that feareth Jehovah, she shall be praised.');
INSERT INTO `bible_verses_asv` VALUES ('17316', '20', '31', '31', 'Give her of the fruit of her hands; And let her works praise her in the gates.');
INSERT INTO `bible_verses_asv` VALUES ('17317', '21', '1', '1', 'The words of the Preacher, the son of David, king in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('17318', '21', '1', '2', 'Vanity of vanities, saith the Preacher; vanity of vanities, all is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17319', '21', '1', '3', 'What profit hath man of all his labor wherein he laboreth under the sun?');
INSERT INTO `bible_verses_asv` VALUES ('17320', '21', '1', '4', 'One generation goeth, and another generation cometh; but the earth abideth for ever.');
INSERT INTO `bible_verses_asv` VALUES ('17321', '21', '1', '5', 'The sun also ariseth, and the sun goeth down, and hasteth to its place where it ariseth.');
INSERT INTO `bible_verses_asv` VALUES ('17322', '21', '1', '6', 'The wind goeth toward the south, and turneth about unto the north; it turneth about continually in its course, and the wind returneth again to its circuits.');
INSERT INTO `bible_verses_asv` VALUES ('17323', '21', '1', '7', 'All the rivers run into the sea, yet the sea is not full; unto the place whither the rivers go, thither they go again.');
INSERT INTO `bible_verses_asv` VALUES ('17324', '21', '1', '8', 'All things are full of weariness; man cannot utter [it] : the eye is not satisfied with seeing, nor the ear filled with hearing.');
INSERT INTO `bible_verses_asv` VALUES ('17325', '21', '1', '9', 'That which hath been is that which shall be; and that which hath been done is that which shall be done: and there is no new thing under the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17326', '21', '1', '10', 'Is there a thing whereof it may be said, See, this is new? it hath been long ago, in the ages which were before us.');
INSERT INTO `bible_verses_asv` VALUES ('17327', '21', '1', '11', 'There is no remembrance of the former [generations] ; neither shall there be any remembrance of the latter [generations] that are to come, among those that shall come after.');
INSERT INTO `bible_verses_asv` VALUES ('17328', '21', '1', '12', 'I the Preacher was king over Israel in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('17329', '21', '1', '13', 'And I applied my heart to seek and to search out by wisdom concerning all that is done under heaven: it is a sore travail that God hath given to the sons of men to be exercised therewith.');
INSERT INTO `bible_verses_asv` VALUES ('17330', '21', '1', '14', 'I have seen all the works that are done under the sun; and, behold, all is vanity and a striving after wind.');
INSERT INTO `bible_verses_asv` VALUES ('17331', '21', '1', '15', 'That which is crooked cannot be made straight; and that which is wanting cannot be numbered.');
INSERT INTO `bible_verses_asv` VALUES ('17332', '21', '1', '16', 'I communed with mine own heart, saying, Lo, I have gotten me great wisdom above all that were before me in Jerusalem; yea, my heart hath had great experience of wisdom and knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('17333', '21', '1', '17', 'And I applied my heart to know wisdom, and to know madness and folly: I perceived that this also was a striving after wind.');
INSERT INTO `bible_verses_asv` VALUES ('17334', '21', '1', '18', 'For in much wisdom is much grief; and he that increaseth knowledge increaseth sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('17335', '21', '2', '1', 'I said in my heart, Come now, I will prove thee with mirth; therefore enjoy pleasure: and, behold, this also was vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17336', '21', '2', '2', 'I said of laughter, It is mad; and of mirth, What doeth it?');
INSERT INTO `bible_verses_asv` VALUES ('17337', '21', '2', '3', 'I searched in my heart how to cheer my flesh with wine, my heart yet guiding [me] with wisdom, and how to lay hold on folly, till I might see what it was good for the sons of men that they should do under heaven all the days of their life.');
INSERT INTO `bible_verses_asv` VALUES ('17338', '21', '2', '4', 'I made me great works; I builded me houses; I planted me vineyards;');
INSERT INTO `bible_verses_asv` VALUES ('17339', '21', '2', '5', 'I made me gardens and parks, and I planted trees in them of all kinds of fruit;');
INSERT INTO `bible_verses_asv` VALUES ('17340', '21', '2', '6', 'I made me pools of water, to water therefrom the forest where trees were reared;');
INSERT INTO `bible_verses_asv` VALUES ('17341', '21', '2', '7', 'I bought men-servants and maid-servants, and had servants born in my house; also I had great possessions of herds and flocks, above all that were before me in Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('17342', '21', '2', '8', 'I gathered me also silver and gold, and the treasure of kings and of the provinces; I gat me men-singers and women-singers, and the delights of the sons of men, musical instruments, and that of all sorts.');
INSERT INTO `bible_verses_asv` VALUES ('17343', '21', '2', '9', 'So I was great, and increased more than all that were before me in Jerusalem: also my wisdom remained with me.');
INSERT INTO `bible_verses_asv` VALUES ('17344', '21', '2', '10', 'And whatsoever mine eyes desired I kept not from them; I withheld not my heart from any joy; for my heart rejoiced because of all my labor; and this was my portion from all my labor.');
INSERT INTO `bible_verses_asv` VALUES ('17345', '21', '2', '11', 'Then I looked on all the works that my hands had wrought, and on the labor that I had labored to do; and, behold, all was vanity and a striving after wind, and there was no profit under the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17346', '21', '2', '12', 'And I turned myself to behold wisdom, and madness, and folly: for what [can] the man [do] that cometh after the king? [even] that which hath been done long ago.');
INSERT INTO `bible_verses_asv` VALUES ('17347', '21', '2', '13', 'Then I saw that wisdom excelleth folly, as far as light excelleth darkness.');
INSERT INTO `bible_verses_asv` VALUES ('17348', '21', '2', '14', 'The wise man\'s eyes are in his head, and the fool walketh in darkness: and yet I perceived that one event happeneth to them all.');
INSERT INTO `bible_verses_asv` VALUES ('17349', '21', '2', '15', 'Then said I in my heart, As it happeneth to the fool, so will it happen even to me; and why was I then more wise? Then said I in my heart, that this also is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17350', '21', '2', '16', 'For of the wise man, even as of the fool, there is no remembrance for ever; seeing that in the days to come all will have been long forgotten. And how doth the wise man die even as the fool!');
INSERT INTO `bible_verses_asv` VALUES ('17351', '21', '2', '17', 'So I hated life, because the work that is wrought under the sun was grievous unto me; for all is vanity and a striving after wind.');
INSERT INTO `bible_verses_asv` VALUES ('17352', '21', '2', '18', 'And I hated all my labor wherein I labored under the sun, seeing that I must leave it unto the man that shall be after me.');
INSERT INTO `bible_verses_asv` VALUES ('17353', '21', '2', '19', 'And who knoweth whether he will be a wise man or a fool? yet will he have rule over all my labor wherein I have labored, and wherein I have showed myself wise under the sun. This also is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17354', '21', '2', '20', 'Therefore I turned about to cause my heart to despair concerning all the labor wherein I had labored under the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17355', '21', '2', '21', 'For there is a man whose labor is with wisdom, and with knowledge, and with skilfulness; yet to a man that hath not labored therein shall he leave it for his portion. This also is vanity and a great evil.');
INSERT INTO `bible_verses_asv` VALUES ('17356', '21', '2', '22', 'For what hath a man of all his labor, and of the striving of his heart, wherein he laboreth under the sun?');
INSERT INTO `bible_verses_asv` VALUES ('17357', '21', '2', '23', 'For all his days are [but] sorrows, and his travail is grief; yea, even in the night his heart taketh no rest. This also is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17358', '21', '2', '24', 'There is nothing better for a man [than] that he should eat and drink, and make his soul enjoy good in his labor. This also I saw, that it is from the hand of God.');
INSERT INTO `bible_verses_asv` VALUES ('17359', '21', '2', '25', 'For who can eat, or who can have enjoyment, more than I?');
INSERT INTO `bible_verses_asv` VALUES ('17360', '21', '2', '26', 'For to the man that pleaseth him [God] giveth wisdom, and knowledge, and joy; but to the sinner he giveth travail, to gather and to heap up, that he may give to him that pleaseth God. This also is vanity and a striving after wind.');
INSERT INTO `bible_verses_asv` VALUES ('17361', '21', '3', '1', 'For everything there is a season, and a time for every purpose under heaven:');
INSERT INTO `bible_verses_asv` VALUES ('17362', '21', '3', '2', 'a time to be born, and a time to die; a time to plant, and a time to pluck up that which is planted;');
INSERT INTO `bible_verses_asv` VALUES ('17363', '21', '3', '3', 'a time to kill, and a time to heal; a time to break down, and a time to build up;');
INSERT INTO `bible_verses_asv` VALUES ('17364', '21', '3', '4', 'a time to weep, and a time to laugh; a time to mourn, and a time to dance;');
INSERT INTO `bible_verses_asv` VALUES ('17365', '21', '3', '5', 'a time to cast away stones, and a time to gather stones together; a time to embrace, and a time to refrain from embracing;');
INSERT INTO `bible_verses_asv` VALUES ('17366', '21', '3', '6', 'a time to seek, and a time to lose; a time to keep, and a time to cast away;');
INSERT INTO `bible_verses_asv` VALUES ('17367', '21', '3', '7', 'a time to rend, and a time to sew; a time to keep silence, and a time to speak;');
INSERT INTO `bible_verses_asv` VALUES ('17368', '21', '3', '8', 'a time to love, and a time to hate; a time for war, and a time for peace.');
INSERT INTO `bible_verses_asv` VALUES ('17369', '21', '3', '9', 'What profit hath he that worketh in that wherein he laboreth?');
INSERT INTO `bible_verses_asv` VALUES ('17370', '21', '3', '10', 'I have seen the travail which God hath given to the sons of men to be exercised therewith.');
INSERT INTO `bible_verses_asv` VALUES ('17371', '21', '3', '11', 'He hath made everything beautiful in its time: also he hath set eternity in their heart, yet so that man cannot find out the work that God hath done from the beginning even to the end.');
INSERT INTO `bible_verses_asv` VALUES ('17372', '21', '3', '12', 'I know that there is nothing better for them, than to rejoice, and to do good so long as they live.');
INSERT INTO `bible_verses_asv` VALUES ('17373', '21', '3', '13', 'And also that every man should eat and drink, and enjoy good in all his labor, is the gift of God.');
INSERT INTO `bible_verses_asv` VALUES ('17374', '21', '3', '14', 'I know that, whatsoever God doeth, it shall be for ever: nothing can be put to it, nor anything taken from it; and God hath done it, that men should fear before him.');
INSERT INTO `bible_verses_asv` VALUES ('17375', '21', '3', '15', 'That which is hath been long ago; and that which is to be hath long ago been: and God seeketh again that which is passed away.');
INSERT INTO `bible_verses_asv` VALUES ('17376', '21', '3', '16', 'And moreover I saw under the sun, in the place of justice, that wickedness was there; and in the place of righteousness, that wickedness was there.');
INSERT INTO `bible_verses_asv` VALUES ('17377', '21', '3', '17', 'I said in my heart, God will judge the righteous and the wicked; for there is a time there for every purpose and for every work.');
INSERT INTO `bible_verses_asv` VALUES ('17378', '21', '3', '18', 'I said in my heart, [It is] because of the sons of men, that God may prove them, and that they may see that they themselves are [but as] beasts.');
INSERT INTO `bible_verses_asv` VALUES ('17379', '21', '3', '19', 'For that which befalleth the sons of men befalleth beasts; even one thing befalleth them: as the one dieth, so dieth the other; yea, they have all one breath; and man hath no preeminence above the beasts: for all is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17380', '21', '3', '20', 'All go unto one place; all are of the dust, and all turn to dust again.');
INSERT INTO `bible_verses_asv` VALUES ('17381', '21', '3', '21', 'Who knoweth the spirit of man, whether it goeth upward, and the spirit of the beast, whether it goeth downward to the earth?');
INSERT INTO `bible_verses_asv` VALUES ('17382', '21', '3', '22', 'Wherefore I saw that there is nothing better, than that a man should rejoice in his works; for that is his portion: for who shall bring him [back] to see what shall be after him?');
INSERT INTO `bible_verses_asv` VALUES ('17383', '21', '4', '1', 'Then I returned and saw all the oppressions that are done under the sun: and, behold, the tears of such as were oppressed, and they had no comforter; and on the side of their oppressors there was power; but they had no comforter.');
INSERT INTO `bible_verses_asv` VALUES ('17384', '21', '4', '2', 'Wherefore I praised the dead that have been long dead more than the living that are yet alive;');
INSERT INTO `bible_verses_asv` VALUES ('17385', '21', '4', '3', 'yea, better than them both [did I esteem] him that hath not yet been, who hath not seen the evil work that is done under the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17386', '21', '4', '4', 'Then I saw all labor and every skilful work, that for this a man is envied of his neighbor. This also is vanity and a striving after wind.');
INSERT INTO `bible_verses_asv` VALUES ('17387', '21', '4', '5', 'The fool foldeth his hands together, and eateth his own flesh.');
INSERT INTO `bible_verses_asv` VALUES ('17388', '21', '4', '6', 'Better is a handful, with quietness, than two handfuls with labor and striving after wind.');
INSERT INTO `bible_verses_asv` VALUES ('17389', '21', '4', '7', 'Then I returned and saw vanity under the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17390', '21', '4', '8', 'There is one that is alone, and he hath not a second; yea, he hath neither son nor brother; yet is there no end of all his labor, neither are his eyes satisfied with riches. For whom then, [saith he], do I labor, and deprive my soul of good? This also is vanity, yea, it is a sore travail.');
INSERT INTO `bible_verses_asv` VALUES ('17391', '21', '4', '9', 'Two are better than one, because they have a good reward for their labor.');
INSERT INTO `bible_verses_asv` VALUES ('17392', '21', '4', '10', 'For if they fall, the one will lift up his fellow; but woe to him that is alone when he falleth, and hath not another to lift him up.');
INSERT INTO `bible_verses_asv` VALUES ('17393', '21', '4', '11', 'Again, if two lie together, then they have warmth; but how can one be warm [alone] ?');
INSERT INTO `bible_verses_asv` VALUES ('17394', '21', '4', '12', 'And if a man prevail against him that is alone, two shall withstand him; and a threefold cord is not quickly broken.');
INSERT INTO `bible_verses_asv` VALUES ('17395', '21', '4', '13', 'Better is a poor and wise youth than an old and foolish king, who knoweth not how to receive admonition any more.');
INSERT INTO `bible_verses_asv` VALUES ('17396', '21', '4', '14', 'For out of prison he came forth to be king; yea, even in his kingdom he was born poor.');
INSERT INTO `bible_verses_asv` VALUES ('17397', '21', '4', '15', 'I saw all the living that walk under the sun, that they were with the youth, the second, that stood up in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('17398', '21', '4', '16', 'There was no end of all the people, even of all them over whom he was: yet they that come after shall not rejoice in him. Surely this also is vanity and a striving after wind.');
INSERT INTO `bible_verses_asv` VALUES ('17399', '21', '5', '1', 'Keep thy foot when thou goest to the house of God; for to draw nigh to hear is better than to give the sacrifice of fools: for they know not that they do evil.');
INSERT INTO `bible_verses_asv` VALUES ('17400', '21', '5', '2', 'Be not rash with thy mouth, and let not thy heart be hasty to utter anything before God; for God is in heaven, and thou upon earth: therefore let thy words be few.');
INSERT INTO `bible_verses_asv` VALUES ('17401', '21', '5', '3', 'For a dream cometh with a multitude of business, and a fool\'s voice with a multitude of words.');
INSERT INTO `bible_verses_asv` VALUES ('17402', '21', '5', '4', 'When thou vowest a vow unto God, defer not to pay it; for he hath no pleasure in fools: pay that which thou vowest.');
INSERT INTO `bible_verses_asv` VALUES ('17403', '21', '5', '5', 'Better is it that thou shouldest not vow, than that thou shouldest vow and not pay.');
INSERT INTO `bible_verses_asv` VALUES ('17404', '21', '5', '6', 'Suffer not thy mouth to cause thy flesh to sin; neither say thou before the angel, that it was an error: wherefore should God be angry at thy voice, and destroy the work of thy hands?');
INSERT INTO `bible_verses_asv` VALUES ('17405', '21', '5', '7', 'For in the multitude of dreams there are vanities, and in many words: but fear thou God.');
INSERT INTO `bible_verses_asv` VALUES ('17406', '21', '5', '8', 'If thou seest the oppression of the poor, and the violent taking away of justice and righteousness in a province, marvel not at the matter: for one higher than the high regardeth; and there are higher than they.');
INSERT INTO `bible_verses_asv` VALUES ('17407', '21', '5', '9', 'Moreover the profit of the earth is for all: the king [himself] is served by the field.');
INSERT INTO `bible_verses_asv` VALUES ('17408', '21', '5', '10', 'He that loveth silver shall not be satisfied with silver; nor he that loveth abundance, with increase: this also is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17409', '21', '5', '11', 'When goods increase, they are increased that eat them; and what advantage is there to the owner thereof, save the beholding [of them] with his eyes?');
INSERT INTO `bible_verses_asv` VALUES ('17410', '21', '5', '12', 'The sleep of a laboring man is sweet, whether he eat little or much; but the fulness of the rich will not suffer him to sleep.');
INSERT INTO `bible_verses_asv` VALUES ('17411', '21', '5', '13', 'There is a grievous evil which I have seen under the sun, [namely], riches kept by the owner thereof to his hurt:');
INSERT INTO `bible_verses_asv` VALUES ('17412', '21', '5', '14', 'and those riches perish by evil adventure; and if he hath begotten a son, there is nothing in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('17413', '21', '5', '15', 'As he came forth from his mother\'s womb, naked shall he go again as he came, and shall take nothing for his labor, which he may carry away in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('17414', '21', '5', '16', 'And this also is a grievous evil, that in all points as he came, so shall he go: and what profit hath he that he laboreth for the wind?');
INSERT INTO `bible_verses_asv` VALUES ('17415', '21', '5', '17', 'All his days also he eateth in darkness, and he is sore vexed, and hath sickness and wrath.');
INSERT INTO `bible_verses_asv` VALUES ('17416', '21', '5', '18', 'Behold, that which I have seen to be good and to be comely is for one to eat and to drink, and to enjoy good in all his labor, wherein he laboreth under the sun, all the days of his life which God hath given him: for this is his portion.');
INSERT INTO `bible_verses_asv` VALUES ('17417', '21', '5', '19', 'Every man also to whom God hath given riches and wealth, and hath given him power to eat thereof, and to take his portion, and to rejoice in his labor--this is the gift of God.');
INSERT INTO `bible_verses_asv` VALUES ('17418', '21', '5', '20', 'For he shall not much remember the days of his life; because God answereth [him] in the joy of his heart.');
INSERT INTO `bible_verses_asv` VALUES ('17419', '21', '6', '1', 'There is an evil which I have seen under the sun, and it is heavy upon men:');
INSERT INTO `bible_verses_asv` VALUES ('17420', '21', '6', '2', 'a man to whom God giveth riches, wealth, and honor, so that he lacketh nothing for his soul of all that he desireth, yet God giveth him not power to eat thereof, but an alien eateth it; this is vanity, and it is an evil disease.');
INSERT INTO `bible_verses_asv` VALUES ('17421', '21', '6', '3', 'If a man beget a hundred children, and live many years, so that the days of his years are many, but his soul be not filled with good, and moreover he have no burial; I say, that an untimely birth is better than he:');
INSERT INTO `bible_verses_asv` VALUES ('17422', '21', '6', '4', 'for it cometh in vanity, and departeth in darkness, and the name thereof is covered with darkness;');
INSERT INTO `bible_verses_asv` VALUES ('17423', '21', '6', '5', 'moreover it hath not seen the sun nor known it; this hath rest rather than the other:');
INSERT INTO `bible_verses_asv` VALUES ('17424', '21', '6', '6', 'yea, though he live a thousand years twice told, and yet enjoy no good, do not all go to one place?');
INSERT INTO `bible_verses_asv` VALUES ('17425', '21', '6', '7', 'All the labor of man is for his mouth, and yet the appetite is not filled.');
INSERT INTO `bible_verses_asv` VALUES ('17426', '21', '6', '8', 'For what advantage hath the wise more than the fool? [or] what hath the poor man, that knoweth how to walk before the living?');
INSERT INTO `bible_verses_asv` VALUES ('17427', '21', '6', '9', 'Better is the sight of the eyes than the wandering of the desire: this also is vanity and a striving after wind.');
INSERT INTO `bible_verses_asv` VALUES ('17428', '21', '6', '10', 'Whatsoever hath been, the name thereof was given long ago; and it is known what man is; neither can he contend with him that is mightier than he.');
INSERT INTO `bible_verses_asv` VALUES ('17429', '21', '6', '11', 'Seeing there are many things that increase vanity, what is man the better?');
INSERT INTO `bible_verses_asv` VALUES ('17430', '21', '6', '12', 'For who knoweth what is good for man in [his] life, all the days of his vain life which he spendeth as a shadow? for who can tell a man what shall be after him under the sun?');
INSERT INTO `bible_verses_asv` VALUES ('17431', '21', '7', '1', 'A [good] name is better than precious oil; and the day of death, than the day of one\'s birth.');
INSERT INTO `bible_verses_asv` VALUES ('17432', '21', '7', '2', 'It is better to go to the house of mourning than to go to the house of feasting: for that is the end of all men; and the living will lay it to his heart.');
INSERT INTO `bible_verses_asv` VALUES ('17433', '21', '7', '3', 'Sorrow is better than laughter; for by the sadness of the countenance the heart is made glad.');
INSERT INTO `bible_verses_asv` VALUES ('17434', '21', '7', '4', 'The heart of the wise is in the house of mourning; but the heart of fools is in the house of mirth.');
INSERT INTO `bible_verses_asv` VALUES ('17435', '21', '7', '5', 'It is better to hear the rebuke of the wise, than for a man to hear the song of fools.');
INSERT INTO `bible_verses_asv` VALUES ('17436', '21', '7', '6', 'For as the crackling of thorns under a pot, so is the laughter of the fool: this also is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17437', '21', '7', '7', 'Surely extortion maketh the wise man foolish; and a bribe destroyeth the understanding.');
INSERT INTO `bible_verses_asv` VALUES ('17438', '21', '7', '8', 'Better is the end of a thing than the beginning thereof; [and] the patient in spirit is better than the proud in spirit.');
INSERT INTO `bible_verses_asv` VALUES ('17439', '21', '7', '9', 'Be not hasty in thy spirit to be angry; for anger resteth in the bosom of fools.');
INSERT INTO `bible_verses_asv` VALUES ('17440', '21', '7', '10', 'Say not thou, What is the cause that the former days were better than these? for thou dost not inquire wisely concerning this.');
INSERT INTO `bible_verses_asv` VALUES ('17441', '21', '7', '11', 'Wisdom is as good as an inheritance; yea, more excellent is it for them that see the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17442', '21', '7', '12', 'For wisdom is a defence, even as money is a defence; but the excellency of knowledge is, that wisdom preserveth the life of him that hath it.');
INSERT INTO `bible_verses_asv` VALUES ('17443', '21', '7', '13', 'Consider the work of God: for who can make that straight, which he hath made crooked?');
INSERT INTO `bible_verses_asv` VALUES ('17444', '21', '7', '14', 'In the day of prosperity be joyful, and in the day of adversity consider; yea, God hath made the one side by side with the other, to the end that man should not find out anything [that shall be] after him.');
INSERT INTO `bible_verses_asv` VALUES ('17445', '21', '7', '15', 'All this have I seen in my days of vanity: there is a righteous man that perisheth in his righteousness, and there is a wicked man that prolongeth [his life] in his evil-doing.');
INSERT INTO `bible_verses_asv` VALUES ('17446', '21', '7', '16', 'Be not righteous overmuch; neither make thyself overwise: why shouldest thou destroy thyself?');
INSERT INTO `bible_verses_asv` VALUES ('17447', '21', '7', '17', 'Be not overmuch wicked, neither be thou foolish: why shouldest thou die before thy time?');
INSERT INTO `bible_verses_asv` VALUES ('17448', '21', '7', '18', 'It is good that thou shouldest take hold of this; yea, also from that withdraw not thy hand: for he that feareth God shall come forth from them all.');
INSERT INTO `bible_verses_asv` VALUES ('17449', '21', '7', '19', 'Wisdom is a strength to the wise man more than ten rulers that are in a city.');
INSERT INTO `bible_verses_asv` VALUES ('17450', '21', '7', '20', 'Surely there is not a righteous man upon earth, that doeth good, and sinneth not.');
INSERT INTO `bible_verses_asv` VALUES ('17451', '21', '7', '21', 'Also take not heed unto all words that are spoken, lest thou hear thy servant curse thee;');
INSERT INTO `bible_verses_asv` VALUES ('17452', '21', '7', '22', 'for oftentimes also thine own heart knoweth that thou thyself likewise hast cursed others.');
INSERT INTO `bible_verses_asv` VALUES ('17453', '21', '7', '23', 'All this have I proved in wisdom: I said, I will be wise; but it was far from me.');
INSERT INTO `bible_verses_asv` VALUES ('17454', '21', '7', '24', 'That which is, is far off and exceeding deep; who can find it out?');
INSERT INTO `bible_verses_asv` VALUES ('17455', '21', '7', '25', 'I turned about, and my heart [was set] to know and to search out, and to seek wisdom and the reason [of things], and to know that wickedness is folly, and that foolishness is madness.');
INSERT INTO `bible_verses_asv` VALUES ('17456', '21', '7', '26', 'And I find more bitter than death the woman whose heart is snares and nets, [and] whose hands are bands: whoso pleaseth God shall escape from her; but the sinner shall be taken by her. [');
INSERT INTO `bible_verses_asv` VALUES ('17457', '21', '7', '27', 'Behold, this have I found, saith the Preacher, [laying] one thing to another, to find out the account;');
INSERT INTO `bible_verses_asv` VALUES ('17458', '21', '7', '28', 'which my soul still seeketh, but I have not found: one man among a thousand have I found; but a woman among all those have I not found.');
INSERT INTO `bible_verses_asv` VALUES ('17459', '21', '7', '29', 'Behold, this only have I found: that God made man upright; but they have sought out many inventions.');
INSERT INTO `bible_verses_asv` VALUES ('17460', '21', '8', '1', 'Who is as the wise man? and who knoweth the interpretation of a thing? A man\'s wisdom maketh his face to shine, and the hardness of his face is changed.');
INSERT INTO `bible_verses_asv` VALUES ('17461', '21', '8', '2', 'I [counsel thee], Keep the king\'s command, and that in regard of the oath of God.');
INSERT INTO `bible_verses_asv` VALUES ('17462', '21', '8', '3', 'Be not hasty to go out of his presence; persist not in an evil thing: for he doeth whatsoever pleaseth him.');
INSERT INTO `bible_verses_asv` VALUES ('17463', '21', '8', '4', 'For the king\'s word [hath] power; and who may say unto him, What doest thou?');
INSERT INTO `bible_verses_asv` VALUES ('17464', '21', '8', '5', 'Whoso keepeth the commandment shall know no evil thing; and a wise man\'s heart discerneth time and judgment:');
INSERT INTO `bible_verses_asv` VALUES ('17465', '21', '8', '6', 'for to every purpose there is a time and judgment; because the misery of man is great upon him:');
INSERT INTO `bible_verses_asv` VALUES ('17466', '21', '8', '7', 'for he knoweth not that which shall be; for who can tell him how it shall be?');
INSERT INTO `bible_verses_asv` VALUES ('17467', '21', '8', '8', 'There is no man that hath power over the spirit to retain the spirit; neither hath he power over the day of death; and there is no discharge in war: neither shall wickedness deliver him that is given to it.');
INSERT INTO `bible_verses_asv` VALUES ('17468', '21', '8', '9', 'All this have I seen, and applied my heart unto every work that is done under the sun: [there is] a time wherein one man hath power over another to his hurt.');
INSERT INTO `bible_verses_asv` VALUES ('17469', '21', '8', '10', 'So I saw the wicked buried, and they came [to the grave] ; and they that had done right went away from the holy place, and were forgotten in the city: this also is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17470', '21', '8', '11', 'Because sentence against an evil work is not executed speedily, therefore the heart of the sons of men is fully set in them to do evil.');
INSERT INTO `bible_verses_asv` VALUES ('17471', '21', '8', '12', 'Though a sinner do evil a hundred times, and prolong his [days], yet surely I know that it shall be well with them that fear God, that fear before him:');
INSERT INTO `bible_verses_asv` VALUES ('17472', '21', '8', '13', 'but it shall not be well with the wicked, neither shall he prolong [his] days, [which are] as a shadow; because he feareth not before God.');
INSERT INTO `bible_verses_asv` VALUES ('17473', '21', '8', '14', 'There is a vanity which is done upon the earth, that there are righteous men unto whom it happeneth according to the work of the wicked; again, there are wicked men to whom it happeneth according to the work of the righteous: I said that this also is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17474', '21', '8', '15', 'Then I commended mirth, because a man hath no better thing under the sun, than to eat, and to drink, and to be joyful: for that shall abide with him in his labor [all] the days of his life which God hath given him under the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17475', '21', '8', '16', 'When I applied my heart to know wisdom, and to see the business that is done upon the earth (for also there is that neither day nor night seeth sleep with his eyes), [');
INSERT INTO `bible_verses_asv` VALUES ('17476', '21', '8', '17', 'then I beheld all the work of God, that man cannot find out the work that is done under the sun: because however much a man labor to seek it out, yet he shall not find it; yea moreover, though a wise man think to know it, yet shall he not be able to find it.');
INSERT INTO `bible_verses_asv` VALUES ('17477', '21', '9', '1', 'For all this I laid to my heart, even to explore all this: that the righteous, and the wise, and their works, are in the hand of God; whether it be love or hatred, man knoweth it not; all is before them.');
INSERT INTO `bible_verses_asv` VALUES ('17478', '21', '9', '2', 'All things come alike to all: there is one event to the righteous and to the wicked; to the good and to the clean and to the unclean; to him that sacrificeth and to him that sacrificeth not; as is the good, so is the sinner; [and] he that sweareth, as he that feareth an oath.');
INSERT INTO `bible_verses_asv` VALUES ('17479', '21', '9', '3', 'This is an evil in all that is done under the sun, that there is one event unto all: yea also, the heart of the sons of men is full of evil, and madness is in their heart while they live, and after that [they go] to the dead.');
INSERT INTO `bible_verses_asv` VALUES ('17480', '21', '9', '4', 'For to him that is joined with all the living there is hope; for a living dog is better than a dead lion.');
INSERT INTO `bible_verses_asv` VALUES ('17481', '21', '9', '5', 'For the living know that they shall die: but the dead know not anything, neither have they any more a reward; for the memory of them is forgotten.');
INSERT INTO `bible_verses_asv` VALUES ('17482', '21', '9', '6', 'As well their love, as their hatred and their envy, is perished long ago; neither have they any more a portion for ever in anything that is done under the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17483', '21', '9', '7', 'Go thy way, eat thy bread with joy, and drink thy wine with a merry heart; for God hath already accepted thy works.');
INSERT INTO `bible_verses_asv` VALUES ('17484', '21', '9', '8', 'Let thy garments be always white; and let not thy head lack oil.');
INSERT INTO `bible_verses_asv` VALUES ('17485', '21', '9', '9', 'Live joyfully with the wife whom thou lovest all the days of thy life of vanity, which he hath given thee under the sun, all thy days of vanity: for that is thy portion in life, and in thy labor wherein thou laborest under the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17486', '21', '9', '10', 'Whatsoever thy hand findeth to do, do [it] with thy might; for there is no work, nor device, nor knowledge, nor wisdom, in Sheol, whither thou goest.');
INSERT INTO `bible_verses_asv` VALUES ('17487', '21', '9', '11', 'I returned, and saw under the sun, that the race is not to the swift, nor the battle to the strong, neither yet bread to the wise, nor yet riches to men of understanding, nor yet favor to men of skill; but time and chance happeneth to them all.');
INSERT INTO `bible_verses_asv` VALUES ('17488', '21', '9', '12', 'For man also knoweth not his time: as the fishes that are taken in an evil net, and as the birds that are caught in the snare, even so are the sons of men snared in an evil time, when it falleth suddenly upon them.');
INSERT INTO `bible_verses_asv` VALUES ('17489', '21', '9', '13', 'I have also seen wisdom under the sun on this wise, and it seemed great unto me:');
INSERT INTO `bible_verses_asv` VALUES ('17490', '21', '9', '14', 'There was a little city, and few men within it; and there came a great king against it, and besieged it, and built great bulwarks against it.');
INSERT INTO `bible_verses_asv` VALUES ('17491', '21', '9', '15', 'Now there was found in it a poor wise man, and he by his wisdom delivered the city; yet no man remembered that same poor man.');
INSERT INTO `bible_verses_asv` VALUES ('17492', '21', '9', '16', 'Then said I, Wisdom is better than strength: nevertheless the poor man\'s wisdom is despised, and his words are not heard.');
INSERT INTO `bible_verses_asv` VALUES ('17493', '21', '9', '17', 'The words of the wise heard in quiet are better than the cry of him that ruleth among fools.');
INSERT INTO `bible_verses_asv` VALUES ('17494', '21', '9', '18', 'Wisdom is better than weapons of war; but one sinner destroyeth much good.');
INSERT INTO `bible_verses_asv` VALUES ('17495', '21', '10', '1', 'Dead flies cause the oil of the perfumer to send forth an evil odor; [so] doth a little folly outweigh wisdom and honor.');
INSERT INTO `bible_verses_asv` VALUES ('17496', '21', '10', '2', 'A wise man\'s heart is at his right hand; but a fool\'s heart at his left.');
INSERT INTO `bible_verses_asv` VALUES ('17497', '21', '10', '3', 'Yea also, when the fool walketh by the way, his understanding faileth him, and he saith to every one [that] he is a fool.');
INSERT INTO `bible_verses_asv` VALUES ('17498', '21', '10', '4', 'If the spirit of the ruler rise up against thee, leave not thy place; for gentleness allayeth great offences.');
INSERT INTO `bible_verses_asv` VALUES ('17499', '21', '10', '5', 'There is an evil which I have seen under the sun, as it were an error which proceedeth from the ruler:');
INSERT INTO `bible_verses_asv` VALUES ('17500', '21', '10', '6', 'folly is set in great dignity, and the rich sit in a low place.');
INSERT INTO `bible_verses_asv` VALUES ('17501', '21', '10', '7', 'I have seen servants upon horses, and princes walking like servants upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('17502', '21', '10', '8', 'He that diggeth a pit shall fall into it; and whoso breaketh through a wall, a serpent shall bite him.');
INSERT INTO `bible_verses_asv` VALUES ('17503', '21', '10', '9', 'Whoso heweth out stones shall be hurt therewith; [and] he that cleaveth wood is endangered thereby.');
INSERT INTO `bible_verses_asv` VALUES ('17504', '21', '10', '10', 'If the iron be blunt, and one do not whet the edge, then must he put to more strength: but wisdom is profitable to direct.');
INSERT INTO `bible_verses_asv` VALUES ('17505', '21', '10', '11', 'If the serpent bite before it is charmed, then is there no advantage in the charmer.');
INSERT INTO `bible_verses_asv` VALUES ('17506', '21', '10', '12', 'The words of a wise man\'s mouth are gracious; but the lips of a fool will swallow up himself.');
INSERT INTO `bible_verses_asv` VALUES ('17507', '21', '10', '13', 'The beginning of the words of his mouth is foolishness; and the end of his talk is mischievous madness.');
INSERT INTO `bible_verses_asv` VALUES ('17508', '21', '10', '14', 'A fool also multiplieth words: [yet] man knoweth not what shall be; and that which shall be after him, who can tell him?');
INSERT INTO `bible_verses_asv` VALUES ('17509', '21', '10', '15', 'The labor of fools wearieth every one of them; for he knoweth not how to go to the city.');
INSERT INTO `bible_verses_asv` VALUES ('17510', '21', '10', '16', 'Woe to thee, O land, when thy king is a child, and thy princes eat in the morning!');
INSERT INTO `bible_verses_asv` VALUES ('17511', '21', '10', '17', 'Happy art thou, O land, when thy king is the son of nobles, and thy princes eat in due season, for strength, and not for drunkenness!');
INSERT INTO `bible_verses_asv` VALUES ('17512', '21', '10', '18', 'By slothfulness the roof sinketh in; and through idleness of the hands the house leaketh.');
INSERT INTO `bible_verses_asv` VALUES ('17513', '21', '10', '19', 'A feast is made for laughter, and wine maketh glad the life; and money answereth all things.');
INSERT INTO `bible_verses_asv` VALUES ('17514', '21', '10', '20', 'Revile not the king, no, not in thy thought; and revile not the rich in thy bedchamber: for a bird of the heavens shall carry the voice, and that which hath wings shall tell the matter.');
INSERT INTO `bible_verses_asv` VALUES ('17515', '21', '11', '1', 'Cast thy bread upon the waters; for thou shalt find it after many days.');
INSERT INTO `bible_verses_asv` VALUES ('17516', '21', '11', '2', 'Give a portion to seven, yea, even unto eight; for thou knowest not what evil shall be upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('17517', '21', '11', '3', 'If the clouds be full of rain, they empty themselves upon the earth; and if a tree fall toward the south, or toward the north, in the place where the tree falleth, there shall it be.');
INSERT INTO `bible_verses_asv` VALUES ('17518', '21', '11', '4', 'He that observeth the wind shall not sow; and he that regardeth the clouds shall not reap.');
INSERT INTO `bible_verses_asv` VALUES ('17519', '21', '11', '5', 'As thou knowest not what is the way of the wind, [nor] how the bones [do grow] in the womb of her that is with child; even so thou knowest not the work of God who doeth all.');
INSERT INTO `bible_verses_asv` VALUES ('17520', '21', '11', '6', 'In the morning sow thy seed, and in the evening withhold not thy hand; for thou knowest not which shall prosper, whether this or that, or whether they both shall be alike good.');
INSERT INTO `bible_verses_asv` VALUES ('17521', '21', '11', '7', 'Truly the light is sweet, and a pleasant thing it is for the eyes to behold the sun.');
INSERT INTO `bible_verses_asv` VALUES ('17522', '21', '11', '8', 'Yea, if a man live many years, let him rejoice in them all; but let him remember the days of darkness, for they shall be many. All that cometh is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17523', '21', '11', '9', 'Rejoice, O young man, in thy youth, and let thy heart cheer thee in the days of thy youth, and walk in the ways of thy heart, and in the sight of thine eyes; but know thou, that for all these things God will bring thee into judgment.');
INSERT INTO `bible_verses_asv` VALUES ('17524', '21', '11', '10', 'Therefore remove sorrow from thy heart, and put away evil from thy flesh; for youth and the dawn of life are vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17525', '21', '12', '1', 'Remember also thy Creator in the days of thy youth, before the evil days come, and the years draw nigh, when thou shalt say, I have no pleasure in them;');
INSERT INTO `bible_verses_asv` VALUES ('17526', '21', '12', '2', 'before the sun, and the light, and the moon, and the stars, are darkened, and the clouds return after the rain;');
INSERT INTO `bible_verses_asv` VALUES ('17527', '21', '12', '3', 'in the day when the keepers of the house shall tremble, and the strong men shall bow themselves, and the grinders cease because they are few, and those that look out of the windows shall be darkened,');
INSERT INTO `bible_verses_asv` VALUES ('17528', '21', '12', '4', 'and the doors shall be shut in the street; when the sound of the grinding is low, and one shall rise up at the voice of a bird, and all the daughters of music shall be brought low;');
INSERT INTO `bible_verses_asv` VALUES ('17529', '21', '12', '5', 'yea, they shall be afraid of [that which is] high, and terrors [shall be] in the way; and the almond-tree shall blossom, and the grasshopper shall be a burden, and desire shall fail; because man goeth to his everlasting home, and the mourners go about the streets:');
INSERT INTO `bible_verses_asv` VALUES ('17530', '21', '12', '6', 'before the silver cord is loosed, or the golden bowl is broken, or the pitcher is broken at the fountain, or the wheel broken at the cistern,');
INSERT INTO `bible_verses_asv` VALUES ('17531', '21', '12', '7', 'and the dust returneth to the earth as it was, and the spirit returneth unto God who gave it.');
INSERT INTO `bible_verses_asv` VALUES ('17532', '21', '12', '8', 'Vanity of vanities, saith the Preacher; all is vanity.');
INSERT INTO `bible_verses_asv` VALUES ('17533', '21', '12', '9', 'And further, because the Preacher was wise, he still taught the people knowledge; yea, he pondered, and sought out, [and] set in order many proverbs.');
INSERT INTO `bible_verses_asv` VALUES ('17534', '21', '12', '10', 'The Preacher sought to find out acceptable words, and that which was written uprightly, [even] words of truth.');
INSERT INTO `bible_verses_asv` VALUES ('17535', '21', '12', '11', 'The words of the wise are as goads; and as nails well fastened are [the words of] the masters of assemblies, [which] are given from one shepherd.');
INSERT INTO `bible_verses_asv` VALUES ('17536', '21', '12', '12', 'And furthermore, my son, be admonished: of making many books there is no end; and much study is a weariness of the flesh.');
INSERT INTO `bible_verses_asv` VALUES ('17537', '21', '12', '13', '[This is] the end of the matter; all hath been heard: fear God, and keep his commandments; for this is the whole [duty] of man.');
INSERT INTO `bible_verses_asv` VALUES ('17538', '21', '12', '14', 'For God will bring every work into judgment, with every hidden thing, whether it be good, or whether it be evil.');
INSERT INTO `bible_verses_asv` VALUES ('17539', '22', '1', '1', 'The Song of songs, which is Solomon\'s.');
INSERT INTO `bible_verses_asv` VALUES ('17540', '22', '1', '2', 'Let him kiss me with the kisses of his mouth; For thy love is better than wine.');
INSERT INTO `bible_verses_asv` VALUES ('17541', '22', '1', '3', 'Thine oils have a goodly fragrance; Thy name is [as] oil poured forth; Therefore do the virgins love thee.');
INSERT INTO `bible_verses_asv` VALUES ('17542', '22', '1', '4', 'Draw me; we will run after thee: The king hath brought me into his chambers; We will be glad and rejoice in thee; We will make mention of thy love more than of wine: Rightly do they love thee. [');
INSERT INTO `bible_verses_asv` VALUES ('17543', '22', '1', '5', 'I am black, but comely, Oh ye daughters of Jerusalem, As the tents of Kedar, As the curtains of Solomon.');
INSERT INTO `bible_verses_asv` VALUES ('17544', '22', '1', '6', 'Look not upon me, because I am swarthy, Because the sun hath scorched me. My mother\'s sons were incensed against me; They made me keeper of the vineyards; [But] mine own vineyard have I not kept.');
INSERT INTO `bible_verses_asv` VALUES ('17545', '22', '1', '7', 'Tell me, O thou whom my soul loveth, Where thou feedest [thy flock], Where thou makest [it] to rest at noon: For why should I be as one that is veiled Beside the flocks of thy companions?');
INSERT INTO `bible_verses_asv` VALUES ('17546', '22', '1', '8', 'If thou know not, O thou fairest among women, Go thy way forth by the footsteps of the flock, And feed thy kids beside the shepherds\' tents.');
INSERT INTO `bible_verses_asv` VALUES ('17547', '22', '1', '9', 'I have compared thee, O my love, To a steed in Pharaoh\'s chariots.');
INSERT INTO `bible_verses_asv` VALUES ('17548', '22', '1', '10', 'Thy cheeks are comely with plaits [of hair], Thy neck with strings of jewels.');
INSERT INTO `bible_verses_asv` VALUES ('17549', '22', '1', '11', 'We will make thee plaits of gold With studs of silver.');
INSERT INTO `bible_verses_asv` VALUES ('17550', '22', '1', '12', 'While the king sat at his table, My spikenard sent forth its fragrance.');
INSERT INTO `bible_verses_asv` VALUES ('17551', '22', '1', '13', 'My beloved is unto me [as] a bundle of myrrh, That lieth betwixt my breasts.');
INSERT INTO `bible_verses_asv` VALUES ('17552', '22', '1', '14', 'My beloved is unto me [as] a cluster of henna-flowers In the vineyards of En-gedi.');
INSERT INTO `bible_verses_asv` VALUES ('17553', '22', '1', '15', 'Behold, thou art fair, my love; Behold thou art fair; Thine eyes are [as] doves.');
INSERT INTO `bible_verses_asv` VALUES ('17554', '22', '1', '16', 'Behold, thou art fair, my beloved, yea, pleasant: Also our couch is green.');
INSERT INTO `bible_verses_asv` VALUES ('17555', '22', '1', '17', 'The beams of our house are cedars, [And] our rafters are firs.');
INSERT INTO `bible_verses_asv` VALUES ('17556', '22', '2', '1', 'I am a rose of Sharon, A lily of the valleys.');
INSERT INTO `bible_verses_asv` VALUES ('17557', '22', '2', '2', 'As a lily among thorns, So is my love among the daughters.');
INSERT INTO `bible_verses_asv` VALUES ('17558', '22', '2', '3', 'As the apple-tree among the trees of the wood, So is my beloved among the sons. I sat down under his shadow with great delight, And his fruit was sweet to my taste.');
INSERT INTO `bible_verses_asv` VALUES ('17559', '22', '2', '4', 'He brought me to the banqueting-house, And his banner over me was love.');
INSERT INTO `bible_verses_asv` VALUES ('17560', '22', '2', '5', 'Stay ye me with raisins, refresh me with apples; For I am sick from love.');
INSERT INTO `bible_verses_asv` VALUES ('17561', '22', '2', '6', 'His left hand [is] under my head, And his right hand doth embrace me.');
INSERT INTO `bible_verses_asv` VALUES ('17562', '22', '2', '7', 'I adjure you, O daughters of Jerusalem, By the roes, or by the hinds of the field, That ye stir not up, nor awake [my] love, Until he please.');
INSERT INTO `bible_verses_asv` VALUES ('17563', '22', '2', '8', 'The voice of my beloved! behold, he cometh, Leaping upon the mountains, Skipping upon the hills.');
INSERT INTO `bible_verses_asv` VALUES ('17564', '22', '2', '9', 'My beloved is like a roe or a young hart: Behold, he standeth behind our wall; He looketh in at the windows; He glanceth through the lattice.');
INSERT INTO `bible_verses_asv` VALUES ('17565', '22', '2', '10', 'My beloved spake, and said unto me, Rise up, my love, my fair one, and come away.');
INSERT INTO `bible_verses_asv` VALUES ('17566', '22', '2', '11', 'For, lo, the winter is past; The rain is over and gone;');
INSERT INTO `bible_verses_asv` VALUES ('17567', '22', '2', '12', 'The flowers appear on the earth; The time of the singing [of birds] is come, And the voice of the turtle-dove is heard in our land;');
INSERT INTO `bible_verses_asv` VALUES ('17568', '22', '2', '13', 'The fig-tree ripeneth her green figs, And the vines are in blossom; They give forth their fragrance. Arise, my love, my fair one, and come away.');
INSERT INTO `bible_verses_asv` VALUES ('17569', '22', '2', '14', 'O my dove, that art in the clefts of the rock, In the covert of the steep place, Let me see thy countenance, Let me hear thy voice; For sweet is thy voice, and thy countenance is comely.');
INSERT INTO `bible_verses_asv` VALUES ('17570', '22', '2', '15', 'Take us the foxes, the little foxes, That spoil the vineyards; For our vineyards are in blossom.');
INSERT INTO `bible_verses_asv` VALUES ('17571', '22', '2', '16', 'My beloved is mine, and I am his: He feedeth [his flock] among the lilies.');
INSERT INTO `bible_verses_asv` VALUES ('17572', '22', '2', '17', 'Until the day be cool, and the shadows flee away, Turn, my beloved, and be thou like a roe or a young hart Upon the mountains of Bether.');
INSERT INTO `bible_verses_asv` VALUES ('17573', '22', '3', '1', 'By night on my bed I sought him whom my soul loveth: I sought him, but I found him not.');
INSERT INTO `bible_verses_asv` VALUES ('17574', '22', '3', '2', '[ I said], I will rise now, and go about the city; In the streets and in the broad ways I will seek him whom my soul loveth: I sought him, but I found him not.');
INSERT INTO `bible_verses_asv` VALUES ('17575', '22', '3', '3', 'The watchmen that go about the city found me; [To whom I said], Saw ye him whom my soul loveth?');
INSERT INTO `bible_verses_asv` VALUES ('17576', '22', '3', '4', 'It was but a little that I passed from them, When I found him whom my soul loveth: I held him, and would not let him go, Until I had brought him into my mother\'s house, And into the chamber of her that conceived me.');
INSERT INTO `bible_verses_asv` VALUES ('17577', '22', '3', '5', 'I adjure you, O daughters of Jerusalem, By the roes, or by the hinds of the field, That ye stir not up, nor awake [my] love, Until he please.');
INSERT INTO `bible_verses_asv` VALUES ('17578', '22', '3', '6', 'Who is this that cometh up from the wilderness Like pillars of smoke, Perfumed with myrrh and frankincense, With all powders of the merchant?');
INSERT INTO `bible_verses_asv` VALUES ('17579', '22', '3', '7', 'Behold, it is the litter of Solomon; Threescore mighty men are about it, Of the mighty men of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('17580', '22', '3', '8', 'They all handle the sword, [and] are expert in war: Every man hath his sword upon his thigh, Because of fear in the night.');
INSERT INTO `bible_verses_asv` VALUES ('17581', '22', '3', '9', 'King Solomon made himself a palanquin Of the wood of Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('17582', '22', '3', '10', 'He made the pillars thereof of silver, The bottom thereof of gold, the seat of it of purple, The midst thereof being paved with love, From the daughters of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('17583', '22', '3', '11', 'Go forth, O ye daughters of Zion, and behold king Solomon, With the crown wherewith his mother hath crowned him In the day of his espousals, And in the day of the gladness of his heart.');
INSERT INTO `bible_verses_asv` VALUES ('17584', '22', '4', '1', 'Behold, thou art fair, my love; behold, thou art fair; Thine eyes are [as] doves behind thy veil. Thy hair is as a flock of goats, That lie along the side of mount Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('17585', '22', '4', '2', 'Thy teeth are like a flock [of ewes] that are [newly] shorn, Which are come up from the washing, Whereof every one hath twins, And none is bereaved among them.');
INSERT INTO `bible_verses_asv` VALUES ('17586', '22', '4', '3', 'Thy lips are like a thread of scarlet, And thy mouth is comely. Thy temples are like a piece of a pomegranate Behind thy veil.');
INSERT INTO `bible_verses_asv` VALUES ('17587', '22', '4', '4', 'Thy neck is like the tower of David builded for an armory, Whereon there hang a thousand bucklers, All the shields of the mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('17588', '22', '4', '5', 'Thy two breasts are like two fawns That are twins of a roe, Which feed among the lilies.');
INSERT INTO `bible_verses_asv` VALUES ('17589', '22', '4', '6', 'Until the day be cool, and the shadows flee away, I will get me to the mountain of myrrh, And to the hill of frankincense.');
INSERT INTO `bible_verses_asv` VALUES ('17590', '22', '4', '7', 'Thou art all fair, my love; And there is no spot in thee.');
INSERT INTO `bible_verses_asv` VALUES ('17591', '22', '4', '8', 'Come with me from Lebanon, [my] bride, With me from Lebanon: Look from the top of Amana, From the top of Senir and Hermon, From the lions\' dens, From the mountains of the leopards.');
INSERT INTO `bible_verses_asv` VALUES ('17592', '22', '4', '9', 'Thou hast ravished my heart, my sister, [my] bride; Thou hast ravished my heart with one of thine eyes, With one chain of thy neck.');
INSERT INTO `bible_verses_asv` VALUES ('17593', '22', '4', '10', 'How fair is thy love, my sister, [my] bride! How much better is thy love than wine! And the fragrance of thine oils than all manner of spices!');
INSERT INTO `bible_verses_asv` VALUES ('17594', '22', '4', '11', 'Thy lips, O [my] bride, drop [as] the honeycomb: Honey and milk are under thy tongue; And the smell of thy garments is like the smell of Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('17595', '22', '4', '12', 'A garden shut up is my sister, [my] bride; A spring shut up, a fountain sealed.');
INSERT INTO `bible_verses_asv` VALUES ('17596', '22', '4', '13', 'Thy shoots are an orchard of pomegranates, with precious fruits; Henna with spikenard plants,');
INSERT INTO `bible_verses_asv` VALUES ('17597', '22', '4', '14', 'Spikenard and saffron, Calamus and cinnamon, with all trees of frankincense; Myrrh and aloes, with all the chief spices.');
INSERT INTO `bible_verses_asv` VALUES ('17598', '22', '4', '15', '[ Thou art] a fountain of gardens, A well of living waters, And flowing streams from Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('17599', '22', '4', '16', 'Awake, O north wind; And come, thou south; Blow upon my garden, that the spices thereof may flow out. Let my beloved come into his garden, And eat his precious fruits.');
INSERT INTO `bible_verses_asv` VALUES ('17600', '22', '5', '1', 'I am come into my garden, my sister, [my] bride: I have gathered my myrrh with my spice; I have eaten my honeycomb with my honey; I have drunk my wine with my milk. Eat, O friends; Drink, yea, drink abundantly, O beloved.');
INSERT INTO `bible_verses_asv` VALUES ('17601', '22', '5', '2', 'I was asleep, but my heart waked: It is the voice of my beloved that knocketh, [saying], Open to me, my sister, my love, my dove, my undefiled; For my head is filled with dew, My locks with the drops of the night.');
INSERT INTO `bible_verses_asv` VALUES ('17602', '22', '5', '3', 'I have put off my garment; How shall I put it on? I have washed my feet; how shall I defile them?');
INSERT INTO `bible_verses_asv` VALUES ('17603', '22', '5', '4', 'My beloved put in his hand by the hole [of the door], And my heart was moved for him.');
INSERT INTO `bible_verses_asv` VALUES ('17604', '22', '5', '5', 'I rose up to open to my beloved; And my hands dropped with myrrh, And my fingers with liquid myrrh, Upon the handles of the bolt.');
INSERT INTO `bible_verses_asv` VALUES ('17605', '22', '5', '6', 'I opened to my beloved; But my beloved had withdrawn himself, [and] was gone. My soul had failed me when he spake: I sought him, but I could not find him; I called him, but he gave me no answer.');
INSERT INTO `bible_verses_asv` VALUES ('17606', '22', '5', '7', 'The watchmen that go about the city found me, They smote me, they wounded me; The keepers of the walls took away my mantle from me.');
INSERT INTO `bible_verses_asv` VALUES ('17607', '22', '5', '8', 'I adjure you, O daughters of Jerusalem, If ye find my beloved, That ye tell him, that I am sick from love.');
INSERT INTO `bible_verses_asv` VALUES ('17608', '22', '5', '9', 'What is thy beloved more than [another] beloved, O thou fairest among women? What is thy beloved more than [another] beloved, That thou dost so adjure us?');
INSERT INTO `bible_verses_asv` VALUES ('17609', '22', '5', '10', 'My beloved is white and ruddy, The chiefest among ten thousand.');
INSERT INTO `bible_verses_asv` VALUES ('17610', '22', '5', '11', 'His head is [as] the most fine gold; His locks are bushy, [and] black as a raven.');
INSERT INTO `bible_verses_asv` VALUES ('17611', '22', '5', '12', 'His eyes are like doves beside the water-brooks, Washed with milk, [and] fitly set.');
INSERT INTO `bible_verses_asv` VALUES ('17612', '22', '5', '13', 'His cheeks are as a bed of spices, [As] banks of sweet herbs: His lips are [as] lilies, dropping liquid myrrh.');
INSERT INTO `bible_verses_asv` VALUES ('17613', '22', '5', '14', 'His hands are [as] rings of gold set with beryl: His body is [as] ivory work overlaid [with] sapphires.');
INSERT INTO `bible_verses_asv` VALUES ('17614', '22', '5', '15', 'His legs are [as] pillars of marble, set upon sockets of fine gold: His aspect is like Lebanon, excellent as the cedars.');
INSERT INTO `bible_verses_asv` VALUES ('17615', '22', '5', '16', 'His mouth is most sweet; Yea, he is altogether lovely. This is my beloved, and this is my friend, O daughters of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('17616', '22', '6', '1', 'Whither is thy beloved gone, O thou fairest among women? Whither hath thy beloved turned him, That we may seek him with thee?');
INSERT INTO `bible_verses_asv` VALUES ('17617', '22', '6', '2', 'My beloved is gone down to his garden, To the beds of spices, To feed in the gardens, and to gather lilies.');
INSERT INTO `bible_verses_asv` VALUES ('17618', '22', '6', '3', 'I am my beloved\'s, and my beloved is mine; He feedeth [his flock] among the lilies,');
INSERT INTO `bible_verses_asv` VALUES ('17619', '22', '6', '4', 'Thou art fair, O my love, as Tirzah, Comely as Jerusalem, Terrible as an army with banners.');
INSERT INTO `bible_verses_asv` VALUES ('17620', '22', '6', '5', 'Turn away thine eyes from me, For they have overcome me. Thy hair is as a flock of goats, That lie along the side of Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('17621', '22', '6', '6', 'Thy teeth are like a flock of ewes, Which are come up from the washing; Whereof every one hath twins, And none is bereaved among them.');
INSERT INTO `bible_verses_asv` VALUES ('17622', '22', '6', '7', 'Thy temples are like a piece of a pomegranate Behind thy veil.');
INSERT INTO `bible_verses_asv` VALUES ('17623', '22', '6', '8', 'There are threescore queens, and fourscore concubines, And virgins without number.');
INSERT INTO `bible_verses_asv` VALUES ('17624', '22', '6', '9', 'My dove, my undefiled, is [but] one; She is the only one of her mother; She is the choice one of her that bare her. The daughters saw her, and called her blessed; [Yea], the queens and the concubines, and they praised her.');
INSERT INTO `bible_verses_asv` VALUES ('17625', '22', '6', '10', 'Who is she that looketh forth as the morning, Fair as the moon, Clear as the sun, Terrible as an army with banners?');
INSERT INTO `bible_verses_asv` VALUES ('17626', '22', '6', '11', 'I went down into the garden of nuts, To see the green plants of the valley, To see whether the vine budded, [And] the pomegranates were in flower.');
INSERT INTO `bible_verses_asv` VALUES ('17627', '22', '6', '12', 'Before I was aware, my soul set me [Among] the chariots of my princely people.');
INSERT INTO `bible_verses_asv` VALUES ('17628', '22', '6', '13', 'Return, return, O Shulammite; Return, return, that we may look upon thee. Why will ye look upon the Shulammite, As upon the dance of Mahanaim?');
INSERT INTO `bible_verses_asv` VALUES ('17629', '22', '7', '1', 'How beautiful are thy feet in sandals, O prince\'s daughter! Thy rounded thighs are like jewels, The work of the hands of a skilful workman.');
INSERT INTO `bible_verses_asv` VALUES ('17630', '22', '7', '2', 'Thy body is [like] a round goblet, [Wherein] no mingled wine is wanting: Thy waist is [like] a heap of wheat Set about with lilies.');
INSERT INTO `bible_verses_asv` VALUES ('17631', '22', '7', '3', 'Thy two breasts are like two fawns That are twins of a roe.');
INSERT INTO `bible_verses_asv` VALUES ('17632', '22', '7', '4', 'Thy neck is like the tower of ivory; Thine eyes [as] the pools in Heshbon, By the gate of Bath-rabbim; Thy nose is like the tower of Lebanon Which looketh toward Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('17633', '22', '7', '5', 'Thy head upon thee is like Carmel, And the hair of thy head like purple; The king is held captive in the tresses [thereof] .');
INSERT INTO `bible_verses_asv` VALUES ('17634', '22', '7', '6', 'How fair and how pleasant art thou, O love, for delights!');
INSERT INTO `bible_verses_asv` VALUES ('17635', '22', '7', '7', 'This thy stature is like to a palm-tree, And thy breasts to its clusters.');
INSERT INTO `bible_verses_asv` VALUES ('17636', '22', '7', '8', 'I said, I will climb up into the palm-tree, I will take hold of the branches thereof: Let thy breasts be as clusters of the vine, And the smell of thy breath like apples,');
INSERT INTO `bible_verses_asv` VALUES ('17637', '22', '7', '9', 'And thy mouth like the best wine, That goeth down smoothly for my beloved, Gliding through the lips of those that are asleep.');
INSERT INTO `bible_verses_asv` VALUES ('17638', '22', '7', '10', 'I am my beloved\'s; And his desire is toward me.');
INSERT INTO `bible_verses_asv` VALUES ('17639', '22', '7', '11', 'Come, my beloved, let us go forth into the field; Let us lodge in the villages.');
INSERT INTO `bible_verses_asv` VALUES ('17640', '22', '7', '12', 'Let us get up early to the vineyards; Let us see whether the vine hath budded, [And] its blossom is open, [And] the pomegranates are in flower: There will I give thee my love.');
INSERT INTO `bible_verses_asv` VALUES ('17641', '22', '7', '13', 'The mandrakes give forth fragrance; And at our doors are all manner of precious fruits, new and old, Which I have laid up for thee, O my beloved.');
INSERT INTO `bible_verses_asv` VALUES ('17642', '22', '8', '1', 'Oh that thou wert as my brother, That sucked the breasts of my mother! [When] I should find thee without, I would kiss thee; Yea, and none would despise me.');
INSERT INTO `bible_verses_asv` VALUES ('17643', '22', '8', '2', 'I would lead thee, [and] bring thee into my mother\'s house, Who would instruct me; I would cause thee to drink of spiced wine, Of the juice of my pomegranate.');
INSERT INTO `bible_verses_asv` VALUES ('17644', '22', '8', '3', 'His left hand [should be] under my head, And his right hand should embrace me.');
INSERT INTO `bible_verses_asv` VALUES ('17645', '22', '8', '4', 'I adjure you, O daughters of Jerusalem, That ye stir not up, nor awake [my] love, Until he please.');
INSERT INTO `bible_verses_asv` VALUES ('17646', '22', '8', '5', 'Who is this that cometh up from the wilderness, Leaning upon her beloved? Under the apple-tree I awakened thee: There thy mother was in travail with thee, There was she in travail that brought thee forth.');
INSERT INTO `bible_verses_asv` VALUES ('17647', '22', '8', '6', 'Set me as a seal upon thy heart, As a seal upon thine arm: For love is strong as death; Jealousy is cruel as Sheol; The flashes thereof are flashes of fire, A very flame of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('17648', '22', '8', '7', 'Many waters cannot quench love, Neither can floods drown it: If a man would give all the substance of his house for love, He would utterly be contemned.');
INSERT INTO `bible_verses_asv` VALUES ('17649', '22', '8', '8', 'We have a little sister, And she hath no breasts: What shall we do for our sister In the day when she shall be spoken for?');
INSERT INTO `bible_verses_asv` VALUES ('17650', '22', '8', '9', 'If she be a wall, We will build upon her a turret of silver: And if she be a door, We will inclose her with boards of cedar.');
INSERT INTO `bible_verses_asv` VALUES ('17651', '22', '8', '10', 'I am a wall, and my breasts like the towers [thereof] Then was I in his eyes as one that found peace.');
INSERT INTO `bible_verses_asv` VALUES ('17652', '22', '8', '11', 'Solomon had a vineyard at Baal-hamon; He let out the vineyard unto keepers; Every one for the fruit thereof was to bring a thousand [pieces] of silver.');
INSERT INTO `bible_verses_asv` VALUES ('17653', '22', '8', '12', 'My vineyard, which is mine, is before me: Thou, O Solomon, shalt have the thousand, And those that keep the fruit thereof two hundred.');
INSERT INTO `bible_verses_asv` VALUES ('17654', '22', '8', '13', 'Thou that dwellest in the gardens, The companions hearken for thy voice: Cause me to hear it.');
INSERT INTO `bible_verses_asv` VALUES ('17655', '22', '8', '14', 'Make haste, my beloved, And be thou like to a roe or to a young hart Upon the mountains of spices.');
INSERT INTO `bible_verses_asv` VALUES ('17656', '23', '1', '1', 'The vision of Isaiah the son of Amoz, which he saw concerning Judah and Jerusalem, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('17657', '23', '1', '2', 'Hear, O heavens, and give ear, O earth; for Jehovah hath spoken: I have nourished and brought up children, and they have rebelled against me.');
INSERT INTO `bible_verses_asv` VALUES ('17658', '23', '1', '3', 'The ox knoweth his owner, and the ass his master\'s crib; [but] Israel doth not know, my people doth not consider.');
INSERT INTO `bible_verses_asv` VALUES ('17659', '23', '1', '4', 'Ah sinful nation, a people laden with iniquity, a seed of evil-doers, children that deal corruptly! they have forsaken Jehovah, they have despised the Holy One of Israel, they are estranged [and gone] backward.');
INSERT INTO `bible_verses_asv` VALUES ('17660', '23', '1', '5', 'Why will ye be still stricken, that ye revolt more and more? the whole head is sick, and the whole heart faint.');
INSERT INTO `bible_verses_asv` VALUES ('17661', '23', '1', '6', 'From the sole of the foot even unto the head there is no soundness in it; [but] wounds, and bruises, and fresh stripes: they have not been closed, neither bound up, neither mollified with oil.');
INSERT INTO `bible_verses_asv` VALUES ('17662', '23', '1', '7', 'Your country is desolate; your cities are burned with fire; your land, strangers devour it in your presence, and it is desolate, as overthrown by strangers.');
INSERT INTO `bible_verses_asv` VALUES ('17663', '23', '1', '8', 'And the daughter of Zion is left as a booth in a vineyard, as a lodge in a garden of cucumbers, as a besieged city.');
INSERT INTO `bible_verses_asv` VALUES ('17664', '23', '1', '9', 'Except Jehovah of hosts had left unto us a very small remnant, we should have been as Sodom, we should have been like unto Gomorrah.');
INSERT INTO `bible_verses_asv` VALUES ('17665', '23', '1', '10', 'Hear the word of Jehovah, ye rulers of Sodom; give ear unto the law of our God, ye people of Gomorrah.');
INSERT INTO `bible_verses_asv` VALUES ('17666', '23', '1', '11', 'What unto me is the multitude of your sacrifices? saith Jehovah: I have had enough of the burnt-offerings of rams, and the fat of fed beasts; and I delight not in the blood of bullocks, or of lambs, or of he-goats.');
INSERT INTO `bible_verses_asv` VALUES ('17667', '23', '1', '12', 'When ye come to appear before me, who hath required this at your hand, to trample my courts?');
INSERT INTO `bible_verses_asv` VALUES ('17668', '23', '1', '13', 'Bring no more vain oblations; incense is an abomination unto me; new moon and sabbath, the calling of assemblies,-- I cannot away with iniquity and the solemn meeting. [');
INSERT INTO `bible_verses_asv` VALUES ('17669', '23', '1', '14', 'Your new moons and your appointed feasts my soul hateth; they are a trouble unto me; I am weary of bearing them.');
INSERT INTO `bible_verses_asv` VALUES ('17670', '23', '1', '15', 'And when ye spread forth your hands, I will hide mine eyes from you; yea, when ye make many prayers, I will not hear: your hands are full of blood.');
INSERT INTO `bible_verses_asv` VALUES ('17671', '23', '1', '16', 'Wash you, make you clean; put away the evil of your doings from before mine eyes; cease to do evil;');
INSERT INTO `bible_verses_asv` VALUES ('17672', '23', '1', '17', 'learn to do well; seek justice, relieve the oppressed, judge the fatherless, plead for the widow.');
INSERT INTO `bible_verses_asv` VALUES ('17673', '23', '1', '18', 'Come now, and let us reason together, saith Jehovah: though your sins be as scarlet, they shall be as white as snow; though they be red like crimson, they shall be as wool.');
INSERT INTO `bible_verses_asv` VALUES ('17674', '23', '1', '19', 'If ye be willing and obedient, ye shall eat the good of the land:');
INSERT INTO `bible_verses_asv` VALUES ('17675', '23', '1', '20', 'but if ye refuse and rebel, ye shall be devoured with the sword; for the mouth of Jehovah hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('17676', '23', '1', '21', 'How is the faithful city become a harlot! she that was full of justice! righteousness lodged in her, but now murderers.');
INSERT INTO `bible_verses_asv` VALUES ('17677', '23', '1', '22', 'Thy silver is become dross, thy wine mixed with water.');
INSERT INTO `bible_verses_asv` VALUES ('17678', '23', '1', '23', 'Thy princes are rebellious, and companions of thieves; every one loveth bribes, and followeth after rewards: they judge not the fatherless, neither doth the cause of the widow come unto them.');
INSERT INTO `bible_verses_asv` VALUES ('17679', '23', '1', '24', 'Therefore saith the Lord, Jehovah of hosts, the Mighty One of Israel, Ah, I will ease me of mine adversaries, and avenge me of mine enemies;');
INSERT INTO `bible_verses_asv` VALUES ('17680', '23', '1', '25', 'and I will turn my hand upon thee, and thoroughly purge away thy dross, and will take away all thy tin;');
INSERT INTO `bible_verses_asv` VALUES ('17681', '23', '1', '26', 'and I will restore thy judges as at the first, and thy counsellors as at the beginning: afterward thou shalt be called The city of righteousness, a faithful town.');
INSERT INTO `bible_verses_asv` VALUES ('17682', '23', '1', '27', 'Zion shall be redeemed with justice, and her converts with righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('17683', '23', '1', '28', 'But the destruction of transgressors and sinners shall be together, and they that forsake Jehovah shall be consumed.');
INSERT INTO `bible_verses_asv` VALUES ('17684', '23', '1', '29', 'For they shall be ashamed of the oaks which ye have desired, and ye shall be confounded for the gardens that ye have chosen.');
INSERT INTO `bible_verses_asv` VALUES ('17685', '23', '1', '30', 'For ye shall be as an oak whose leaf fadeth, and as a garden that hath no water.');
INSERT INTO `bible_verses_asv` VALUES ('17686', '23', '1', '31', 'And the strong shall be as tow, and his work as a spark; and they shall both burn together, and none shall quench them.');
INSERT INTO `bible_verses_asv` VALUES ('17687', '23', '2', '1', 'The word that Isaiah the son of Amoz saw concerning Judah and Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('17688', '23', '2', '2', 'And it shall come to pass in the latter days, that the mountain of Jehovah\'s house shall be established on the top of the mountains, and shall be exalted above the hills; and all nations shall flow unto it.');
INSERT INTO `bible_verses_asv` VALUES ('17689', '23', '2', '3', 'And many peoples shall go and say, Come ye, and let us go up to the mountain of Jehovah, to the house of the God of Jacob; and he will teach us of his ways, and we will walk in his paths: for out of Zion shall go forth [ the law, and the word of Jehovah from Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('17690', '23', '2', '4', 'And he will judge between the nations, and will decide concerning many peoples; and they shall beat their swords into plowshares, and their spears into pruning-hooks; nation shall not lift up sword against nation, neither shall they learn war any more.');
INSERT INTO `bible_verses_asv` VALUES ('17691', '23', '2', '5', 'O house of Jacob, come ye, and let us walk in the light of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('17692', '23', '2', '6', 'For thou hast forsaken thy people the house of Jacob, because they are filled [with customs] from the east, and [are] soothsayers like the Philistines, and they strike hands with the children of foreigners.');
INSERT INTO `bible_verses_asv` VALUES ('17693', '23', '2', '7', 'And their land is full of silver and gold, neither is there any end of their treasures; their land also is full of horses, neither is there any end of their chariots.');
INSERT INTO `bible_verses_asv` VALUES ('17694', '23', '2', '8', 'Their land also is full of idols; they worship the work of their own hands, that which their own fingers have made.');
INSERT INTO `bible_verses_asv` VALUES ('17695', '23', '2', '9', 'And the mean man is bowed down, and the great man is brought low: therefore forgive them not.');
INSERT INTO `bible_verses_asv` VALUES ('17696', '23', '2', '10', 'Enter into the rock, and hide thee in the dust, from before the terror of Jehovah, and from the glory of his majesty.');
INSERT INTO `bible_verses_asv` VALUES ('17697', '23', '2', '11', 'The lofty looks of man shall be brought low, and the haughtiness of men shall be bowed down, and Jehovah alone shall be exalted in that day.');
INSERT INTO `bible_verses_asv` VALUES ('17698', '23', '2', '12', 'For there shall be a day of Jehovah of hosts upon all that is proud and haughty, and upon all that is lifted up; and it shall be brought low;');
INSERT INTO `bible_verses_asv` VALUES ('17699', '23', '2', '13', 'and upon all the cedars of Lebanon, that are high and lifted up, and upon all the oaks of Bashan,');
INSERT INTO `bible_verses_asv` VALUES ('17700', '23', '2', '14', 'and upon all the high mountains, and upon all the hills that are lifted up,');
INSERT INTO `bible_verses_asv` VALUES ('17701', '23', '2', '15', 'and upon every lofty tower, and upon every fortified wall,');
INSERT INTO `bible_verses_asv` VALUES ('17702', '23', '2', '16', 'and upon all the ships of Tarshish, and upon all pleasant imagery.');
INSERT INTO `bible_verses_asv` VALUES ('17703', '23', '2', '17', 'And the loftiness of man shall be bowed down, and the haughtiness of men shall be brought low; and Jehovah alone shall be exalted in that day.');
INSERT INTO `bible_verses_asv` VALUES ('17704', '23', '2', '18', 'And the idols shall utterly pass away.');
INSERT INTO `bible_verses_asv` VALUES ('17705', '23', '2', '19', 'And men shall go into the caves of the rocks, and into the holes of the earth, from before the terror of Jehovah, and from the glory of his majesty, when he ariseth to shake mightily the earth. [');
INSERT INTO `bible_verses_asv` VALUES ('17706', '23', '2', '20', 'In that day men shall cast away their idols of silver, and their idols of gold, which have been made for them to worship, to the moles and to the bats;');
INSERT INTO `bible_verses_asv` VALUES ('17707', '23', '2', '21', 'to go into the caverns of the rocks, and into the clefts of the ragged rocks, from before the terror of Jehovah, and from the glory of his majesty, when he ariseth to shake mightily the earth.');
INSERT INTO `bible_verses_asv` VALUES ('17708', '23', '2', '22', 'Cease ye from man, whose breath is in his nostrils; for wherein is he to be accounted of?');
INSERT INTO `bible_verses_asv` VALUES ('17709', '23', '3', '1', 'For, behold, the Lord, Jehovah of hosts, doth take away from Jerusalem and from Judah stay and staff, the whole stay of bread, and the whole stay of water;');
INSERT INTO `bible_verses_asv` VALUES ('17710', '23', '3', '2', 'the mighty man, and the man of war; the judge, and the prophet, and the diviner, and the elder;');
INSERT INTO `bible_verses_asv` VALUES ('17711', '23', '3', '3', 'the captain of fifty, and the honorable man, and the counsellor, and the expert artificer, and the skilful enchanter.');
INSERT INTO `bible_verses_asv` VALUES ('17712', '23', '3', '4', 'And I will give children to be their princes, and babes shall rule over them.');
INSERT INTO `bible_verses_asv` VALUES ('17713', '23', '3', '5', 'And the people shall be oppressed, every one by another, and every one by his neighbor: the child shall behave himself proudly against the old man, and the base against the honorable.');
INSERT INTO `bible_verses_asv` VALUES ('17714', '23', '3', '6', 'When a man shall take hold of his brother in the house of his father, [saying], Thou hast clothing, be thou our ruler, and let this ruin be under thy hand;');
INSERT INTO `bible_verses_asv` VALUES ('17715', '23', '3', '7', 'in that day shall he lift up [his voice], saying, I will not be a healer; for in my house is neither bread nor clothing: ye shall not make me ruler of the people.');
INSERT INTO `bible_verses_asv` VALUES ('17716', '23', '3', '8', 'For Jerusalem is ruined, and Judah is fallen; because their tongue and their doings are against Jehovah, to provoke the eyes of his glory.');
INSERT INTO `bible_verses_asv` VALUES ('17717', '23', '3', '9', 'The show of their countenance doth witness against them; and they declare their sin as Sodom, they hide it not. Woe unto their soul! for they have done evil unto themselves.');
INSERT INTO `bible_verses_asv` VALUES ('17718', '23', '3', '10', 'Say ye of the righteous, that [it shall be] well [with him] ; for they shall eat the fruit of their doings.');
INSERT INTO `bible_verses_asv` VALUES ('17719', '23', '3', '11', 'Woe unto the wicked! [it shall be] ill [with him] ; for what his hands have done shall be done unto him.');
INSERT INTO `bible_verses_asv` VALUES ('17720', '23', '3', '12', 'As for my people, children are their oppressors, and women rule over them. O my people, they that lead thee cause thee to err, and destroy the way of thy paths.');
INSERT INTO `bible_verses_asv` VALUES ('17721', '23', '3', '13', 'Jehovah standeth up to contend, and standeth to judge the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('17722', '23', '3', '14', 'Jehovah will enter into judgment with the elders of his people, and the princes thereof: It is ye that have eaten up the vineyard; the spoil of the poor is in your houses:');
INSERT INTO `bible_verses_asv` VALUES ('17723', '23', '3', '15', 'what mean ye that ye crush my people, and grind the face of the poor? saith the Lord, Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('17724', '23', '3', '16', 'Moreover Jehovah said, Because the daughters of Zion are haughty, and walk with outstretched necks and wanton eyes, walking and mincing as they go, and making a tinkling with their feet;');
INSERT INTO `bible_verses_asv` VALUES ('17725', '23', '3', '17', 'therefore the Lord will smite with a scab the crown of the head of the daughters of Zion, and Jehovah will lay bare their secret parts.');
INSERT INTO `bible_verses_asv` VALUES ('17726', '23', '3', '18', 'In that day the Lord will take away the beauty of their anklets, and the cauls, and the crescents;');
INSERT INTO `bible_verses_asv` VALUES ('17727', '23', '3', '19', 'the pendants, and the bracelets, and the mufflers;');
INSERT INTO `bible_verses_asv` VALUES ('17728', '23', '3', '20', 'the headtires, and the ankle chains, and the sashes, and the perfume-boxes, and the amulets;');
INSERT INTO `bible_verses_asv` VALUES ('17729', '23', '3', '21', 'the rings, and the nose-jewels;');
INSERT INTO `bible_verses_asv` VALUES ('17730', '23', '3', '22', 'the festival robes, and the mantles, and the shawls, and the satchels;');
INSERT INTO `bible_verses_asv` VALUES ('17731', '23', '3', '23', 'the hand-mirrors, and the fine linen, and the turbans, and the veils.');
INSERT INTO `bible_verses_asv` VALUES ('17732', '23', '3', '24', 'And it shall come to pass, that instead of sweet spices there shall be rottenness; and instead of a girdle, a rope; and instead of well set hair, baldness; and instead of a robe, a girding of sackcloth; branding instead of beauty.');
INSERT INTO `bible_verses_asv` VALUES ('17733', '23', '3', '25', 'Thy men shall fall by the sword, and thy mighty in the war.');
INSERT INTO `bible_verses_asv` VALUES ('17734', '23', '3', '26', 'And her gates shall lament and mourn; and she shall be desolate and sit upon the ground.');
INSERT INTO `bible_verses_asv` VALUES ('17735', '23', '4', '1', 'And seven women shall take hold of one man in that day, saying, We will eat our own bread, and wear our own apparel: only let us be called by thy name; take thou away our reproach.');
INSERT INTO `bible_verses_asv` VALUES ('17736', '23', '4', '2', 'In that day shall the branch of Jehovah be beautiful and glorious, and the fruit of the land shall be excellent and comely for them that are escaped of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('17737', '23', '4', '3', 'And it shall come to pass, that he that is left in Zion, and he that remaineth in Jerusalem, shall be called holy, even every one that is written among the living in Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('17738', '23', '4', '4', 'when the Lord shall have washed away the filth of the daughters of Zion, and shall have purged the blood of Jerusalem from the midst thereof, by the spirit of justice, and by the spirit of burning.');
INSERT INTO `bible_verses_asv` VALUES ('17739', '23', '4', '5', 'And Jehovah will create over the whole habitation of mount Zion, and over her assemblies, a cloud and smoke by day, and the shining of a flaming fire by night; for over all the glory [shall be spread] a covering.');
INSERT INTO `bible_verses_asv` VALUES ('17740', '23', '4', '6', 'And there shall be a pavilion for a shade in the day-time from the heat, and for a refuge and for a covert from storm and from rain.');
INSERT INTO `bible_verses_asv` VALUES ('17741', '23', '5', '1', 'Let me sing for my wellbeloved a song of my beloved touching his vineyard. My wellbeloved had a vineyard in a very fruitful hill:');
INSERT INTO `bible_verses_asv` VALUES ('17742', '23', '5', '2', 'and he digged it, and gathered out the stones thereof, and planted it with the choicest vine, and built a tower in the midst of it, and also hewed out a winepress therein: and he looked that it should bring forth grapes, and it brought forth wild grapes.');
INSERT INTO `bible_verses_asv` VALUES ('17743', '23', '5', '3', 'And now, O inhabitants of Jerusalem and men of Judah, judge, I pray you, betwixt me and my vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('17744', '23', '5', '4', 'What could have been done more to my vineyard, that I have not done in it? wherefore, when I looked that it should bring forth grapes, brought it forth wild grapes?');
INSERT INTO `bible_verses_asv` VALUES ('17745', '23', '5', '5', 'And now I will tell you what I will do to my vineyard: I will take away the hedge thereof, and it shall be eaten up; I will break down the wall thereof, and it shall be trodden down:');
INSERT INTO `bible_verses_asv` VALUES ('17746', '23', '5', '6', 'and I will lay it waste; it shall not be pruned nor hoed; but there shall come up briers and thorns: I will also command the clouds that they rain no rain upon it.');
INSERT INTO `bible_verses_asv` VALUES ('17747', '23', '5', '7', 'For the vineyard of Jehovah of hosts is the house of Israel, and the men of Judah his pleasant plant: and he looked for justice, but, behold, oppression; for righteousness, but, behold, a cry.');
INSERT INTO `bible_verses_asv` VALUES ('17748', '23', '5', '8', 'Woe unto them that join house to house, that lay field to field, till there be no room, and ye be made to dwell alone in the midst of the land!');
INSERT INTO `bible_verses_asv` VALUES ('17749', '23', '5', '9', 'In mine ears [saith] Jehovah of hosts, Of a truth many houses shall be desolate, even great and fair, without inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('17750', '23', '5', '10', 'For ten acres of vineyard shall yield one bath, and a homer of seed shall yield [but] an ephah.');
INSERT INTO `bible_verses_asv` VALUES ('17751', '23', '5', '11', 'Woe unto them that rise up early in the morning, that they may follow strong drink; that tarry late into the night, till wine inflame them!');
INSERT INTO `bible_verses_asv` VALUES ('17752', '23', '5', '12', 'And the harp and the lute, the tabret and the pipe, and wine, are [in] their feasts; but they regard not the work of Jehovah, neither have they considered the operation of his hands.');
INSERT INTO `bible_verses_asv` VALUES ('17753', '23', '5', '13', 'Therefore my people are gone into captivity for lack of knowledge; and their honorable men are famished, and their multitude are parched with thirst.');
INSERT INTO `bible_verses_asv` VALUES ('17754', '23', '5', '14', 'Therefore Sheol hath enlarged its desire, and opened its mouth without measure; and their glory, and their multitude, and their pomp, and he that rejoiceth among them, descend [into it] . [');
INSERT INTO `bible_verses_asv` VALUES ('17755', '23', '5', '15', 'And the mean man is bowed down, and the great man is humbled, and the eyes of the lofty are humbled:');
INSERT INTO `bible_verses_asv` VALUES ('17756', '23', '5', '16', 'but Jehovah of hosts is exalted in justice, and God the Holy One is sanctified in righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('17757', '23', '5', '17', 'Then shall the lambs feed as in their pasture, and the waste places of the fat ones shall wanderers eat.');
INSERT INTO `bible_verses_asv` VALUES ('17758', '23', '5', '18', 'Woe unto them that draw iniquity with cords of falsehood, and sin as it were with a cart rope;');
INSERT INTO `bible_verses_asv` VALUES ('17759', '23', '5', '19', 'that say, Let him make speed, let him hasten his work, that we may see it; and let the counsel of the Holy One of Israel draw nigh and come, that we may know it!');
INSERT INTO `bible_verses_asv` VALUES ('17760', '23', '5', '20', 'Woe unto them that call evil good, and good evil; that put darkness for light, and light for darkness; that put bitter for sweet, and sweet for bitter!');
INSERT INTO `bible_verses_asv` VALUES ('17761', '23', '5', '21', 'Woe unto them that are wise in their own eyes, and prudent in their own sight!');
INSERT INTO `bible_verses_asv` VALUES ('17762', '23', '5', '22', 'Woe unto them that are mighty to drink wine, and men of strength to mingle strong drink;');
INSERT INTO `bible_verses_asv` VALUES ('17763', '23', '5', '23', 'that justify the wicked for a bribe, and take away the righteousness of the righteous from him!');
INSERT INTO `bible_verses_asv` VALUES ('17764', '23', '5', '24', 'Therefore as the tongue of fire devoureth the stubble, and as the dry grass sinketh down in the flame, so their root shall be as rottenness, and their blossom shall go up as dust; because they have rejected the law of Jehovah of hosts, and despised the word of the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('17765', '23', '5', '25', 'Therefore is the anger of Jehovah kindled against his people, and he hath stretched forth his hand against them, and hath smitten them; and the mountains tremble, and their dead bodies are as refuse in the midst of the streets. For all this his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_asv` VALUES ('17766', '23', '5', '26', 'And he will lift up an ensign to the nations from far, and will hiss for them from the end of the earth; and, behold, they shall come with speed swiftly.');
INSERT INTO `bible_verses_asv` VALUES ('17767', '23', '5', '27', 'None shall be weary nor stumble among them; none shall slumber nor sleep; neither shall the girdle of their loins be loosed, nor the latchet of their shoes be broken:');
INSERT INTO `bible_verses_asv` VALUES ('17768', '23', '5', '28', 'whose arrows are sharp, and all their bows bent; their horses\' hoofs shall be accounted as flint, and their wheels as a whirlwind:');
INSERT INTO `bible_verses_asv` VALUES ('17769', '23', '5', '29', 'their roaring shall be like a lioness, they shall roar like young lions; yea, they shall roar, and lay hold of the prey, and carry it away safe, and there shall be none to deliver.');
INSERT INTO `bible_verses_asv` VALUES ('17770', '23', '5', '30', 'And they shall roar against them in that day like the roaring of the sea: and if one look unto the land, behold, darkness [and] distress; and the light is darkened in the clouds thereof.');
INSERT INTO `bible_verses_asv` VALUES ('17771', '23', '6', '1', 'In the year that king Uzziah died I saw the Lord sitting upon a throne, high and lifted up; and his train filled the temple.');
INSERT INTO `bible_verses_asv` VALUES ('17772', '23', '6', '2', 'Above him stood the seraphim: each one had six wings; with twain he covered his face, and with twain he covered his feet, and with twain he did fly.');
INSERT INTO `bible_verses_asv` VALUES ('17773', '23', '6', '3', 'And one cried unto another, and said, Holy, holy, holy, is Jehovah of hosts: the whole earth is full of his glory.');
INSERT INTO `bible_verses_asv` VALUES ('17774', '23', '6', '4', 'And the foundations of the thresholds shook at the voice of him that cried, and the house was filled with smoke.');
INSERT INTO `bible_verses_asv` VALUES ('17775', '23', '6', '5', 'Then said I, Woe is me! for I am undone; because I am a man of unclean lips, and I dwell in the midst of a people of unclean lips: for mine eyes have seen the King, Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('17776', '23', '6', '6', 'Then flew one of the seraphim unto me, having a live coal in his hand, which he had taken with the tongs from off the altar:');
INSERT INTO `bible_verses_asv` VALUES ('17777', '23', '6', '7', 'and he touched my mouth with it, and said, Lo, this hath touched thy lips; and thine iniquity is taken away, and thy sin forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('17778', '23', '6', '8', 'And I heard the voice of the Lord, saying, Whom shall I send, and who will go for us? Then I said, Here am I; send me.');
INSERT INTO `bible_verses_asv` VALUES ('17779', '23', '6', '9', 'And he said, Go, and tell this people, Hear ye indeed, but understand not; and see ye indeed, but perceive not.');
INSERT INTO `bible_verses_asv` VALUES ('17780', '23', '6', '10', 'Make the heart of this people fat, and make their ears heavy, and shut their eyes; lest they see with their eyes, and hear with their ears, and understand with their heart, and turn again, and be healed.');
INSERT INTO `bible_verses_asv` VALUES ('17781', '23', '6', '11', 'Then said I, Lord, how long? And he answered, Until cities be waste without inhabitant, and houses without man, and the land become utterly waste,');
INSERT INTO `bible_verses_asv` VALUES ('17782', '23', '6', '12', 'and Jehovah have removed men far away, and the forsaken places be many in the midst of the land.');
INSERT INTO `bible_verses_asv` VALUES ('17783', '23', '6', '13', 'And if there be yet a tenth in it, it also shall in turn be eaten up: as a terebinth, and as an oak, whose stock remaineth, when they are felled; so the holy seed is the stock thereof.');
INSERT INTO `bible_verses_asv` VALUES ('17784', '23', '7', '1', 'And it came to pass in the days of Ahaz the son of Jotham, the son of Uzziah, king of Judah, that Rezin the king of Syria, and Pekah the son of Remaliah, king of Israel, went up to Jerusalem to war against it, but could not prevail against it.');
INSERT INTO `bible_verses_asv` VALUES ('17785', '23', '7', '2', 'And it was told the house of David, saying, Syria is confederate with Ephraim. And his heart trembled, and the heart of his people, as the trees of the forest tremble with the wind.');
INSERT INTO `bible_verses_asv` VALUES ('17786', '23', '7', '3', 'Then said Jehovah unto Isaiah, Go forth now to meet Ahaz, thou, and Shear-jashub thy son, at the end of the conduit of the upper pool, in the highway of the fuller\'s field;');
INSERT INTO `bible_verses_asv` VALUES ('17787', '23', '7', '4', 'and say unto him, Take heed, and be quiet; fear not, neither let thy heart be faint, because of these two tails of smoking firebrands, for the fierce anger of Rezin and Syria, and of the son of Remaliah.');
INSERT INTO `bible_verses_asv` VALUES ('17788', '23', '7', '5', 'Because Syria, Ephraim, and the son of Remaliah, have purposed evil against thee, saying,');
INSERT INTO `bible_verses_asv` VALUES ('17789', '23', '7', '6', 'Let us go up against Judah, and vex it, and let us make a breach therein for us, and set up a king in the midst of it, even the son of Tabeel;');
INSERT INTO `bible_verses_asv` VALUES ('17790', '23', '7', '7', 'thus saith the Lord Jehovah, It shall not stand, neither shall it come to pass.');
INSERT INTO `bible_verses_asv` VALUES ('17791', '23', '7', '8', 'For the head of Syria is Damascus, and the head of Damascus is Rezin; and within threescore and five years shall Ephraim be broken in pieces, so that it shall not be a people:');
INSERT INTO `bible_verses_asv` VALUES ('17792', '23', '7', '9', 'and the head of Ephraim is Samaria, and the head of Samaria is Remaliah\'s son. If ye will not believe, surely ye shall not be established.');
INSERT INTO `bible_verses_asv` VALUES ('17793', '23', '7', '10', 'And Jehovah spake again unto Ahaz, saying,');
INSERT INTO `bible_verses_asv` VALUES ('17794', '23', '7', '11', 'Ask thee a sign of Jehovah thy God; ask it either in the depth, or in the height above.');
INSERT INTO `bible_verses_asv` VALUES ('17795', '23', '7', '12', 'But Ahaz said, I will not ask, neither will I tempt Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('17796', '23', '7', '13', 'And he said, Hear ye now, O house of David: Is it a small thing for you to weary men, that ye will weary my God also?');
INSERT INTO `bible_verses_asv` VALUES ('17797', '23', '7', '14', 'Therefore the Lord himself will give you a sign: behold, a virgin shall conceive, and bear a son, and shall call his name Immanuel.');
INSERT INTO `bible_verses_asv` VALUES ('17798', '23', '7', '15', 'Butter and honey shall he eat, when he knoweth to refuse the evil, and choose the good.');
INSERT INTO `bible_verses_asv` VALUES ('17799', '23', '7', '16', 'For before the child shall know to refuse the evil, and choose the good, the land whose two kings thou abhorrest shall be forsaken.');
INSERT INTO `bible_verses_asv` VALUES ('17800', '23', '7', '17', 'Jehovah will bring upon thee, and upon thy people, and upon thy father\'s house, days that have not come, from the day that Ephraim departed from Judah--[ even] the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('17801', '23', '7', '18', 'And it shall come to pass in that day, that Jehovah will hiss for the fly that is in the uttermost part of the rivers of Egypt, and for the bee that is in the land of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('17802', '23', '7', '19', 'And they shall come, and shall rest all of them in the desolate valleys, and in the clefts of the rocks, and upon all thorn-hedges, and upon all pastures.');
INSERT INTO `bible_verses_asv` VALUES ('17803', '23', '7', '20', 'In that day will the Lord shave with a razor that is hired in the parts beyond the River, [even] with the king of Assyria, the head and the hair of the feet; and it shall also consume the beard.');
INSERT INTO `bible_verses_asv` VALUES ('17804', '23', '7', '21', 'And it shall come to pass in that day, that a man shall keep alive a young cow, and two sheep;');
INSERT INTO `bible_verses_asv` VALUES ('17805', '23', '7', '22', 'and it shall come to pass, that because of the abundance of milk which they shall give he shall eat butter: for butter and honey shall every one eat that is left in the midst of the land.');
INSERT INTO `bible_verses_asv` VALUES ('17806', '23', '7', '23', 'And it shall come to pass in that day, that every place, where there were a thousand vines at a thousand silverlings, shall be for briers and thorns.');
INSERT INTO `bible_verses_asv` VALUES ('17807', '23', '7', '24', 'With arrows and with bow shall one come thither, because all the land shall be briers and thorns.');
INSERT INTO `bible_verses_asv` VALUES ('17808', '23', '7', '25', 'And all the hills that were digged with the mattock, thou shalt not come thither for fear of briers and thorns; but it shall be for the sending forth of oxen, and for the treading of sheep.');
INSERT INTO `bible_verses_asv` VALUES ('17809', '23', '8', '1', 'And Jehovah said unto me, Take thee a great tablet, and write upon it with the pen of a man, For Maher-shalal-hash-baz;');
INSERT INTO `bible_verses_asv` VALUES ('17810', '23', '8', '2', 'and I will take unto me faithful witnesses to record, Uriah the priest, and Zechariah the son of Jeberechiah.');
INSERT INTO `bible_verses_asv` VALUES ('17811', '23', '8', '3', 'And I went unto the prophetess; and she conceived, and bare a son. Then said Jehovah unto me, Call his name Maher-shalal-hash-baz.');
INSERT INTO `bible_verses_asv` VALUES ('17812', '23', '8', '4', 'For before the child shall have knowledge to cry, My father, and, My mother, the riches of Damascus and the spoil of Samaria shall be carried away before the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('17813', '23', '8', '5', 'And Jehovah spake unto me yet again, saying,');
INSERT INTO `bible_verses_asv` VALUES ('17814', '23', '8', '6', 'Forasmuch as this people have refused the waters of Shiloah that go softly, and rejoice in Rezin and Remaliah\'s son;');
INSERT INTO `bible_verses_asv` VALUES ('17815', '23', '8', '7', 'now therefore, behold, the Lord bringeth up upon them the waters of the River, strong and many, [even] the king of Assyria and all his glory: and it shall come up over all its channels, and go over all its banks;');
INSERT INTO `bible_verses_asv` VALUES ('17816', '23', '8', '8', 'and it shall sweep onward into Judah; it shall overflow and pass through; it shall reach even to the neck; and the stretching out of its wings shall fill the breadth of thy land, O Immanuel.');
INSERT INTO `bible_verses_asv` VALUES ('17817', '23', '8', '9', 'Make an uproar, O ye peoples, and be broken in pieces; and give ear, all ye of far countries: gird yourselves, and be broken in pieces; gird yourselves, and be broken in pieces.');
INSERT INTO `bible_verses_asv` VALUES ('17818', '23', '8', '10', 'Take counsel together, and it shall be brought to nought; speak the word, and it shall not stand: for God is with us.');
INSERT INTO `bible_verses_asv` VALUES ('17819', '23', '8', '11', 'For Jehovah spake thus to me with a strong hand, and instructed me not to walk in the way of this people, saying,');
INSERT INTO `bible_verses_asv` VALUES ('17820', '23', '8', '12', 'Say ye not, A conspiracy, concerning all whereof this people shall say, A conspiracy; neither fear ye their fear, nor be in dread [thereof] .');
INSERT INTO `bible_verses_asv` VALUES ('17821', '23', '8', '13', 'Jehovah of hosts, him shall ye sanctify; and let him be your fear, and let him be your dread.');
INSERT INTO `bible_verses_asv` VALUES ('17822', '23', '8', '14', 'And he shall be for a sanctuary; but for a stone of stumbling and for a rock of offence to both the houses of Israel, for a gin and for a snare to the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('17823', '23', '8', '15', 'And many shall stumble thereon, and fall, and be broken, and be snared, and be taken.');
INSERT INTO `bible_verses_asv` VALUES ('17824', '23', '8', '16', 'Bind thou up the testimony, seal the law among my disciples.');
INSERT INTO `bible_verses_asv` VALUES ('17825', '23', '8', '17', 'And I will wait for Jehovah, that hideth his face from the house of Jacob, and I will look for him.');
INSERT INTO `bible_verses_asv` VALUES ('17826', '23', '8', '18', 'Behold, I and the children whom Jehovah hath given me are for signs and for wonders in Israel from Jehovah of hosts, who dwelleth in mount Zion.');
INSERT INTO `bible_verses_asv` VALUES ('17827', '23', '8', '19', 'And when they shall say unto you, Seek unto them that have familiar spirits and unto the wizards, that chirp and that mutter: should not a people seek unto their God? on behalf of the living [should they seek] unto the dead?');
INSERT INTO `bible_verses_asv` VALUES ('17828', '23', '8', '20', 'To the law and to the testimony! if they speak not according to this word, surely there is no morning for them.');
INSERT INTO `bible_verses_asv` VALUES ('17829', '23', '8', '21', 'And they shall pass through it, sore distressed and hungry; and it shall come to pass that, when they shall be hungry, they shall fret themselves, and curse by their king and by their God, and turn their faces upward:');
INSERT INTO `bible_verses_asv` VALUES ('17830', '23', '8', '22', 'and they shall look unto the earth, and behold, distress and darkness, the gloom of anguish; and into thick darkness [they shall be] driven away.');
INSERT INTO `bible_verses_asv` VALUES ('17831', '23', '9', '1', 'But there shall be no gloom to her that was in anguish. In the former time he brought into contempt the land of Zebulun and the land of Naphtali; but in the latter time hath he made it glorious, by the way of the sea, beyond the Jordan, Galilee of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('17832', '23', '9', '2', 'The people that walked in darkness have seen a great light: they that dwelt in the land of the shadow of death, upon them hath the light shined.');
INSERT INTO `bible_verses_asv` VALUES ('17833', '23', '9', '3', 'Thou hast multiplied the nation, thou hast increased their joy: they joy before thee according to the joy in harvest, as men rejoice when they divide the spoil.');
INSERT INTO `bible_verses_asv` VALUES ('17834', '23', '9', '4', 'For the yoke of his burden, and the staff of his shoulder, the rod of his oppressor, thou hast broken as in the day of Midian.');
INSERT INTO `bible_verses_asv` VALUES ('17835', '23', '9', '5', 'For all the armor of the armed man in the tumult, and the garments rolled in blood, shall be for burning, for fuel of fire.');
INSERT INTO `bible_verses_asv` VALUES ('17836', '23', '9', '6', 'For unto us a child is born, unto us a son is given; and the government shall be upon his shoulder: and his name shall be called Wonderful, Counsellor, Mighty God, Everlasting Father, Prince of Peace.');
INSERT INTO `bible_verses_asv` VALUES ('17837', '23', '9', '7', 'Of the increase of his government and of peace there shall be no end, upon the throne of David, and upon his kingdom, to establish it, and to uphold it with justice and with righteousness from henceforth even for ever. The zeal of Jehovah of hosts will perform this.');
INSERT INTO `bible_verses_asv` VALUES ('17838', '23', '9', '8', 'The Lord sent a word into Jacob, and it hath lighted upon Israel.');
INSERT INTO `bible_verses_asv` VALUES ('17839', '23', '9', '9', 'And all the people shall know, [even] Ephraim and the inhabitant of Samaria, that say in pride and in stoutness of heart,');
INSERT INTO `bible_verses_asv` VALUES ('17840', '23', '9', '10', 'The bricks are fallen, but we will build with hewn stone; the sycomores are cut down, but we will put cedars in their place.');
INSERT INTO `bible_verses_asv` VALUES ('17841', '23', '9', '11', 'Therefore Jehovah will set up on high against him the adversaries of Rezin, and will stir up his enemies,');
INSERT INTO `bible_verses_asv` VALUES ('17842', '23', '9', '12', 'the Syrians before, and the Philistines behind; and they shall devour Israel with open mouth. For all this his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_asv` VALUES ('17843', '23', '9', '13', 'Yet the people have not turned unto him that smote them, neither have they sought Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('17844', '23', '9', '14', 'Therefore Jehovah will cut off from Israel head and tail, palm-branch and rush, in one day.');
INSERT INTO `bible_verses_asv` VALUES ('17845', '23', '9', '15', 'The elder and the honorable man, he is the head; and the prophet that teacheth lies, he is the tail.');
INSERT INTO `bible_verses_asv` VALUES ('17846', '23', '9', '16', 'For they that lead this people cause them to err; and they that are led of them are destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('17847', '23', '9', '17', 'Therefore the Lord will not rejoice over their young men, neither will he have compassion on their fatherless and widows; for every one is profane and an evil-doer, and every mouth speaketh folly. For all this his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_asv` VALUES ('17848', '23', '9', '18', 'For wickedness burneth as the fire; it devoureth the briers and thorns; yea, it kindleth in the thickets of the forest, and they roll upward in a column of smoke.');
INSERT INTO `bible_verses_asv` VALUES ('17849', '23', '9', '19', 'Through the wrath of Jehovah of hosts is the land burnt up; and the people are as the fuel of fire: no man spareth his brother.');
INSERT INTO `bible_verses_asv` VALUES ('17850', '23', '9', '20', 'And one shall snatch on the right hand, and be hungry; and he shall eat on the left hand, and they shall not be satisfied: they shall eat every man the flesh of his own arm:');
INSERT INTO `bible_verses_asv` VALUES ('17851', '23', '9', '21', 'Manasseh, Ephraim; and Ephraim, Manasseh; and they together shall be against Judah. For all this his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_asv` VALUES ('17852', '23', '10', '1', 'Woe unto them that decree unrighteous decrees, and to the writers that write perverseness;');
INSERT INTO `bible_verses_asv` VALUES ('17853', '23', '10', '2', 'to turn aside the needy from justice, and to rob the poor of my people of their right, that widows may be their spoil, and that they may make the fatherless their prey!');
INSERT INTO `bible_verses_asv` VALUES ('17854', '23', '10', '3', 'And what will ye do in the day of visitation, and in the desolation which shall come from far? to whom will ye flee for help? and where will ye leave your glory?');
INSERT INTO `bible_verses_asv` VALUES ('17855', '23', '10', '4', 'They shall only bow down under the prisoners, and shall fall under the slain. For all this his anger is not turned away, but his hand is stretched out still.');
INSERT INTO `bible_verses_asv` VALUES ('17856', '23', '10', '5', 'Ho Assyrian, the rod of mine anger, the staff in whose hand is mine indignation!');
INSERT INTO `bible_verses_asv` VALUES ('17857', '23', '10', '6', 'I will send him against a profane nation, and against the people of my wrath will I give him a charge, to take the spoil, and to take the prey, and to tread them down like the mire of the streets.');
INSERT INTO `bible_verses_asv` VALUES ('17858', '23', '10', '7', 'Howbeit he meaneth not so, neither doth his heart think so; but it is in his heart to destroy, and to cut off nations not a few.');
INSERT INTO `bible_verses_asv` VALUES ('17859', '23', '10', '8', 'For he saith, Are not my princes all of them kings?');
INSERT INTO `bible_verses_asv` VALUES ('17860', '23', '10', '9', 'Is not Calno as Carchemish? is not Hamath as Arpad? is not Samaria as Damascus?');
INSERT INTO `bible_verses_asv` VALUES ('17861', '23', '10', '10', 'As my hand hath found the kingdoms of the idols, whose graven images did excel them of Jerusalem and of Samaria;');
INSERT INTO `bible_verses_asv` VALUES ('17862', '23', '10', '11', 'shall I not, as I have done unto Samaria and her idols, so do to Jerusalem and her idols?');
INSERT INTO `bible_verses_asv` VALUES ('17863', '23', '10', '12', 'Wherefore it shall come to pass, that, when the Lord hath performed his whole work upon mount Zion and on Jerusalem, I will punish the fruit of the stout heart of the king of Assyria, and the glory of his high looks.');
INSERT INTO `bible_verses_asv` VALUES ('17864', '23', '10', '13', 'For he hath said, By the strength of my hand I have done it, and by my wisdom; for I have understanding: and I have removed the bounds of the peoples, and have robbed their treasures, and like a valiant man I have brought down them that sit [on thrones] :');
INSERT INTO `bible_verses_asv` VALUES ('17865', '23', '10', '14', 'and my hand hath found as a nest the riches of the peoples; and as one gathereth eggs that are forsaken, have I gathered all the earth: and there was none that moved the wing, or that opened the mouth, or chirped.');
INSERT INTO `bible_verses_asv` VALUES ('17866', '23', '10', '15', 'Shall the axe boast itself against him that heweth therewith? shall the saw magnify itself against him that wieldeth it? as if a rod should wield them that lift it up, [or] as if a staff should lift up [him that is] not wood.');
INSERT INTO `bible_verses_asv` VALUES ('17867', '23', '10', '16', 'Therefore will the Lord, Jehovah of hosts, send among his fat ones leanness; and under his glory there shall be kindled a burning like the burning of fire.');
INSERT INTO `bible_verses_asv` VALUES ('17868', '23', '10', '17', 'And the light of Israel will be for a fire, and his Holy One for a flame; and it will burn and devour his thorns and his briers in one day.');
INSERT INTO `bible_verses_asv` VALUES ('17869', '23', '10', '18', 'And he will consume the glory of his forest, and of his fruitful field, both soul and body: and it shall be as when a standard-bearer fainteth.');
INSERT INTO `bible_verses_asv` VALUES ('17870', '23', '10', '19', 'And the remnant of the trees of his forest shall be few, so that a child may write them.');
INSERT INTO `bible_verses_asv` VALUES ('17871', '23', '10', '20', 'And it shall come to pass in that day, that the remnant of Israel, and they that are escaped of the house of Jacob, shall no more again lean upon him that smote them, but shall lean upon Jehovah, the Holy One of Israel, in truth.');
INSERT INTO `bible_verses_asv` VALUES ('17872', '23', '10', '21', 'A remnant shall return, [even] the remnant of Jacob, unto the mighty God.');
INSERT INTO `bible_verses_asv` VALUES ('17873', '23', '10', '22', 'For though thy people, Israel, be as the sand of the sea, [only] a remnant of them shall return: a destruction [is] determined, overflowing with righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('17874', '23', '10', '23', 'For a full end, and that determined, will the Lord, Jehovah of hosts, make in the midst of all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('17875', '23', '10', '24', 'Therefore thus saith the Lord, Jehovah of hosts, O my people that dwellest in Zion, be not afraid of the Assyrian, though he smite thee with the rod, and lift up his staff against thee, after the manner of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('17876', '23', '10', '25', 'For yet a very little while, and the indignation [against thee] shall be accomplished, and mine anger [shall be directed] to his destruction.');
INSERT INTO `bible_verses_asv` VALUES ('17877', '23', '10', '26', 'And Jehovah of hosts will stir up against him a scourge, as in the slaughter of Midian at the rock of Oreb: and his rod will be over the sea, and he will lift it up after the manner of Egypt. [');
INSERT INTO `bible_verses_asv` VALUES ('17878', '23', '10', '27', 'And it shall come to pass in that day, that his burden shall depart from off thy shoulder, and his yoke from off thy neck, and the yoke shall be destroyed by reason of fatness.');
INSERT INTO `bible_verses_asv` VALUES ('17879', '23', '10', '28', 'He is come to Aiath, he is passed through Migron; at Michmash he layeth up his baggage;');
INSERT INTO `bible_verses_asv` VALUES ('17880', '23', '10', '29', 'they are gone over the pass; they have taken up their lodging at Geba; Ramah trembleth; Gibeah of Saul is fled.');
INSERT INTO `bible_verses_asv` VALUES ('17881', '23', '10', '30', 'Cry aloud with thy voice, O daughter of Gallim! hearken, O Laishah! O thou poor Anathoth!');
INSERT INTO `bible_verses_asv` VALUES ('17882', '23', '10', '31', 'Madmenah is a fugitive; the inhabitants of Gebim flee for safety.');
INSERT INTO `bible_verses_asv` VALUES ('17883', '23', '10', '32', 'This very day shall he halt at Nob: he shaketh his hand at the mount of the daughter of Zion, the hill of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('17884', '23', '10', '33', 'Behold, the Lord, Jehovah of hosts, will lop the boughs with terror: and the high of stature shall be hewn down, and the lofty shall be brought low.');
INSERT INTO `bible_verses_asv` VALUES ('17885', '23', '10', '34', 'And he will cut down the thickets of the forest with iron, and Lebanon shall fall by a mighty one.');
INSERT INTO `bible_verses_asv` VALUES ('17886', '23', '11', '1', 'And there shall come forth a shoot out of the stock of Jesse, and a branch out of his roots shall bear fruit.');
INSERT INTO `bible_verses_asv` VALUES ('17887', '23', '11', '2', 'And the Spirit of Jehovah shall rest upon him, the spirit of wisdom and understanding, the spirit of counsel and might, the spirit of knowledge and of the fear of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('17888', '23', '11', '3', 'And his delight shall be in the fear of Jehovah; and he shall not judge after the sight of his eyes, neither decide after the hearing of his ears;');
INSERT INTO `bible_verses_asv` VALUES ('17889', '23', '11', '4', 'but with righteousness shall he judge the poor, and decide with equity for the meek of the earth; and he shall smite the earth with the rod of his mouth; and with the breath of his lips shall he slay the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('17890', '23', '11', '5', 'And righteousness shall be the girdle of his waist, and faithfulness the girdle of his loins.');
INSERT INTO `bible_verses_asv` VALUES ('17891', '23', '11', '6', 'And the wolf shall dwell with the lamb, and the leopard shall lie down with the kid; and the calf and the young lion and the fatling together; and a little child shall lead them.');
INSERT INTO `bible_verses_asv` VALUES ('17892', '23', '11', '7', 'And the cow and the bear shall feed; their young ones shall lie down together; and the lion shall eat straw like the ox.');
INSERT INTO `bible_verses_asv` VALUES ('17893', '23', '11', '8', 'And the sucking child shall play on the hole of the asp, and the weaned child shall put his hand on the adder\'s den.');
INSERT INTO `bible_verses_asv` VALUES ('17894', '23', '11', '9', 'They shall not hurt nor destroy in all my holy mountain; for the earth shall be full of the knowledge of Jehovah, as the waters cover the sea.');
INSERT INTO `bible_verses_asv` VALUES ('17895', '23', '11', '10', 'And it shall come to pass in that day, that the root of Jesse, that standeth for an ensign of the peoples, unto him shall the nations seek; and his resting-place shall be glorious.');
INSERT INTO `bible_verses_asv` VALUES ('17896', '23', '11', '11', 'And it shall come to pass in that day, that the Lord will set his hand again the second time to recover the remnant of his people, that shall remain, from Assyria, and from Egypt, and from Pathros, and from Cush, and from Elam, and from Shinar, and from Hamath, and from the islands of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('17897', '23', '11', '12', 'And he will set up an ensign for the nations, and will assemble the outcasts of Israel, and gather together the dispersed of Judah from the four corners of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('17898', '23', '11', '13', 'The envy also of Ephraim shall depart, and they that vex Judah shall be cut off: Ephraim shall not envy Judah, and Judah shall not vex Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('17899', '23', '11', '14', 'And they shall fly down upon the shoulder of the Philistines on the west; together shall they despoil the children of the east: they shall put forth their hand upon Edom and Moab; and the children of Ammon shall obey them.');
INSERT INTO `bible_verses_asv` VALUES ('17900', '23', '11', '15', 'And Jehovah will utterly destroy the tongue of the Egyptian sea; and with his scorching wind will he wave his hand over the River, and will smite it into seven streams, and cause men to march over dryshod.');
INSERT INTO `bible_verses_asv` VALUES ('17901', '23', '11', '16', 'And there shall be a highway for the remnant of his people, that shall remain, from Assyria; like as there was for Israel in the day that he came up out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('17902', '23', '12', '1', 'And in that day thou shalt say, I will give thanks unto thee, O Jehovah; for though thou wast angry with me, thine anger is turned away and thou comfortest me.');
INSERT INTO `bible_verses_asv` VALUES ('17903', '23', '12', '2', 'Behold, God is my salvation; I will trust, and will not be afraid; for Jehovah, [even] Jehovah, is my strength and song; and he is become my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('17904', '23', '12', '3', 'Therefore with joy shall ye draw water out of the wells of salvation.');
INSERT INTO `bible_verses_asv` VALUES ('17905', '23', '12', '4', 'And in that day shall ye say, Give thanks unto Jehovah, call upon his name, declare his doings among the peoples, make mention that his name is exalted.');
INSERT INTO `bible_verses_asv` VALUES ('17906', '23', '12', '5', 'Sing unto Jehovah; for he hath done excellent things: let this be known in all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('17907', '23', '12', '6', 'Cry aloud and shout, thou inhabitant of Zion; for great in the midst of thee is the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('17908', '23', '13', '1', 'The burden of Babylon, which Isaiah the son of Amoz did see.');
INSERT INTO `bible_verses_asv` VALUES ('17909', '23', '13', '2', 'Set ye up an ensign upon the bare mountain, lift up the voice unto them, wave the hand, that they may go into the gates of the nobles.');
INSERT INTO `bible_verses_asv` VALUES ('17910', '23', '13', '3', 'I have commanded my consecrated ones, yea, I have called my mighty men for mine anger, even my proudly exulting ones.');
INSERT INTO `bible_verses_asv` VALUES ('17911', '23', '13', '4', 'The noise of a multitude in the mountains, as of a great people! the noise of a tumult of the kingdoms of the nations gathered together! Jehovah of hosts is mustering the host for the battle.');
INSERT INTO `bible_verses_asv` VALUES ('17912', '23', '13', '5', 'They come from a far country, from the uttermost part of heaven, even Jehovah, and the weapons of his indignation, to destroy the whole land.');
INSERT INTO `bible_verses_asv` VALUES ('17913', '23', '13', '6', 'Wail ye; for the day of Jehovah is at hand; as destruction from the Almighty shall it come.');
INSERT INTO `bible_verses_asv` VALUES ('17914', '23', '13', '7', 'Therefore shall all hands be feeble, and every heart of man shall melt:');
INSERT INTO `bible_verses_asv` VALUES ('17915', '23', '13', '8', 'and they shall be dismayed; pangs and sorrows shall take hold [of them] ; they shall be in pain as a woman in travail: they shall look in amazement one at another; their faces [shall be] faces of flame.');
INSERT INTO `bible_verses_asv` VALUES ('17916', '23', '13', '9', 'Behold, the day of Jehovah cometh, cruel, with wrath and fierce anger; to make the land a desolation, and to destroy the sinners thereof out of it.');
INSERT INTO `bible_verses_asv` VALUES ('17917', '23', '13', '10', 'For the stars of heaven and the constellations thereof shall not give their light; the sun shall be darkened in its going forth, and the moon shall not cause its light to shine.');
INSERT INTO `bible_verses_asv` VALUES ('17918', '23', '13', '11', 'And I will punish the world for [their] evil, and the wicked for their iniquity: and I will cause the arrogancy of the proud to cease, and will lay low the haughtiness of the terrible.');
INSERT INTO `bible_verses_asv` VALUES ('17919', '23', '13', '12', 'I will make a man more rare than fine gold, even a man than the pure gold of Ophir.');
INSERT INTO `bible_verses_asv` VALUES ('17920', '23', '13', '13', 'Therefore I will make the heavens to tremble, and the earth shall be shaken out of its place, in the wrath of Jehovah of hosts, and in the day of his fierce anger.');
INSERT INTO `bible_verses_asv` VALUES ('17921', '23', '13', '14', 'And it shall come to pass, that as the chased roe, and as sheep that no man gathereth, they shall turn every man to his own people, and shall flee every man to his own land.');
INSERT INTO `bible_verses_asv` VALUES ('17922', '23', '13', '15', 'Every one that is found shall be thrust through; and every one that is taken shall fall by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('17923', '23', '13', '16', 'Their infants also shall be dashed in pieces before their eyes; their houses shall be rifled, and their wives ravished.');
INSERT INTO `bible_verses_asv` VALUES ('17924', '23', '13', '17', 'Behold, I will stir up the Medes against them, who shall not regard silver, and as for gold, they shall not delight in it.');
INSERT INTO `bible_verses_asv` VALUES ('17925', '23', '13', '18', 'And [their] bows shall dash the young men in pieces; and they shall have no pity on the fruit of the womb; their eye shall not spare children.');
INSERT INTO `bible_verses_asv` VALUES ('17926', '23', '13', '19', 'And Babylon, the glory of kingdoms, the beauty of the Chaldeans\' pride, shall be as when God overthrew Sodom and Gomorrah.');
INSERT INTO `bible_verses_asv` VALUES ('17927', '23', '13', '20', 'It shall never be inhabited, neither shall it be dwelt in from generation to generation: neither shall the Arabian pitch tent there; neither shall shepherds make their flocks to lie down there.');
INSERT INTO `bible_verses_asv` VALUES ('17928', '23', '13', '21', 'But wild beasts of the desert shall lie there; and their houses shall be full of doleful creatures; and ostriches shall dwell there, and wild goats shall dance there.');
INSERT INTO `bible_verses_asv` VALUES ('17929', '23', '13', '22', 'And wolves shall cry in their castles, and jackals in the pleasant palaces: and her time is near to come, and her days shall not be prolonged.');
INSERT INTO `bible_verses_asv` VALUES ('17930', '23', '14', '1', 'For Jehovah will have compassion on Jacob, and will yet choose Israel, and set them in their own land: and the sojourner shall join himself with them, and they shall cleave to the house of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('17931', '23', '14', '2', 'And the peoples shall take them, and bring them to their place; and the house of Israel shall possess them in the land of Jehovah for servants and for handmaids: and they shall take them captive whose captives they were; and they shall rule over their oppressors.');
INSERT INTO `bible_verses_asv` VALUES ('17932', '23', '14', '3', 'And it shall come to pass in the day that Jehovah shall give thee rest from thy sorrow, and from thy trouble, and from the hard service wherein thou wast made to serve,');
INSERT INTO `bible_verses_asv` VALUES ('17933', '23', '14', '4', 'that thou shalt take up this parable against the king of Babylon, and say, How hath the oppressor ceased! the golden city ceased!');
INSERT INTO `bible_verses_asv` VALUES ('17934', '23', '14', '5', 'Jehovah hath broken the staff of the wicked, the sceptre of the rulers;');
INSERT INTO `bible_verses_asv` VALUES ('17935', '23', '14', '6', 'that smote the peoples in wrath with a continual stroke, that ruled the nations in anger, with a persecution that none restrained.');
INSERT INTO `bible_verses_asv` VALUES ('17936', '23', '14', '7', 'The whole earth is at rest, [and] is quiet: they break forth into singing.');
INSERT INTO `bible_verses_asv` VALUES ('17937', '23', '14', '8', 'Yea, the fir-trees rejoice at thee, [and] the cedars of Lebanon, [saying], Since thou art laid low, no hewer is come up against us.');
INSERT INTO `bible_verses_asv` VALUES ('17938', '23', '14', '9', 'Sheol from beneath is moved for thee to meet thee at thy coming; it stirreth up the dead for thee, even all the chief ones of the earth; it hath raised up from their thrones all the kings of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('17939', '23', '14', '10', 'All they shall answer and say unto thee, Art thou also become weak as we? art thou become like unto us?');
INSERT INTO `bible_verses_asv` VALUES ('17940', '23', '14', '11', 'Thy pomp is brought down to Sheol, [and] the noise of thy viols: the worm is spread under thee, and worms cover thee.');
INSERT INTO `bible_verses_asv` VALUES ('17941', '23', '14', '12', 'How art thou fallen from heaven, O day-star, son of the morning! how art thou cut down to the ground, that didst lay low the nations!');
INSERT INTO `bible_verses_asv` VALUES ('17942', '23', '14', '13', 'And thou saidst in thy heart, I will ascend into heaven, I will exalt my throne above the stars of God; and I will sit upon the mount of congregation, in the uttermost parts of the north;');
INSERT INTO `bible_verses_asv` VALUES ('17943', '23', '14', '14', 'I will ascend above the heights of the clouds; I will make myself like the Most High.');
INSERT INTO `bible_verses_asv` VALUES ('17944', '23', '14', '15', 'Yet thou shalt be brought down to Sheol, to the uttermost parts of the pit.');
INSERT INTO `bible_verses_asv` VALUES ('17945', '23', '14', '16', 'They that see thee shall gaze at thee, they shall consider thee, [saying], Is this the man that made the earth to tremble, that did shake kingdoms;');
INSERT INTO `bible_verses_asv` VALUES ('17946', '23', '14', '17', 'that made the world as a wilderness, and overthrew the cities thereof; that let not loose his prisoners to their home?');
INSERT INTO `bible_verses_asv` VALUES ('17947', '23', '14', '18', 'All the kings of the nations, all of them, sleep in glory, every one in his own house.');
INSERT INTO `bible_verses_asv` VALUES ('17948', '23', '14', '19', 'But thou art cast forth away from thy sepulchre like an abominable branch, clothed with the slain, that are thrust through with the sword, that go down to the stones of the pit; as a dead body trodden under foot.');
INSERT INTO `bible_verses_asv` VALUES ('17949', '23', '14', '20', 'Thou shalt not be joined with them in burial, because thou hast destroyed thy land, thou hast slain thy people; the seed of evil-doers shall not be named for ever.');
INSERT INTO `bible_verses_asv` VALUES ('17950', '23', '14', '21', 'Prepare ye slaughter for his children for the iniquity of their fathers, that they rise not up, and possess the earth, and fill the face of the world with cities.');
INSERT INTO `bible_verses_asv` VALUES ('17951', '23', '14', '22', 'And I will rise up against them, saith Jehovah of hosts, and cut off from Babylon name and remnant, and son and son\'s son, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('17952', '23', '14', '23', 'I will also make it a possession for the porcupine, and pools of water: and I will sweep it with the besom of destruction, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('17953', '23', '14', '24', 'Jehovah of hosts hath sworn, saying, Surely, as I have thought, so shall it come to pass; and as I have purposed, so shall it stand:');
INSERT INTO `bible_verses_asv` VALUES ('17954', '23', '14', '25', 'that I will break the Assyrian in my land, and upon my mountains tread him under foot: then shall his yoke depart from off them, and his burden depart from off their shoulder.');
INSERT INTO `bible_verses_asv` VALUES ('17955', '23', '14', '26', 'This is the purpose that is purposed upon the whole earth; and this is the hand that is stretched out upon all the nations.');
INSERT INTO `bible_verses_asv` VALUES ('17956', '23', '14', '27', 'For Jehovah of hosts hath purposed, and who shall annul it? and his hand is stretched out, and who shall turn it back?');
INSERT INTO `bible_verses_asv` VALUES ('17957', '23', '14', '28', 'In the year that king Ahaz died was this burden.');
INSERT INTO `bible_verses_asv` VALUES ('17958', '23', '14', '29', 'Rejoice not, O Philistia, all of thee, because the rod that smote thee is broken; for out of the serpent\'s root shall come forth an adder, and his fruit shall be a fiery flying serpent.');
INSERT INTO `bible_verses_asv` VALUES ('17959', '23', '14', '30', 'And the first-born of the poor shall feed, and the needy shall lie down in safety; and I will kill thy root with famine, and thy remnant shall be slain.');
INSERT INTO `bible_verses_asv` VALUES ('17960', '23', '14', '31', 'Howl, O gate; cry, O city; thou art melted away, O Philistia, all of thee; for there cometh a smoke out of the north, and there is no straggler in his ranks.');
INSERT INTO `bible_verses_asv` VALUES ('17961', '23', '14', '32', 'What then shall one answer the messengers of the nation? That Jehovah hath founded Zion, and in her shall the afflicted of his people take refuge.');
INSERT INTO `bible_verses_asv` VALUES ('17962', '23', '15', '1', 'The burden of Moab. For in a night Ar of Moab is laid waste, [and] brought to nought; for in a night Kir of Moab is laid waste, [and] brought to nought.');
INSERT INTO `bible_verses_asv` VALUES ('17963', '23', '15', '2', 'They are gone up to Bayith, and to Dibon, to the high places, to weep: Moab waileth over Nebo, and over Medeba; on all their heads is baldness, every beard is cut off.');
INSERT INTO `bible_verses_asv` VALUES ('17964', '23', '15', '3', 'In their streets they gird themselves with sackcloth; on their housetops, and in their broad places, every one waileth, weeping abundantly.');
INSERT INTO `bible_verses_asv` VALUES ('17965', '23', '15', '4', 'And Heshbon crieth out, and Elealeh; their voice is heard even unto Jahaz: therefore the armed men of Moab cry aloud; his soul trembleth within him.');
INSERT INTO `bible_verses_asv` VALUES ('17966', '23', '15', '5', 'My heart crieth out for Moab; her nobles [flee] unto Zoar, to Eglath-shelishi-yah: for by the ascent of Luhith with weeping they go up; for in the way of Horonaim they raise up a cry of destruction.');
INSERT INTO `bible_verses_asv` VALUES ('17967', '23', '15', '6', 'For the waters of Nimrim shall be desolate; for the grass is withered away, the tender grass faileth, there is no green thing.');
INSERT INTO `bible_verses_asv` VALUES ('17968', '23', '15', '7', 'Therefore the abundance they have gotten, and that which they have laid up, shall they carry away over the brook of the willows.');
INSERT INTO `bible_verses_asv` VALUES ('17969', '23', '15', '8', 'For the cry is gone round about the borders of Moab; the wailing thereof unto Eglaim, and the wailing thereof unto Beer-elim.');
INSERT INTO `bible_verses_asv` VALUES ('17970', '23', '15', '9', 'For the waters of Dimon are full of blood; for I will bring yet more upon Dimon, a lion upon them of Moab that escape, and upon the remnant of the land.');
INSERT INTO `bible_verses_asv` VALUES ('17971', '23', '16', '1', 'Send ye the lambs for the ruler of the land from Selah to the wilderness, unto the mount of the daughter of Zion.');
INSERT INTO `bible_verses_asv` VALUES ('17972', '23', '16', '2', 'For it shall be that, as wandering birds, as a scattered nest, so shall the daughters of Moab be at the fords of the Arnon.');
INSERT INTO `bible_verses_asv` VALUES ('17973', '23', '16', '3', 'Give counsel, execute justice; make thy shade as the night in the midst of the noonday; hide the outcasts; betray not the fugitive.');
INSERT INTO `bible_verses_asv` VALUES ('17974', '23', '16', '4', 'Let mine outcasts dwell with thee; as for Moab, be thou a covert to him from the face of the destroyer. For the extortioner is brought to nought, destruction ceaseth, the oppressors are consumed out of the land.');
INSERT INTO `bible_verses_asv` VALUES ('17975', '23', '16', '5', 'And a throne shall be established in lovingkindness; and one shall sit thereon in truth, in the tent of David, judging, and seeking justice, and swift to do righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('17976', '23', '16', '6', 'We have heard of the pride of Moab, [that] he is very proud; even of his arrogancy, and his pride, and his wrath; his boastings are nought.');
INSERT INTO `bible_verses_asv` VALUES ('17977', '23', '16', '7', 'Therefore shall Moab wail for Moab, every one shall wail: for the raisin-cakes of Kir-hareseth shall ye mourn, utterly stricken.');
INSERT INTO `bible_verses_asv` VALUES ('17978', '23', '16', '8', 'For the fields of Heshbon languish, [and] the vine of Sibmah; the lords of the nations have broken down the choice branches thereof, which reached even unto Jazer, which wandered into the wilderness; its shoots were spread abroad, they passed over the sea.');
INSERT INTO `bible_verses_asv` VALUES ('17979', '23', '16', '9', 'Therefore I will weep with the weeping of Jazer for the vine of Sibmah; I will water thee with my tears, O Heshbon, and Elealeh: for upon thy summer fruits and upon thy harvest the [battle] shout is fallen.');
INSERT INTO `bible_verses_asv` VALUES ('17980', '23', '16', '10', 'And gladness is taken away, and joy out of the fruitful field; and in the vineyards there shall be no singing, neither joyful noise: no treader shall tread out wine in the presses; I have made the [vintage] shout to cease.');
INSERT INTO `bible_verses_asv` VALUES ('17981', '23', '16', '11', 'Wherefore my heart soundeth like a harp for Moab, and mine inward parts for Kir-heres.');
INSERT INTO `bible_verses_asv` VALUES ('17982', '23', '16', '12', 'And it shall come to pass, when Moab presenteth himself, when he wearieth himself upon the high place, and shall come to his sanctuary to pray, that he shall not prevail.');
INSERT INTO `bible_verses_asv` VALUES ('17983', '23', '16', '13', 'This is the word that Jehovah spake concerning Moab in time past.');
INSERT INTO `bible_verses_asv` VALUES ('17984', '23', '16', '14', 'But now Jehovah hath spoken, saying, Within three years, as the years of a hireling, the glory of Moab shall be brought into contempt, with all his great multitude; and the remnant shall be very small and of no account.');
INSERT INTO `bible_verses_asv` VALUES ('17985', '23', '17', '1', 'The burden of Damascus. Behold, Damascus is taken away from being a city, and it shall be a ruinous heap.');
INSERT INTO `bible_verses_asv` VALUES ('17986', '23', '17', '2', 'The cities of Aroer are forsaken; they shall be for flocks, which shall lie down, and none shall make them afraid.');
INSERT INTO `bible_verses_asv` VALUES ('17987', '23', '17', '3', 'And the fortress shall cease from Ephraim, and the kingdom from Damascus, and the remnant of Syria; they shall be as the glory of the children of Israel, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('17988', '23', '17', '4', 'And it shall come to pass in that day, that the glory of Jacob shall be made thin, and the fatness of his flesh shall wax lean.');
INSERT INTO `bible_verses_asv` VALUES ('17989', '23', '17', '5', 'And it shall be as when the harvestman gathereth the standing grain, and his arm reapeth the ears; yea, it shall be as when one gleaneth ears in the valley of Rephaim.');
INSERT INTO `bible_verses_asv` VALUES ('17990', '23', '17', '6', 'Yet there shall be left therein gleanings, as the shaking of an olive-tree, two or three berries in the top of the uppermost bough, four or five in the outmost branches of a fruitful tree, saith Jehovah, the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('17991', '23', '17', '7', 'In that day shall men look unto their Maker, and their eyes shall have respect to the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('17992', '23', '17', '8', 'And they shall not look to the altars, the work of their hands; neither shall they have respect to that which their fingers have made, either the Asherim, or the sun-images.');
INSERT INTO `bible_verses_asv` VALUES ('17993', '23', '17', '9', 'In that day shall their strong cities be as the forsaken places in the wood and on the mountain top, which were forsaken from before the children of Israel; and it shall be a desolation.');
INSERT INTO `bible_verses_asv` VALUES ('17994', '23', '17', '10', 'For thou hast forgotten the God of thy salvation, and hast not been mindful of the rock of thy strength; therefore thou plantest pleasant plants, and settest it with strange slips.');
INSERT INTO `bible_verses_asv` VALUES ('17995', '23', '17', '11', 'In the day of thy planting thou hedgest it in, and in the morning thou makest thy seed to blossom; but the harvest fleeth away in the day of grief and of desperate sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('17996', '23', '17', '12', 'Ah, the uproar of many peoples, that roar like the roaring of the seas; and the rushing of nations, that rush like the rushing of mighty waters!');
INSERT INTO `bible_verses_asv` VALUES ('17997', '23', '17', '13', 'The nations shall rush like the rushing of many waters: but he shall rebuke them, and they shall flee far off, and shall be chased as the chaff of the mountains before the wind, and like the whirling dust before the storm.');
INSERT INTO `bible_verses_asv` VALUES ('17998', '23', '17', '14', 'At eventide, behold, terror; [and] before the morning they are not. This is the portion of them that despoil us, and the lot of them that rob us.');
INSERT INTO `bible_verses_asv` VALUES ('17999', '23', '18', '1', 'Ah, the land of the rustling of wings, which is beyond the rivers of Ethiopia;');
INSERT INTO `bible_verses_asv` VALUES ('18000', '23', '18', '2', 'that sendeth ambassadors by the sea, even in vessels of papyrus upon the waters, [saying], Go, ye swift messengers, to a nation tall and smooth, to a people terrible from their beginning onward, a nation that meteth out and treadeth down, whose land the rivers divide!');
INSERT INTO `bible_verses_asv` VALUES ('18001', '23', '18', '3', 'All ye inhabitants of the world, and ye dwellers on the earth, when an ensign is lifted up on the mountains, see ye; and when the trumpet is blown, hear ye.');
INSERT INTO `bible_verses_asv` VALUES ('18002', '23', '18', '4', 'For thus hath Jehovah said unto me, I will be still, and I will behold in my dwelling-place, like clear heat in sunshine, like a cloud of dew in the heat of harvest.');
INSERT INTO `bible_verses_asv` VALUES ('18003', '23', '18', '5', 'For before the harvest, when the blossom is over, and the flower becometh a ripening grape, he will cut off the sprigs with pruning-hooks, and the spreading branches will he take away [and] cut down.');
INSERT INTO `bible_verses_asv` VALUES ('18004', '23', '18', '6', 'They shall be left together unto the ravenous birds of the mountains, and to the beasts of the earth; and the ravenous birds shall summer upon them, and all the beasts of the earth shall winter upon them.');
INSERT INTO `bible_verses_asv` VALUES ('18005', '23', '18', '7', 'In that time shall a present be brought unto Jehovah of hosts [from] a people tall and smooth, even from a people terrible from their beginning onward, a nation that meteth out and treadeth down, whose land the rivers divide, to the place of the name of Jehovah of hosts, the mount Zion.');
INSERT INTO `bible_verses_asv` VALUES ('18006', '23', '19', '1', 'The burden of Egypt. Behold, Jehovah rideth upon a swift cloud, and cometh unto Egypt: and the idols of Egypt shall tremble at his presence; and the heart of Egypt shall melt in the midst of it.');
INSERT INTO `bible_verses_asv` VALUES ('18007', '23', '19', '2', 'And I will stir up the Egyptians against the Egyptians: and they shall fight every one against his brother, and every one against his neighbor; city against city, [and] kingdom against kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('18008', '23', '19', '3', 'And the spirit of Egypt shall fail in the midst of it; and I will destroy the counsel thereof: and they shall seek unto the idols, and to the charmers, and to them that have familiar spirits, and to the wizards.');
INSERT INTO `bible_verses_asv` VALUES ('18009', '23', '19', '4', 'And I will give over the Egyptians into the hand of a cruel lord; and a fierce king shall rule over them, saith the Lord, Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('18010', '23', '19', '5', 'And the waters shall fail from the sea, and the river shall be wasted and become dry.');
INSERT INTO `bible_verses_asv` VALUES ('18011', '23', '19', '6', 'And the rivers shall become foul; the streams of Egypt shall be diminished and dried up; the reeds and flags shall wither away.');
INSERT INTO `bible_verses_asv` VALUES ('18012', '23', '19', '7', 'The meadows by the Nile, by the brink of the Nile, and all the sown fields of the Nile, shall become dry, be driven away, and be no more.');
INSERT INTO `bible_verses_asv` VALUES ('18013', '23', '19', '8', 'And the fishers shall lament, and all they that cast angle into the Nile shall mourn, and they that spread nets upon the waters shall languish.');
INSERT INTO `bible_verses_asv` VALUES ('18014', '23', '19', '9', 'Moreover they that work in combed flax, and they that weave white cloth, shall be confounded.');
INSERT INTO `bible_verses_asv` VALUES ('18015', '23', '19', '10', 'And the pillars [of Egypt] shall be broken in pieces; all they that work for hire [shall be] grieved in soul.');
INSERT INTO `bible_verses_asv` VALUES ('18016', '23', '19', '11', 'The princes of Zoan are utterly foolish; the counsel of the wisest counsellors of Pharaoh is become brutish: how say ye unto Pharaoh, I am the son of the wise, the son of ancient kings?');
INSERT INTO `bible_verses_asv` VALUES ('18017', '23', '19', '12', 'Where then are thy wise men? and let them tell thee now; and let them know what Jehovah of hosts hath purposed concerning Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('18018', '23', '19', '13', 'The princes of Zoan are become fools, the princes of Memphis are deceived; they have caused Egypt to go astray, that are the corner-stone of her tribes.');
INSERT INTO `bible_verses_asv` VALUES ('18019', '23', '19', '14', 'Jehovah hath mingled a spirit of perverseness in the midst of her; and they have caused Egypt to go astray in every work thereof, as a drunken man staggereth in his vomit.');
INSERT INTO `bible_verses_asv` VALUES ('18020', '23', '19', '15', 'Neither shall there be for Egypt any work, which head or tail, palm-branch or rush, may do.');
INSERT INTO `bible_verses_asv` VALUES ('18021', '23', '19', '16', 'In that day shall the Egyptians be like unto women; and they shall tremble and fear because of the shaking of the hand of Jehovah of hosts, which he shaketh over them.');
INSERT INTO `bible_verses_asv` VALUES ('18022', '23', '19', '17', 'And the land of Judah shall become a terror unto Egypt; every one to whom mention is made thereof shall be afraid, because of the purpose of Jehovah of hosts, which he purposeth against it.');
INSERT INTO `bible_verses_asv` VALUES ('18023', '23', '19', '18', 'In that day there shall be five cities in the land of Egypt that speak the language of Canaan, and swear to Jehovah of hosts; one shall be called The city of destruction.');
INSERT INTO `bible_verses_asv` VALUES ('18024', '23', '19', '19', 'In that day shall there be an altar to Jehovah in the midst of the land of Egypt, and a pillar at the border thereof to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18025', '23', '19', '20', 'And it shall be for a sign and for a witness unto Jehovah of hosts in the land of Egypt; for they shall cry unto Jehovah because of oppressors, and he will send them a saviour, and a defender, and he will deliver them.');
INSERT INTO `bible_verses_asv` VALUES ('18026', '23', '19', '21', 'And Jehovah shall be known to Egypt, and the Egyptians shall know Jehovah in that day; yea, they shall worship with sacrifice and oblation, and shall vow a vow unto Jehovah, and shall perform it.');
INSERT INTO `bible_verses_asv` VALUES ('18027', '23', '19', '22', 'And Jehovah will smite Egypt, smiting and healing; and they shall return unto Jehovah, and he will be entreated of them, and will heal them.');
INSERT INTO `bible_verses_asv` VALUES ('18028', '23', '19', '23', 'In that day shall there be a highway out of Egypt to Assyria, and the Assyrian shall come into Egypt, and the Egyptian into Assyria; and the Egyptians shall worship with the Assyrians.');
INSERT INTO `bible_verses_asv` VALUES ('18029', '23', '19', '24', 'In that day shall Israel be the third with Egypt and with Assyria, a blessing in the midst of the earth;');
INSERT INTO `bible_verses_asv` VALUES ('18030', '23', '19', '25', 'for that Jehovah of hosts hath blessed them, saying, Blessed be Egypt my people, and Assyria the work of my hands, and Israel mine inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('18031', '23', '20', '1', 'In the year that Tartan came unto Ashdod, when Sargon the king of Assyria sent him, and he fought against Ashdod and took it;');
INSERT INTO `bible_verses_asv` VALUES ('18032', '23', '20', '2', 'at that time Jehovah spake by Isaiah the son of Amoz, saying, Go, and loose the sackcloth from off thy loins, and put thy shoe from off thy foot. And he did so, walking naked and barefoot.');
INSERT INTO `bible_verses_asv` VALUES ('18033', '23', '20', '3', 'And Jehovah said, Like as my servant Isaiah hath walked naked and barefoot three years for a sign and a wonder concerning Egypt and concerning Ethiopia;');
INSERT INTO `bible_verses_asv` VALUES ('18034', '23', '20', '4', 'so shall the king of Assyria lead away the captives of Egypt, and the exiles of Ethiopia, young and old, naked and barefoot, and with buttocks uncovered, to the shame of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('18035', '23', '20', '5', 'And they shall be dismayed and confounded, because of Ethiopia their expectation, and of Egypt their glory.');
INSERT INTO `bible_verses_asv` VALUES ('18036', '23', '20', '6', 'And the inhabitant of this coast-land shall say in that day, Behold, such is our expectation, whither we fled for help to be delivered from the king of Assyria: and we, how shall we escape?');
INSERT INTO `bible_verses_asv` VALUES ('18037', '23', '21', '1', 'The burden of the wilderness of the sea. As whirlwinds in the South sweep through, it cometh from the wilderness, from a terrible land.');
INSERT INTO `bible_verses_asv` VALUES ('18038', '23', '21', '2', 'A grievous vision is declared unto me; the treacherous man dealeth treacherously, and the destroyer destroyeth. Go up, O Elam; besiege, O Media; all the sighing thereof have I made to cease.');
INSERT INTO `bible_verses_asv` VALUES ('18039', '23', '21', '3', 'Therefore are my loins filled with anguish; pangs have taken hold upon me, as the pangs of a woman in travail: I am pained so that I cannot hear; I am dismayed so that I cannot see.');
INSERT INTO `bible_verses_asv` VALUES ('18040', '23', '21', '4', 'My heart fluttereth, horror hath affrighted me; the twilight that I desired hath been turned into trembling unto me.');
INSERT INTO `bible_verses_asv` VALUES ('18041', '23', '21', '5', 'They prepare the table, they set the watch, they eat, they drink: rise up, ye princes, anoint the shield.');
INSERT INTO `bible_verses_asv` VALUES ('18042', '23', '21', '6', 'For thus hath the Lord said unto me, Go, set a watchman: let him declare what he seeth:');
INSERT INTO `bible_verses_asv` VALUES ('18043', '23', '21', '7', 'and when he seeth a troop, horsemen in pairs, a troop of asses, a troop of camels, he shall hearken diligently with much heed.');
INSERT INTO `bible_verses_asv` VALUES ('18044', '23', '21', '8', 'And he cried as a lion: O Lord, I stand continually upon the watch-tower in the day-time, and am set in my ward whole nights;');
INSERT INTO `bible_verses_asv` VALUES ('18045', '23', '21', '9', 'and, behold, here cometh a troop of men, horsemen in pairs. And he answered and said, Fallen, fallen is Babylon; and all the graven images of her gods are broken unto the ground.');
INSERT INTO `bible_verses_asv` VALUES ('18046', '23', '21', '10', 'O thou my threshing, and the grain of my floor! that which I have heard from Jehovah of hosts, the God of Israel, have I declared unto you.');
INSERT INTO `bible_verses_asv` VALUES ('18047', '23', '21', '11', 'The burden of Dumah. One calleth unto me out of Seir, Watchman, what of the night? Watchman, what of the night?');
INSERT INTO `bible_verses_asv` VALUES ('18048', '23', '21', '12', 'The watchman said, The morning cometh, and also the night: if ye will inquire, inquire ye: turn ye, come.');
INSERT INTO `bible_verses_asv` VALUES ('18049', '23', '21', '13', 'The burden upon Arabia. In the forest in Arabia shall ye lodge, O ye caravans of Dedanites.');
INSERT INTO `bible_verses_asv` VALUES ('18050', '23', '21', '14', 'Unto him that was thirsty they brought water; the inhabitants of the land of Tema did meet the fugitives with their bread.');
INSERT INTO `bible_verses_asv` VALUES ('18051', '23', '21', '15', 'For they fled away from the swords, from the drawn sword, and from the bent bow, and from the grievousness of war.');
INSERT INTO `bible_verses_asv` VALUES ('18052', '23', '21', '16', 'For thus hath the Lord said unto me, Within a year, according to the years of a hireling, all the glory of Kedar shall fail;');
INSERT INTO `bible_verses_asv` VALUES ('18053', '23', '21', '17', 'and the residue of the number of the archers, the mighty men of the children of Kedar, shall be few; for Jehovah, the God of Israel, hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('18054', '23', '22', '1', 'The burden of the valley of vision. What aileth thee now, that thou art wholly gone up to the housetops?');
INSERT INTO `bible_verses_asv` VALUES ('18055', '23', '22', '2', 'O thou that art full of shoutings, a tumultuous city, a joyous town; thy slain are not slain with the sword, neither are they dead in battle.');
INSERT INTO `bible_verses_asv` VALUES ('18056', '23', '22', '3', 'All thy rulers fled away together, they were bound by the archers; all that were found of thee were bound together; they fled afar off.');
INSERT INTO `bible_verses_asv` VALUES ('18057', '23', '22', '4', 'Therefore said I, Look away from me, I will weep bitterly; labor not to comfort me for the destruction of the daughter of my people.');
INSERT INTO `bible_verses_asv` VALUES ('18058', '23', '22', '5', 'For it is a day of discomfiture, and of treading down, and of perplexity, from the Lord, Jehovah of hosts, in the valley of vision; a breaking down of the walls, and a crying to the mountains. [');
INSERT INTO `bible_verses_asv` VALUES ('18059', '23', '22', '6', 'And Elam bare the quiver, with chariots of men [and] horsemen; and Kir uncovered the shield.');
INSERT INTO `bible_verses_asv` VALUES ('18060', '23', '22', '7', 'And it came to pass, that thy choicest valleys were full of chariots, and the horsemen set themselves in array at the gate.');
INSERT INTO `bible_verses_asv` VALUES ('18061', '23', '22', '8', 'And he took away the covering of Judah; and thou didst look in that day to the armor in the house of the forest.');
INSERT INTO `bible_verses_asv` VALUES ('18062', '23', '22', '9', 'And ye saw the breaches of the city of David, that they were many; and ye gathered together the waters of the lower pool;');
INSERT INTO `bible_verses_asv` VALUES ('18063', '23', '22', '10', 'and ye numbered the houses of Jerusalem, and ye brake down the houses to fortify the wall;');
INSERT INTO `bible_verses_asv` VALUES ('18064', '23', '22', '11', 'ye made also a reservoir between the two walls for the water of the old pool. But ye looked not unto him that had done this, neither had ye respect unto him that purposed it long ago.');
INSERT INTO `bible_verses_asv` VALUES ('18065', '23', '22', '12', 'And in that day did the Lord, Jehovah of hosts, call to weeping, and to mourning, and to baldness, and to girding with sackcloth:');
INSERT INTO `bible_verses_asv` VALUES ('18066', '23', '22', '13', 'and behold, joy and gladness, slaying oxen and killing sheep, eating flesh and drinking wine: let us eat and drink, for to-morrow we shall die.');
INSERT INTO `bible_verses_asv` VALUES ('18067', '23', '22', '14', 'And Jehovah of hosts revealed himself in mine ears, Surely this iniquity shall not be forgiven you till ye die, saith the Lord, Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('18068', '23', '22', '15', 'Thus saith the Lord, Jehovah of hosts, Go, get thee unto this treasurer, even unto Shebna, who is over the house, [and say] ,');
INSERT INTO `bible_verses_asv` VALUES ('18069', '23', '22', '16', 'What doest thou here? and whom has thou here, that thou hast hewed thee out here a sepulchre? hewing him out a sepulchre on high, graving a habitation for himself in the rock!');
INSERT INTO `bible_verses_asv` VALUES ('18070', '23', '22', '17', 'Behold, Jehovah, like a [strong] man, will hurl thee away violently; yea, he will wrap thee up closely.');
INSERT INTO `bible_verses_asv` VALUES ('18071', '23', '22', '18', 'He will surely wind thee round and round, [and toss thee] like a ball into a large country; there shalt thou die, and there shall be the chariots of thy glory, thou shame of thy lord\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('18072', '23', '22', '19', 'And I will thrust thee from thine office; and from thy station shalt thou be pulled down.');
INSERT INTO `bible_verses_asv` VALUES ('18073', '23', '22', '20', 'And it shall come to pass in that day, that I will call my servant Eliakim the son of Hilkiah:');
INSERT INTO `bible_verses_asv` VALUES ('18074', '23', '22', '21', 'and I will cloth him with thy robe, and strengthen him with thy girdle, and I will commit thy government into his hand; and he shall be a father to the inhabitants of Jerusalem, and to the house of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('18075', '23', '22', '22', 'And the key of the house of David will I lay upon his shoulder; and he shall open, and none shall shut; and he shall shut, and none shall open.');
INSERT INTO `bible_verses_asv` VALUES ('18076', '23', '22', '23', 'And I will fasten him as a nail in a sure place; and he shall be for a throne of glory to his father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('18077', '23', '22', '24', 'And they shall hang upon him all the glory of his father\'s house, the offspring and the issue, every small vessel, from the cups even to all the flagons.');
INSERT INTO `bible_verses_asv` VALUES ('18078', '23', '22', '25', 'In that day, saith Jehovah of hosts, shall the nail that was fastened in a sure place give way; and it shall be hewn down, and fall; and the burden that was upon it shall be cut off; for Jehovah hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('18079', '23', '23', '1', 'The burden of Tyre. Howl, ye ships of Tarshish; for it is laid waste, so that there is no house, no entering in: from the land of Kittim it is revealed to them.');
INSERT INTO `bible_verses_asv` VALUES ('18080', '23', '23', '2', 'Be still, ye inhabitants of the coast, thou whom the merchants of Sidon, that pass over the sea, have replenished.');
INSERT INTO `bible_verses_asv` VALUES ('18081', '23', '23', '3', 'And on great waters the seed of the Shihor, the harvest of the Nile, was her revenue; and she was the mart of nations.');
INSERT INTO `bible_verses_asv` VALUES ('18082', '23', '23', '4', 'Be thou ashamed, O Sidon; for the sea hath spoken, the stronghold of the sea, saying, I have not travailed, nor brought forth, neither have I nourished young men, nor brought up virgins.');
INSERT INTO `bible_verses_asv` VALUES ('18083', '23', '23', '5', 'When the report cometh to Egypt, they shall be sorely pained at the report of Tyre.');
INSERT INTO `bible_verses_asv` VALUES ('18084', '23', '23', '6', 'Pass ye over to Tarshish; wail, ye inhabitants of the coast.');
INSERT INTO `bible_verses_asv` VALUES ('18085', '23', '23', '7', 'Is this your joyous [city], whose antiquity is of ancient days, whose feet carried her afar off to sojourn?');
INSERT INTO `bible_verses_asv` VALUES ('18086', '23', '23', '8', 'Who hath purposed this against Tyre, the bestower of crowns, whose merchants are princes, whose traffickers are the honorable of the earth?');
INSERT INTO `bible_verses_asv` VALUES ('18087', '23', '23', '9', 'Jehovah of hosts hath purposed it, to stain the pride of all glory, to bring into contempt all the honorable of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('18088', '23', '23', '10', 'Pass through thy land as the Nile, O daughter of Tarshish; there is no restraint any more.');
INSERT INTO `bible_verses_asv` VALUES ('18089', '23', '23', '11', 'He hath stretched out his hand over the sea, he hath shaken the kingdoms: Jehovah hath given commandment concerning Canaan, to destroy the strongholds thereof.');
INSERT INTO `bible_verses_asv` VALUES ('18090', '23', '23', '12', 'And he said, Thou shalt no more rejoice, O thou oppressed virgin daughter of Sidon: arise, pass over to Kittim; even there shalt thou have no rest.');
INSERT INTO `bible_verses_asv` VALUES ('18091', '23', '23', '13', 'Behold, the land of the Chaldeans: this people was not; the Assyrian founded it for them that dwell in the wilderness; they set up their towers; they overthrew the palaces thereof; they made it a ruin.');
INSERT INTO `bible_verses_asv` VALUES ('18092', '23', '23', '14', 'Howl, ye ships of Tarshish; for your stronghold is laid waste.');
INSERT INTO `bible_verses_asv` VALUES ('18093', '23', '23', '15', 'And it shall come to pass in that day, that Tyre shall be forgotten seventy years, according to the days of one king: after the end of seventy years it shall be unto Tyre as in the song of the harlot.');
INSERT INTO `bible_verses_asv` VALUES ('18094', '23', '23', '16', 'Take a harp, go about the city, thou harlot that hast been forgotten; make sweet melody, sing many songs, that thou mayest be remembered.');
INSERT INTO `bible_verses_asv` VALUES ('18095', '23', '23', '17', 'And it shall come to pass after the end of seventy years, that Jehovah will visit Tyre, and she shall return to her hire, and shall play the harlot with all the kingdoms of the world upon the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('18096', '23', '23', '18', 'And her merchandise and her hire shall be holiness to Jehovah: it shall not be treasured nor laid up; for her merchandise shall be for them that dwell before Jehovah, to eat sufficiently, and for durable clothing.');
INSERT INTO `bible_verses_asv` VALUES ('18097', '23', '24', '1', 'Behold, Jehovah maketh the earth empty, and maketh it waste, and turneth it upside down, and scattereth abroad the inhabitants thereof.');
INSERT INTO `bible_verses_asv` VALUES ('18098', '23', '24', '2', 'And it shall be, as with the people, so with the priest; as with the servant, so with his master; as with the maid, so with her mistress; as with the buyer, so with the seller; as with the creditor, so with the debtor; as with the taker of interest, so with the giver of interest to him.');
INSERT INTO `bible_verses_asv` VALUES ('18099', '23', '24', '3', 'The earth shall be utterly emptied, and utterly laid waste; for Jehovah hath spoken this word.');
INSERT INTO `bible_verses_asv` VALUES ('18100', '23', '24', '4', 'The earth mourneth and fadeth away, the world languisheth and fadeth away, the lofty people of the earth do languish.');
INSERT INTO `bible_verses_asv` VALUES ('18101', '23', '24', '5', 'The earth also is polluted under the inhabitants thereof; because they have transgressed the laws, violated the statutes, broken the everlasting covenant.');
INSERT INTO `bible_verses_asv` VALUES ('18102', '23', '24', '6', 'Therefore hath the curse devoured the earth, and they that dwell therein are found guilty: therefore the inhabitants of the earth are burned, and few men left.');
INSERT INTO `bible_verses_asv` VALUES ('18103', '23', '24', '7', 'The new wine mourneth, the vine languisheth, all the merry-hearted do sigh.');
INSERT INTO `bible_verses_asv` VALUES ('18104', '23', '24', '8', 'The mirth of tabrets ceaseth, the noise of them that rejoice endeth, the joy of the harp ceaseth.');
INSERT INTO `bible_verses_asv` VALUES ('18105', '23', '24', '9', 'They shall not drink wine with a song; strong drink shall be bitter to them that drink it.');
INSERT INTO `bible_verses_asv` VALUES ('18106', '23', '24', '10', 'The waste city is broken down; every house is shut up, that no man may come in.');
INSERT INTO `bible_verses_asv` VALUES ('18107', '23', '24', '11', 'There is a crying in the streets because of the wine; all joy is darkened, the mirth of the land is gone.');
INSERT INTO `bible_verses_asv` VALUES ('18108', '23', '24', '12', 'In the city is left desolation, and the gate is smitten with destruction.');
INSERT INTO `bible_verses_asv` VALUES ('18109', '23', '24', '13', 'For thus shall it be in the midst of the earth among the peoples, as the shaking of an olive-tree, as the gleanings when the vintage is done.');
INSERT INTO `bible_verses_asv` VALUES ('18110', '23', '24', '14', 'These shall lift up their voice, they shall shout; for the majesty of Jehovah they cry aloud from the sea.');
INSERT INTO `bible_verses_asv` VALUES ('18111', '23', '24', '15', 'Wherefore glorify ye Jehovah in the east, even the name of Jehovah, the God of Israel, in the isles of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('18112', '23', '24', '16', 'From the uttermost part of the earth have we heard songs: Glory to the righteous. But I said, I pine away, I pine away, woe is me! the treacherous have dealt treacherously; yea, the treacherous have dealt very treacherously.');
INSERT INTO `bible_verses_asv` VALUES ('18113', '23', '24', '17', 'Fear, and the pit, and the snare, are upon thee, O inhabitant of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('18114', '23', '24', '18', 'And it shall come to pass, that he who fleeth from the noise of the fear shall fall into the pit; and he that cometh up out of the midst of the pit shall be taken in the snare: for the windows on high are opened, and the foundations of the earth tremble.');
INSERT INTO `bible_verses_asv` VALUES ('18115', '23', '24', '19', 'The earth is utterly broken, the earth is rent asunder, the earth is shaken violently.');
INSERT INTO `bible_verses_asv` VALUES ('18116', '23', '24', '20', 'The earth shall stagger like a drunken man, and shall sway to and fro like a hammock; and the transgression thereof shall be heavy upon it, and it shall fall, and not rise again.');
INSERT INTO `bible_verses_asv` VALUES ('18117', '23', '24', '21', 'And it shall come to pass in that day, that Jehovah will punish the host of the high ones on high, and the kings of the earth upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('18118', '23', '24', '22', 'And they shall be gathered together, as prisoners are gathered in the pit, and shall be shut up in the prison; and after many days shall they be visited.');
INSERT INTO `bible_verses_asv` VALUES ('18119', '23', '24', '23', 'Then the moon shall be confounded, and the sun ashamed; for Jehovah of hosts will reign in mount Zion, and in Jerusalem; and before his elders shall be glory.');
INSERT INTO `bible_verses_asv` VALUES ('18120', '23', '25', '1', 'O Jehovah, thou art my God; I will exalt thee, I will praise thy name; for thou hast done wonderful things, [even] counsels of old, in faithfulness [and] truth.');
INSERT INTO `bible_verses_asv` VALUES ('18121', '23', '25', '2', 'For thou hast made of a city a heap, of a fortified city a ruin, a palace of strangers to be no city; it shall never be built.');
INSERT INTO `bible_verses_asv` VALUES ('18122', '23', '25', '3', 'Therefore shall a strong people glorify thee; a city of terrible nations shall fear thee.');
INSERT INTO `bible_verses_asv` VALUES ('18123', '23', '25', '4', 'For thou hast been a stronghold to the poor, a stronghold to the needy in his distress, a refuge from the storm, a shade from the heat, when the blast of the terrible ones is as a storm against the wall.');
INSERT INTO `bible_verses_asv` VALUES ('18124', '23', '25', '5', 'As the heat in a dry place wilt thou bring down the noise of strangers; as the heat by the shade of a cloud, the song of the terrible ones shall be brought low.');
INSERT INTO `bible_verses_asv` VALUES ('18125', '23', '25', '6', 'And in this mountain will Jehovah of hosts make unto all peoples a feast of fat things, a feast of wines on the lees, of fat things full of marrow, of wines on the lees well refined.');
INSERT INTO `bible_verses_asv` VALUES ('18126', '23', '25', '7', 'And he will destroy in this mountain the face of the covering that covereth all peoples, and the veil that is spread over all nations.');
INSERT INTO `bible_verses_asv` VALUES ('18127', '23', '25', '8', 'He hath swallowed up death for ever; and the Lord Jehovah will wipe away tears from off all faces; and the reproach of his people will he take away from off all the earth: for Jehovah hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('18128', '23', '25', '9', 'And it shall be said in that day, Lo, this is our God; we have waited for him, and he will save us: this is Jehovah; we have waited for him, we will be glad and rejoice in his salvation.');
INSERT INTO `bible_verses_asv` VALUES ('18129', '23', '25', '10', 'For in this mountain will the hand of Jehovah rest; and Moab shall be trodden down in his place, even as straw is trodden down in the water of the dunghill.');
INSERT INTO `bible_verses_asv` VALUES ('18130', '23', '25', '11', 'And he shall spread forth his hands in the midst thereof, as he that swimmeth spreadeth forth [his hands] to swim; but [Jehovah] will lay low his pride [ together with the craft of his hands.');
INSERT INTO `bible_verses_asv` VALUES ('18131', '23', '25', '12', 'And the high fortress of thy walls hath he brought down, laid low, and brought to the ground, even to the dust.');
INSERT INTO `bible_verses_asv` VALUES ('18132', '23', '26', '1', 'In that day shall this song be sung in the land of Judah: we have a strong city; salvation will he appoint for walls and bulwarks.');
INSERT INTO `bible_verses_asv` VALUES ('18133', '23', '26', '2', 'Open ye the gates, that the righteous nation which keepeth faith may enter in.');
INSERT INTO `bible_verses_asv` VALUES ('18134', '23', '26', '3', 'Thou wilt keep [him] in perfect peace, [whose] mind [is] stayed [on thee] ; because he trusteth in thee.');
INSERT INTO `bible_verses_asv` VALUES ('18135', '23', '26', '4', 'Trust ye in Jehovah for ever; for in Jehovah, [even] Jehovah, is an everlasting rock.');
INSERT INTO `bible_verses_asv` VALUES ('18136', '23', '26', '5', 'For he hath brought down them that dwell on high, the lofty city: he layeth it low, he layeth it low even to the ground; he bringeth it even to the dust.');
INSERT INTO `bible_verses_asv` VALUES ('18137', '23', '26', '6', 'The foot shall tread it down; even the feet of the poor, and the steps of the needy.');
INSERT INTO `bible_verses_asv` VALUES ('18138', '23', '26', '7', 'The way of the just is uprightness: thou that art upright dost direct the path of the just.');
INSERT INTO `bible_verses_asv` VALUES ('18139', '23', '26', '8', 'Yea, in the way of thy judgments, O Jehovah, have we waited for thee; to thy name, even to thy memorial [name], is the desire of our soul.');
INSERT INTO `bible_verses_asv` VALUES ('18140', '23', '26', '9', 'With my soul have I desired thee in the night; yea, with my spirit within me will I seek thee earnestly: for when thy judgments are in the earth, the inhabitants of the world learn righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('18141', '23', '26', '10', 'Let favor be showed to the wicked, yet will he not learn righteousness; in the land of uprightness will he deal wrongfully, and will not behold the majesty of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18142', '23', '26', '11', 'Jehovah, thy hand is lifted up, yet they see not: but they shall see [thy] zeal for the people, and be put to shame; yea, fire shall devour thine adversaries. [');
INSERT INTO `bible_verses_asv` VALUES ('18143', '23', '26', '12', 'Jehovah, thou wilt ordain peace for us; for thou hast also wrought all our works for us.');
INSERT INTO `bible_verses_asv` VALUES ('18144', '23', '26', '13', 'O Jehovah our God, other lords besides thee have had dominion over us; but by thee only will we make mention of thy name.');
INSERT INTO `bible_verses_asv` VALUES ('18145', '23', '26', '14', '[They are] dead, they shall not live; [they are] deceased, they shall not rise: therefore hast thou visited and destroyed them, and made all remembrance of them to perish.');
INSERT INTO `bible_verses_asv` VALUES ('18146', '23', '26', '15', 'Thou hast increased the nation, O Jehovah, thou hast increased the nation; thou art glorified; thou hast enlarged all the borders of the land.');
INSERT INTO `bible_verses_asv` VALUES ('18147', '23', '26', '16', 'Jehovah, in trouble have they visited thee; they poured out a prayer [when] thy chastening was upon them.');
INSERT INTO `bible_verses_asv` VALUES ('18148', '23', '26', '17', 'Like as a woman with child, that draweth near the time of her delivery, is in pain and crieth out in her pangs; so we have been before thee, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18149', '23', '26', '18', 'We have been with child, we have been in pain, we have as it were brought forth wind; we have not wrought any deliverance in the earth; neither have the inhabitants of the world fallen.');
INSERT INTO `bible_verses_asv` VALUES ('18150', '23', '26', '19', 'Thy dead shall live; my dead bodies shall arise. Awake and sing, ye that dwell in the dust; for thy dew is [as] the dew of herbs, and the earth shall cast forth the dead.');
INSERT INTO `bible_verses_asv` VALUES ('18151', '23', '26', '20', 'Come, my people, enter thou into thy chambers, and shut thy doors about thee: hide thyself for a little moment, until the indignation be overpast.');
INSERT INTO `bible_verses_asv` VALUES ('18152', '23', '26', '21', 'For, behold, Jehovah cometh forth out of his place to punish the inhabitants of the earth for their iniquity: the earth also shall disclose her blood, and shall no more cover her slain.');
INSERT INTO `bible_verses_asv` VALUES ('18153', '23', '27', '1', 'In that day Jehovah with his hard and great and strong sword will punish leviathan the swift serpent, and leviathan the crooked serpent; and he will slay the monster that is in the sea.');
INSERT INTO `bible_verses_asv` VALUES ('18154', '23', '27', '2', 'In that day: A vineyard of wine, sing ye unto it.');
INSERT INTO `bible_verses_asv` VALUES ('18155', '23', '27', '3', 'I Jehovah am its keeper; I will water it every moment: lest any hurt it, I will keep it night and day.');
INSERT INTO `bible_verses_asv` VALUES ('18156', '23', '27', '4', 'Wrath is not in me: would that the briers and thorns were against me in battle! I would march upon them, I would burn them together.');
INSERT INTO `bible_verses_asv` VALUES ('18157', '23', '27', '5', 'Or else let him take hold of my strength, that he may make peace with me; [yea], let him make peace with me.');
INSERT INTO `bible_verses_asv` VALUES ('18158', '23', '27', '6', 'In days to come shall Jacob take root; Israel shall blossom and bud; and they shall fill the face of the world with fruit.');
INSERT INTO `bible_verses_asv` VALUES ('18159', '23', '27', '7', 'Hath he smitten them as he smote those that smote them? or are they slain according to the slaughter of them that were slain by them?');
INSERT INTO `bible_verses_asv` VALUES ('18160', '23', '27', '8', 'In measure, when thou sendest them away, thou dost contend with them; he hath removed [them] with his rough blast in the day of the east wind.');
INSERT INTO `bible_verses_asv` VALUES ('18161', '23', '27', '9', 'Therefore by this shall the iniquity of Jacob be forgiven, and this is all the fruit of taking away his sin: that he maketh all the stones of the altar as chalkstones that are beaten in sunder, [so that] the Asherim and the sun-images shall rise no more.');
INSERT INTO `bible_verses_asv` VALUES ('18162', '23', '27', '10', 'For the fortified city is solitary, a habitation deserted and forsaken, like the wilderness: there shall the calf feed, and there shall he lie down, and consume the branches thereof.');
INSERT INTO `bible_verses_asv` VALUES ('18163', '23', '27', '11', 'When the boughs thereof are withered, they shall be broken off; the women shall come, and set them on fire; for it is a people of no understanding: therefore he that made them will not have compassion upon them, and he that formed them will show them no favor.');
INSERT INTO `bible_verses_asv` VALUES ('18164', '23', '27', '12', 'And it shall come to pass in that day, that Jehovah will beat off [his fruit] from the flood of the River unto the brook of Egypt; and ye shall be gathered one by one, O ye children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18165', '23', '27', '13', 'And it shall come to pass in that day, that a great trumpet shall be blown; and they shall come that were ready to perish in the land of Assyria, and they that were outcasts in the land of Egypt; and they shall worship Jehovah in the holy mountain at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('18166', '23', '28', '1', 'Woe to the crown of pride of the drunkards of Ephraim, and to the fading flower of his glorious beauty, which is on the head of the fat valley of them that are overcome with wine!');
INSERT INTO `bible_verses_asv` VALUES ('18167', '23', '28', '2', 'Behold, the Lord hath a mighty and strong one; as a tempest of hail, a destroying storm, as a tempest of mighty waters overflowing, will he cast down to the earth with the hand.');
INSERT INTO `bible_verses_asv` VALUES ('18168', '23', '28', '3', 'The crown of pride of the drunkards of Ephraim shall be trodden under foot:');
INSERT INTO `bible_verses_asv` VALUES ('18169', '23', '28', '4', 'and the fading flower of his glorious beauty, which is on the head of the fat valley, shall be as the first-ripe fig before the summer; which when he that looketh upon it seeth, while it is yet in his hand he eateth it up.');
INSERT INTO `bible_verses_asv` VALUES ('18170', '23', '28', '5', 'In that day will Jehovah of hosts become a crown of glory, and a diadem of beauty, unto the residue of his people;');
INSERT INTO `bible_verses_asv` VALUES ('18171', '23', '28', '6', 'and a spirit of justice to him that sitteth in judgment, and strength to them that turn back the battle at the gate.');
INSERT INTO `bible_verses_asv` VALUES ('18172', '23', '28', '7', 'And even these reel with wine, and stagger with strong drink; the priest and the prophet reel with strong drink, they are swallowed up of wine, they stagger with strong drink; they err in vision, they stumble in judgment.');
INSERT INTO `bible_verses_asv` VALUES ('18173', '23', '28', '8', 'For all tables are full of vomit [and] filthiness, [so that there is] no place [clean] .');
INSERT INTO `bible_verses_asv` VALUES ('18174', '23', '28', '9', 'Whom will he teach knowledge? and whom will he make to understand the message? them that are weaned from the milk, and drawn from the breasts?');
INSERT INTO `bible_verses_asv` VALUES ('18175', '23', '28', '10', 'For it is precept upon precept, precept upon precept; line upon line, line upon line; here a little, there a little.');
INSERT INTO `bible_verses_asv` VALUES ('18176', '23', '28', '11', 'Nay, but by [men of] strange lips and with another tongue will he speak to this people;');
INSERT INTO `bible_verses_asv` VALUES ('18177', '23', '28', '12', 'to whom he said, This is the rest, give ye rest to him that is weary; and this is the refreshing: yet they would not hear.');
INSERT INTO `bible_verses_asv` VALUES ('18178', '23', '28', '13', 'Therefore shall the word of Jehovah be unto them precept upon precept, precept upon precept; line upon line, line upon line; here a little, there a little; that they may go, and fall backward, and be broken, and snared, and taken.');
INSERT INTO `bible_verses_asv` VALUES ('18179', '23', '28', '14', 'Wherefore hear the word of Jehovah, ye scoffers, that rule this people that is in Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('18180', '23', '28', '15', 'Because ye have said, We have made a covenant with death, and with Sheol are we at agreement; when the overflowing scourge shall pass through, it shall not come unto us; for we have made lies our refuge, and under falsehood have we hid ourselves:');
INSERT INTO `bible_verses_asv` VALUES ('18181', '23', '28', '16', 'therefore thus saith the Lord Jehovah, Behold, I lay in Zion for a foundation a stone, a tried stone, a precious corner-[ stone] of sure foundation: he that believeth shall not be in haste.');
INSERT INTO `bible_verses_asv` VALUES ('18182', '23', '28', '17', 'And I will make justice the line, and righteousness the plummet; and the hail shall sweep away the refuge of lies, and the waters shall overflow the hiding-place.');
INSERT INTO `bible_verses_asv` VALUES ('18183', '23', '28', '18', 'And your covenant with death shall be annulled, and your agreement with Sheol shall not stand; when the overflowing scourge shall pass through, then ye shall be trodden down by it.');
INSERT INTO `bible_verses_asv` VALUES ('18184', '23', '28', '19', 'As often as it passeth though, it shall take you; for morning by morning shall it pass through, by day and by night: and it shall be nought but terror to understand the message.');
INSERT INTO `bible_verses_asv` VALUES ('18185', '23', '28', '20', 'For the bed is shorter than that a man can stretch himself on it; and the covering narrower than that he can wrap himself in it.');
INSERT INTO `bible_verses_asv` VALUES ('18186', '23', '28', '21', 'For Jehovah will rise up as in mount Perazim, he will be wroth as in the valley of Gibeon; that he may do his work, his strange work, and bring to pass his act, his strange act.');
INSERT INTO `bible_verses_asv` VALUES ('18187', '23', '28', '22', 'Now therefore be ye not scoffers, lest your bonds be made strong; for a decree of destruction have I heard from the Lord, Jehovah of hosts, upon the whole earth.');
INSERT INTO `bible_verses_asv` VALUES ('18188', '23', '28', '23', 'Give ye ear, and hear my voice; hearken, and hear my speech.');
INSERT INTO `bible_verses_asv` VALUES ('18189', '23', '28', '24', 'Doth he that ploweth to sow plow continually? doth he [continually] open and harrow his ground?');
INSERT INTO `bible_verses_asv` VALUES ('18190', '23', '28', '25', 'When he hath levelled the face thereof, doth he not cast abroad the fitches, and scatter the cummin, and put in the wheat in rows, and the barley in the appointed place, and the spelt in the border thereof?');
INSERT INTO `bible_verses_asv` VALUES ('18191', '23', '28', '26', 'For his God doth instruct him aright, [and] doth teach him.');
INSERT INTO `bible_verses_asv` VALUES ('18192', '23', '28', '27', 'For the fitches are not threshed with a sharp [threshing] instrument, neither is a cart wheel turned about upon the cummin; but the fitches are beaten out with a staff, and the cummin with a rod.');
INSERT INTO `bible_verses_asv` VALUES ('18193', '23', '28', '28', 'Bread [grain] is ground; for he will not be always threshing it: and though the wheel of his cart and his horses scatter it, he doth not grind it.');
INSERT INTO `bible_verses_asv` VALUES ('18194', '23', '28', '29', 'This also cometh forth from Jehovah of hosts, who is wonderful in counsel, and excellent in wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('18195', '23', '29', '1', 'Ho Ariel, Ariel, the city where David encamped! add ye year to year; let the feasts come round:');
INSERT INTO `bible_verses_asv` VALUES ('18196', '23', '29', '2', 'then will I distress Ariel, and there shall be mourning and lamentation; and she shall be unto me as Ariel.');
INSERT INTO `bible_verses_asv` VALUES ('18197', '23', '29', '3', 'And I will encamp against thee round about, and will lay siege against thee with posted troops, and I will raise siege works against thee.');
INSERT INTO `bible_verses_asv` VALUES ('18198', '23', '29', '4', 'And thou shalt be brought down, and shalt speak out of the ground, and thy speech shall be low out of the dust; and thy voice shall be as of one that hath a familiar spirit, out of the ground, and thy speech shall whisper out of the dust.');
INSERT INTO `bible_verses_asv` VALUES ('18199', '23', '29', '5', 'But the multitude of thy foes shall be like small dust, and the multitude of the terrible ones as chaff that passeth away: yea, it shall be in an instant suddenly.');
INSERT INTO `bible_verses_asv` VALUES ('18200', '23', '29', '6', 'She shall be visited of Jehovah of hosts with thunder, and with earthquake, and great noise, with whirlwind and tempest, and the flame of a devouring fire.');
INSERT INTO `bible_verses_asv` VALUES ('18201', '23', '29', '7', 'And the multitude of all the nations that fight against Ariel, even all that fight against her and her stronghold, and that distress her, shall be as a dream, a vision of the night.');
INSERT INTO `bible_verses_asv` VALUES ('18202', '23', '29', '8', 'And it shall be as when a hungry man dreameth, and, behold, he eateth; but he awaketh, and his soul is empty: or as when a thirsty man dreameth, and, behold, he drinketh; but he awaketh, and, behold, he is faint, and his soul hath appetite: so shall the multitude of all the nations be, that fight against mount Zion.');
INSERT INTO `bible_verses_asv` VALUES ('18203', '23', '29', '9', 'Tarry ye and wonder; take your pleasure and be blind: they are drunken, but not with wine; they stagger, but not with strong drink.');
INSERT INTO `bible_verses_asv` VALUES ('18204', '23', '29', '10', 'For Jehovah hath poured out upon you the spirit of deep sleep, and hath closed your eyes, the prophets; and your heads, the seers, hath he covered.');
INSERT INTO `bible_verses_asv` VALUES ('18205', '23', '29', '11', 'And all vision is become unto you as the words of a book that is sealed, which men deliver to one that is learned, saying, Read this, I pray thee; and he saith, I cannot, for it is sealed:');
INSERT INTO `bible_verses_asv` VALUES ('18206', '23', '29', '12', 'and the book is delivered to him that is not learned, saying, Read this, I pray thee; and he saith, I am not learned.');
INSERT INTO `bible_verses_asv` VALUES ('18207', '23', '29', '13', 'And the Lord said, Forasmuch as this people draw nigh [unto me], and with their mouth and with their lips to honor me, but have removed their heart far from me, and their fear of me is a commandment of men which hath been taught [them] ;');
INSERT INTO `bible_verses_asv` VALUES ('18208', '23', '29', '14', 'therefore, behold, I will proceed to do a marvellous work among this people, even a marvellous work and a wonder; and the wisdom of their wise men shall perish, and the understanding of their prudent men shall be hid.');
INSERT INTO `bible_verses_asv` VALUES ('18209', '23', '29', '15', 'Woe unto them that hide deep their counsel from Jehovah, and whose works are in the dark, and that say, Who seeth us? and who knoweth us?');
INSERT INTO `bible_verses_asv` VALUES ('18210', '23', '29', '16', 'Ye turn things upside down! Shall the potter be esteemed as clay; that the thing made should say of him that made it, He made me not; or the thing formed say of him that formed it, He hath no understanding?');
INSERT INTO `bible_verses_asv` VALUES ('18211', '23', '29', '17', 'Is it not yet a very little while, and Lebanon shall be turned into a fruitful field, and the fruitful field shall be esteemed as a forest?');
INSERT INTO `bible_verses_asv` VALUES ('18212', '23', '29', '18', 'And in that day shall the deaf hear the words of the book, and the eyes of the blind shall see out of obscurity and out of darkness.');
INSERT INTO `bible_verses_asv` VALUES ('18213', '23', '29', '19', 'The meek also shall increase their joy in Jehovah, and the poor among men shall rejoice in the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18214', '23', '29', '20', 'For the terrible one is brought to nought, and the scoffer ceaseth, and all they that watch for iniquity are cut off;');
INSERT INTO `bible_verses_asv` VALUES ('18215', '23', '29', '21', 'that make a man an offender in [his] cause, and lay a snare for him that reproveth in the gate, and turn aside the just with a thing of nought.');
INSERT INTO `bible_verses_asv` VALUES ('18216', '23', '29', '22', 'Therefore thus saith Jehovah, who redeemed Abraham, concerning the house of Jacob: Jacob shall not now be ashamed, neither shall his face now wax pale.');
INSERT INTO `bible_verses_asv` VALUES ('18217', '23', '29', '23', 'But when he seeth his children, the work of my hands, in the midst of him, they shall sanctify my name; yea, they shall sanctify the Holy One of Jacob, and shall stand in awe of the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18218', '23', '29', '24', 'They also that err in spirit shall come to understanding, and they that murmur shall receive instruction.');
INSERT INTO `bible_verses_asv` VALUES ('18219', '23', '30', '1', 'Woe to the rebellious children, saith Jehovah, that take counsel, but not of me; and that make a league, but not of my Spirit, that they may add sin to sin,');
INSERT INTO `bible_verses_asv` VALUES ('18220', '23', '30', '2', 'that set out to go down into Egypt, and have not asked at my mouth; to strengthen themselves in the strength of Pharaoh, and to take refuge in the shadow of Egypt!');
INSERT INTO `bible_verses_asv` VALUES ('18221', '23', '30', '3', 'Therefore shall the strength of Pharaoh be your shame, and the refuge in the shadow of Egypt your confusion.');
INSERT INTO `bible_verses_asv` VALUES ('18222', '23', '30', '4', 'For their princes are at Zoan, and their ambassadors are come to Hanes.');
INSERT INTO `bible_verses_asv` VALUES ('18223', '23', '30', '5', 'They shall all be ashamed because of a people that cannot profit them, that are not a help nor profit, but a shame, and also a reproach.');
INSERT INTO `bible_verses_asv` VALUES ('18224', '23', '30', '6', 'The burden of the beasts of the South. Through the land of trouble and anguish, from whence come the lioness and the lion, the viper and fiery flying serpent, they carry their riches upon the shoulders of young asses, and their treasures upon the humps of camels, to a people that shall not profit [them] .');
INSERT INTO `bible_verses_asv` VALUES ('18225', '23', '30', '7', 'For Egypt helpeth in vain, and to no purpose: therefore have I called her Rahab that sitteth still.');
INSERT INTO `bible_verses_asv` VALUES ('18226', '23', '30', '8', 'Now go, write it before them on a tablet, and inscribe it in a book, that it may be for the time to come for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('18227', '23', '30', '9', 'For it is a rebellious people, lying children, children that will not hear the law of Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('18228', '23', '30', '10', 'that say to the seers, See not; and to the prophets, Prophesy not unto us right things, speak unto us smooth things, prophesy deceits,');
INSERT INTO `bible_verses_asv` VALUES ('18229', '23', '30', '11', 'get you out of the way, turn aside out of the path, cause the Holy One of Israel to cease from before us.');
INSERT INTO `bible_verses_asv` VALUES ('18230', '23', '30', '12', 'Wherefore thus saith the Holy One of Israel, Because ye despise this word, and trust in oppression and perverseness, and rely thereon;');
INSERT INTO `bible_verses_asv` VALUES ('18231', '23', '30', '13', 'therefore this iniquity shall be to you as a breach ready to fall, swelling out in a high wall, whose breaking cometh suddenly in an instant.');
INSERT INTO `bible_verses_asv` VALUES ('18232', '23', '30', '14', 'And he shall break it as a potter\'s vessel is broken, breaking it in pieces without sparing; so that there shall not be found among the pieces thereof a sherd wherewith to take fire from the hearth, or to dip up water out of the cistern.');
INSERT INTO `bible_verses_asv` VALUES ('18233', '23', '30', '15', 'For thus said the Lord Jehovah, the Holy One of Israel, In returning and rest shall ye be saved; in quietness and in confidence shall be your strength. And ye would not:');
INSERT INTO `bible_verses_asv` VALUES ('18234', '23', '30', '16', 'but ye said, No, for we will flee upon horses; therefore shall ye flee: and, We will ride upon the swift; therefore shall they that pursue you be swift.');
INSERT INTO `bible_verses_asv` VALUES ('18235', '23', '30', '17', 'One thousand [shall flee] at the threat of one; at the threat of five shall ye flee: till ye be left as a beacon upon the top of a mountain, and as an ensign on a hill.');
INSERT INTO `bible_verses_asv` VALUES ('18236', '23', '30', '18', 'And therefore will Jehovah wait, that he may be gracious unto you; and therefore will he be exalted, that he may have mercy upon you: for Jehovah is a God of justice; blessed are all they that wait for him.');
INSERT INTO `bible_verses_asv` VALUES ('18237', '23', '30', '19', 'For the people shall dwell in Zion at Jerusalem; thou shalt weep no more; he will surely be gracious unto thee at the voice of thy cry; when he shall hear, he will answer thee.');
INSERT INTO `bible_verses_asv` VALUES ('18238', '23', '30', '20', 'And though the Lord give you the bread of adversity and the water of affliction, yet shall not thy teachers be hidden anymore, but thine eyes shall see thy teachers;');
INSERT INTO `bible_verses_asv` VALUES ('18239', '23', '30', '21', 'and thine ears shall hear a word behind thee, saying, This is the way, walk ye in it; when ye turn to the right hand, and when ye turn to the left.');
INSERT INTO `bible_verses_asv` VALUES ('18240', '23', '30', '22', 'And ye shall defile the overlaying of thy graven images of silver, and the plating of thy molten images of gold: thou shalt cast them away as an unclean thing; thou shalt say unto it, Get thee hence.');
INSERT INTO `bible_verses_asv` VALUES ('18241', '23', '30', '23', 'And he will give the rain for thy seed, wherewith thou shalt sow the ground; and bread of the increase of the ground, and it shall be fat and plenteous. In that day shall thy cattle feed in large pastures;');
INSERT INTO `bible_verses_asv` VALUES ('18242', '23', '30', '24', 'the oxen likewise and the young asses that till the ground shall eat savory provender, which hath been winnowed with the shovel and with the fork.');
INSERT INTO `bible_verses_asv` VALUES ('18243', '23', '30', '25', 'And there shall be upon every lofty mountain, and upon every high hill, brooks [and] streams of waters, in the day of the great slaughter, when the towers fall.');
INSERT INTO `bible_verses_asv` VALUES ('18244', '23', '30', '26', 'Moreover the light of the moon shall be as the light of the sun, and the light of the sun shall be sevenfold, as the light of seven days, in the day that Jehovah bindeth up the hurt of his people, and healeth the stroke of their wound.');
INSERT INTO `bible_verses_asv` VALUES ('18245', '23', '30', '27', 'Behold, the name of Jehovah cometh from far, burning with his anger, and in thick rising smoke: his lips are full of indignation, and his tongue is as a devouring fire;');
INSERT INTO `bible_verses_asv` VALUES ('18246', '23', '30', '28', 'and his breath is as an overflowing stream, that reacheth even unto the neck, to sift the nations with the sieve of destruction: and a bridle that causeth to err [shall be] in the jaws of the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('18247', '23', '30', '29', 'Ye shall have a song as in the night when a holy feast is kept; and gladness of heart, as when one goeth with a pipe to come unto the mountain of Jehovah, to the Rock of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18248', '23', '30', '30', 'And Jehovah will cause his glorious voice to be heard, and will show the lighting down of his arm, with the indignation of [his] anger, and the flame of a devouring fire, with a blast, and tempest, and hailstones.');
INSERT INTO `bible_verses_asv` VALUES ('18249', '23', '30', '31', 'For through the voice of Jehovah shall the Assyrian be dismayed; with his rod will he smite [him] .');
INSERT INTO `bible_verses_asv` VALUES ('18250', '23', '30', '32', 'And every stroke of the appointed staff, which Jehovah shall lay upon him, shall be with [the sound of] tabrets and harps; and in battles with the brandishing [of his arm] will he fight with them.');
INSERT INTO `bible_verses_asv` VALUES ('18251', '23', '30', '33', 'For a Topheth is prepared of old; yea, for the king it is made ready; he hath made it deep and large; the pile thereof is fire and much wood; the breath of Jehovah, like a stream of brimstone, doth kindle it.');
INSERT INTO `bible_verses_asv` VALUES ('18252', '23', '31', '1', 'Woe to them that go down to Egypt for help, and rely on horses, and trust in chariots because they are many, and in horsemen because they are very strong, but they look not unto the Holy One of Israel, neither seek Jehovah!');
INSERT INTO `bible_verses_asv` VALUES ('18253', '23', '31', '2', 'Yet he also is wise, and will bring evil, and will not call back his words, but will arise against the house of the evil-doers, and against the help of them that work iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('18254', '23', '31', '3', 'Now the Egyptians are men, and not God; and their horses flesh, and not spirit: and when Jehovah shall stretch out his hand, both he that helpeth shall stumble, and he that is helped shall fall, and they all shall be consumed together.');
INSERT INTO `bible_verses_asv` VALUES ('18255', '23', '31', '4', 'For thus saith Jehovah unto me, As the lion and the young lion growling over his prey, if a multitude of shepherds be called forth against him, will not be dismayed at their voice, nor abase himself for the noise of them: so will Jehovah of hosts come down to fight upon mount Zion, and upon the hill thereof.');
INSERT INTO `bible_verses_asv` VALUES ('18256', '23', '31', '5', 'As birds hovering, so will Jehovah of hosts protect Jerusalem; he will protect and deliver [it], he will pass over and preserve [it] .');
INSERT INTO `bible_verses_asv` VALUES ('18257', '23', '31', '6', 'Turn ye unto him from whom ye have deeply revolted, O children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18258', '23', '31', '7', 'For in that day they shall cast away every man his idols of silver, and his idols of gold, which your own hands have made unto you for a sin.');
INSERT INTO `bible_verses_asv` VALUES ('18259', '23', '31', '8', 'And the Assyrian shall fall by the sword, not of man; and the sword, not of men, shall devour him; and he shall flee from the sword, and his young men shall become subject to taskwork.');
INSERT INTO `bible_verses_asv` VALUES ('18260', '23', '31', '9', 'And his rock shall pass away by reason of terror, and his princes shall be dismayed at the ensign, saith Jehovah, whose fire is in Zion, and his furnace in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('18261', '23', '32', '1', 'Behold, a king shall reign in righteousness, and princes shall rule in justice.');
INSERT INTO `bible_verses_asv` VALUES ('18262', '23', '32', '2', 'And a man shall be as a hiding-place from the wind, and a covert from the tempest, as streams of water in a dry place, as the shade of a great rock in a weary land.');
INSERT INTO `bible_verses_asv` VALUES ('18263', '23', '32', '3', 'And the eyes of them that see shall not be dim, and the ears of them that hear shall hearken.');
INSERT INTO `bible_verses_asv` VALUES ('18264', '23', '32', '4', 'And the heart of the rash shall understand knowledge, and the tongue of the stammerers shall be ready to speak plainly.');
INSERT INTO `bible_verses_asv` VALUES ('18265', '23', '32', '5', 'The fool shall be no more called noble, nor the churl said to be bountiful.');
INSERT INTO `bible_verses_asv` VALUES ('18266', '23', '32', '6', 'For the fool will speak folly, and his heart will work iniquity, to practise profaneness, and to utter error against Jehovah, to make empty the soul of the hungry, and to cause the drink of the thirsty to fail.');
INSERT INTO `bible_verses_asv` VALUES ('18267', '23', '32', '7', 'And the instruments of the churl are evil: he deviseth wicked devices to destroy the meek with lying words, even when the needy speaketh right.');
INSERT INTO `bible_verses_asv` VALUES ('18268', '23', '32', '8', 'But the noble deviseth noble things; and in noble things shall he continue.');
INSERT INTO `bible_verses_asv` VALUES ('18269', '23', '32', '9', 'Rise up, ye women that are at ease, [and] hear my voice; ye careless daughters, give ear unto my speech.');
INSERT INTO `bible_verses_asv` VALUES ('18270', '23', '32', '10', 'For days beyond a year shall ye be troubled, ye careless women; for the vintage shall fail, the ingathering shall not come.');
INSERT INTO `bible_verses_asv` VALUES ('18271', '23', '32', '11', 'Tremble, ye women that are at ease; be troubled, ye careless ones; strip you, and make you bare, and gird [sackcloth] upon your loins.');
INSERT INTO `bible_verses_asv` VALUES ('18272', '23', '32', '12', 'They shall smite upon the breasts for the pleasant fields, for the fruitful vine.');
INSERT INTO `bible_verses_asv` VALUES ('18273', '23', '32', '13', 'Upon the land of my people shall come up thorns and briers; yea, upon all the houses of joy in the joyous city.');
INSERT INTO `bible_verses_asv` VALUES ('18274', '23', '32', '14', 'For the palace shall be forsaken; the populous city shall be deserted; the hill and the watch-tower shall be for dens for ever, a joy of wild asses, a pasture of flocks;');
INSERT INTO `bible_verses_asv` VALUES ('18275', '23', '32', '15', 'until the Spirit be poured upon us from on high, and the wilderness become a fruitful field, and the fruitful field be esteemed as a forest.');
INSERT INTO `bible_verses_asv` VALUES ('18276', '23', '32', '16', 'Then justice shall dwell in the wilderness; and righteousness shall abide in the fruitful field.');
INSERT INTO `bible_verses_asv` VALUES ('18277', '23', '32', '17', 'And the work of righteousness shall be peace; and the effect of righteousness, quietness and confidence for ever.');
INSERT INTO `bible_verses_asv` VALUES ('18278', '23', '32', '18', 'And my people shall abide in a peaceable habitation, and in safe dwellings, and in quiet resting-places.');
INSERT INTO `bible_verses_asv` VALUES ('18279', '23', '32', '19', 'But it shall hail in the downfall of the forest; and the city shall be utterly laid low.');
INSERT INTO `bible_verses_asv` VALUES ('18280', '23', '32', '20', 'Blessed are yet that sow beside all waters, that send forth the feet of the ox and the ass.');
INSERT INTO `bible_verses_asv` VALUES ('18281', '23', '33', '1', 'Woe to thee that destroyest, and thou wast not destroyed; and dealest treacherously, and they dealt not treacherously with thee! When thou hast ceased to destroy, thou shalt be destroyed; and when thou hast made an end of dealing treacherously, they shall deal treacherously with thee.');
INSERT INTO `bible_verses_asv` VALUES ('18282', '23', '33', '2', 'O Jehovah, be gracious unto us; we have waited for thee: be thou our arm every morning, our salvation also in the time of trouble.');
INSERT INTO `bible_verses_asv` VALUES ('18283', '23', '33', '3', 'At the noise of the tumult the peoples are fled; at the lifting up of thyself the nations are scattered.');
INSERT INTO `bible_verses_asv` VALUES ('18284', '23', '33', '4', 'And your spoil shall be gathered as the caterpillar gathereth: as locusts leap shall men leap upon it.');
INSERT INTO `bible_verses_asv` VALUES ('18285', '23', '33', '5', 'Jehovah is exalted; for he dwelleth on high: he hath filled Zion with justice and righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('18286', '23', '33', '6', 'And there shall be stability in thy times, abundance of salvation, wisdom, and knowledge: the fear of Jehovah is thy treasure.');
INSERT INTO `bible_verses_asv` VALUES ('18287', '23', '33', '7', 'Behold, their valiant ones cry without; the ambassadors of peace weep bitterly.');
INSERT INTO `bible_verses_asv` VALUES ('18288', '23', '33', '8', 'The highways lie waste, the wayfaring man ceaseth: [the enemy] hath broken the covenant, he hath despised the cities, he regardeth not man.');
INSERT INTO `bible_verses_asv` VALUES ('18289', '23', '33', '9', 'The land mourneth and languisheth; Lebanon is confounded and withereth away; Sharon is like a desert; and Bashan and Carmel shake off [their leaves] .');
INSERT INTO `bible_verses_asv` VALUES ('18290', '23', '33', '10', 'Now will I arise, saith Jehovah; now will I lift up myself; now will I be exalted.');
INSERT INTO `bible_verses_asv` VALUES ('18291', '23', '33', '11', 'Ye shall conceive chaff, ye shall bring forth stubble: your breath is a fire that shall devour you.');
INSERT INTO `bible_verses_asv` VALUES ('18292', '23', '33', '12', 'And the peoples shall be as the burnings of lime, as thorns cut down, that are burned in the fire.');
INSERT INTO `bible_verses_asv` VALUES ('18293', '23', '33', '13', 'Hear, ye that are far off, what I have done; and, ye that are near, acknowledge my might.');
INSERT INTO `bible_verses_asv` VALUES ('18294', '23', '33', '14', 'The sinners in Zion are afraid; trembling hath seized the godless ones: Who among us can dwell with the devouring fire? who among us can dwell with everlasting burnings?');
INSERT INTO `bible_verses_asv` VALUES ('18295', '23', '33', '15', 'He that walketh righteously, and speaketh uprightly; he that despiseth the gain of oppressions, that shaketh his hands from taking a bribe, that stoppeth his ears from hearing of blood, and shutteth his eyes from looking upon evil:');
INSERT INTO `bible_verses_asv` VALUES ('18296', '23', '33', '16', 'He shall dwell on high; his place of defence shall be the munitions of rocks; his bread shall be given [him] ; his waters shall be sure.');
INSERT INTO `bible_verses_asv` VALUES ('18297', '23', '33', '17', 'Thine eyes shall see the king in his beauty: they shall behold a land that reacheth afar.');
INSERT INTO `bible_verses_asv` VALUES ('18298', '23', '33', '18', 'Thy heart shall muse on the terror: Where is he that counted, where is he that weighed [the tribute] ? where is he that counted the towers?');
INSERT INTO `bible_verses_asv` VALUES ('18299', '23', '33', '19', 'Thou shalt not see the fierce people, a people of a deep speech that thou canst not comprehend, of a strange tongue that thou canst not understand.');
INSERT INTO `bible_verses_asv` VALUES ('18300', '23', '33', '20', 'Look upon Zion, the city of our solemnities: thine eyes shall see Jerusalem a quiet habitation, a tent that shall not be removed, the stakes whereof shall never be plucked up, neither shall any of the cords thereof be broken.');
INSERT INTO `bible_verses_asv` VALUES ('18301', '23', '33', '21', 'But there Jehovah will be with us in majesty, a place of broad rivers and streams, wherein shall go no galley with oars, neither shall gallant ship pass thereby.');
INSERT INTO `bible_verses_asv` VALUES ('18302', '23', '33', '22', 'For Jehovah is our judge, Jehovah is our lawgiver, Jehovah is our king; he will save us.');
INSERT INTO `bible_verses_asv` VALUES ('18303', '23', '33', '23', 'Thy tacklings are loosed; they could not strengthen the foot of their mast, they could not spread the sail: then was the prey of a great spoil divided; the lame took the prey.');
INSERT INTO `bible_verses_asv` VALUES ('18304', '23', '33', '24', 'And the inhabitant shall not say, I am sick: the people that dwell therein shall be forgiven their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('18305', '23', '34', '1', 'Come near, ye nations, to hear; and hearken, ye peoples: let the earth hear, and the fulness thereof; the world, and all things that come forth from it.');
INSERT INTO `bible_verses_asv` VALUES ('18306', '23', '34', '2', 'For Jehovah hath indignation against all the nations, and wrath against all their host: he hath utterly destroyed them, he hath delivered them to the slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('18307', '23', '34', '3', 'Their slain also shall be cast out, and the stench of their dead bodies shall come up; and the mountains shall be melted with their blood.');
INSERT INTO `bible_verses_asv` VALUES ('18308', '23', '34', '4', 'And all the host of heaven shall be dissolved, and the heavens shall be rolled together as a scroll; and all their host shall fade away, as the leaf fadeth from off the vine, and as a fading [leaf] from the fig-tree.');
INSERT INTO `bible_verses_asv` VALUES ('18309', '23', '34', '5', 'For my sword hath drunk its fill in heaven: behold, it shall come down upon Edom, and upon the people of my curse, to judgment.');
INSERT INTO `bible_verses_asv` VALUES ('18310', '23', '34', '6', 'The sword of Jehovah is filled with blood, it is made fat with fatness, with the blood of lambs and goats, with the fat of the kidneys of rams; for Jehovah hath a sacrifice in Bozrah, and a great slaughter in the land of Edom.');
INSERT INTO `bible_verses_asv` VALUES ('18311', '23', '34', '7', 'And the wild-oxen shall come down with them, and the bullocks with the bulls: and their land shall be drunken with blood, and their dust made fat with fatness.');
INSERT INTO `bible_verses_asv` VALUES ('18312', '23', '34', '8', 'For Jehovah hath a day of vengeance, a year of recompense for the cause of Zion.');
INSERT INTO `bible_verses_asv` VALUES ('18313', '23', '34', '9', 'And the streams of [Edom] shall be turned into pitch, and the dust thereof into brimstone, and the land thereof shall become burning pitch.');
INSERT INTO `bible_verses_asv` VALUES ('18314', '23', '34', '10', 'It shall not be quenched night nor day; the smoke thereof shall go up for ever; from generation to generation it shall lie waste; none shall pass through it for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('18315', '23', '34', '11', 'But the pelican and the porcupine shall possess it; and the owl and the raven shall dwell therein: and he will stretch over it the line of confusion, and the plummet of emptiness.');
INSERT INTO `bible_verses_asv` VALUES ('18316', '23', '34', '12', 'They shall call the nobles thereof to the kingdom, but none shall be there; and all its princes shall be nothing.');
INSERT INTO `bible_verses_asv` VALUES ('18317', '23', '34', '13', 'And thorns shall come up in its palaces, nettles and thistles in the fortresses thereof; and it shall be a habitation of jackals, a court for ostriches.');
INSERT INTO `bible_verses_asv` VALUES ('18318', '23', '34', '14', 'And the wild beasts of the desert shall meet with the wolves, and the wild goat shall cry to his fellow; yea, the night-monster shall settle there, and shall find her a place of rest.');
INSERT INTO `bible_verses_asv` VALUES ('18319', '23', '34', '15', 'There shall the dart-snake make her nest, and lay, and hatch, and gather under her shade; yea, there shall the kites be gathered, every one with her mate.');
INSERT INTO `bible_verses_asv` VALUES ('18320', '23', '34', '16', 'Seek ye out of the book of Jehovah, and read: no one of these shall be missing, none shall want her mate; for my mouth, it hath commanded, and his Spirit, it hath gathered them.');
INSERT INTO `bible_verses_asv` VALUES ('18321', '23', '34', '17', 'And he hath cast the lot for them, and his hand hath divided it unto them by line: they shall possess it for ever; from generation to generation shall they dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('18322', '23', '35', '1', 'The wilderness and the dry land shall be glad; and the desert shall rejoice, and blossom as the rose.');
INSERT INTO `bible_verses_asv` VALUES ('18323', '23', '35', '2', 'It shall blossom abundantly, and rejoice even with joy and singing; the glory of Lebanon shall be given unto it, the excellency of Carmel and Sharon: they shall see the glory of Jehovah, the excellency of our God.');
INSERT INTO `bible_verses_asv` VALUES ('18324', '23', '35', '3', 'Strengthen ye the weak hands, and confirm the feeble knees.');
INSERT INTO `bible_verses_asv` VALUES ('18325', '23', '35', '4', 'Say to them that are of a fearful heart, Be strong, fear not: behold, your God will come [with] vengeance, [with] the recompense of God; he will come and save you.');
INSERT INTO `bible_verses_asv` VALUES ('18326', '23', '35', '5', 'Then the eyes of the blind shall be opened, and the ears of the deaf shall be unstopped.');
INSERT INTO `bible_verses_asv` VALUES ('18327', '23', '35', '6', 'Then shall the lame man leap as a hart, and the tongue of the dumb shall sing; for in the wilderness shall waters break out, and streams in the desert.');
INSERT INTO `bible_verses_asv` VALUES ('18328', '23', '35', '7', 'And the glowing sand shall become a pool, and the thirsty ground springs of water: in the habitation of jackals, where they lay, shall be grass with reeds and rushes. [');
INSERT INTO `bible_verses_asv` VALUES ('18329', '23', '35', '8', 'And a highway shall be there, and a way, and it shall be called The way of holiness; the unclean shall not pass over it; but is shall be for [the redeemed] : the wayfaring men, yea fools, shall not err [therein] .');
INSERT INTO `bible_verses_asv` VALUES ('18330', '23', '35', '9', 'No lion shall be there, nor shall any ravenous beast go up thereon; they shall not be found there; but the redeemed shall walk [there] :');
INSERT INTO `bible_verses_asv` VALUES ('18331', '23', '35', '10', 'and the ransomed of Jehovah shall return, and come with singing unto Zion; and everlasting joy shall be upon their heads: they shall obtain gladness and joy, and sorrow and sighing shall flee away.');
INSERT INTO `bible_verses_asv` VALUES ('18332', '23', '36', '1', 'Now it came to pass in the fourteenth year of king Hezekiah, that Sennacherib king of Assyria came up against all the fortified cities of Judah, and took them.');
INSERT INTO `bible_verses_asv` VALUES ('18333', '23', '36', '2', 'And the king of Assyria sent Rabshakeh from Lachish to Jerusalem unto king Hezekiah with a great army. And he stood by the conduit of the upper pool in the highway of the fuller\'s field.');
INSERT INTO `bible_verses_asv` VALUES ('18334', '23', '36', '3', 'Then came forth unto him Eliakim the son of Hilkiah, who was over the household, and Shebna the scribe, and Joah, the son of Asaph, the recorder.');
INSERT INTO `bible_verses_asv` VALUES ('18335', '23', '36', '4', 'And Rabshakeh said unto them, Say ye now to Hezekiah, Thus saith the great king, the king of Assyria, What confidence is this wherein thou trustest?');
INSERT INTO `bible_verses_asv` VALUES ('18336', '23', '36', '5', 'I say, [thy] counsel and strength for the war are but vain words: now on whom dost thou trust, that thou hast rebelled against me?');
INSERT INTO `bible_verses_asv` VALUES ('18337', '23', '36', '6', 'Behold, thou trustest upon the staff of this bruised reed, even upon Egypt, whereon if a man lean, it will go into his hand, and pierce it: so is Pharaoh king of Egypt to all that trust on him.');
INSERT INTO `bible_verses_asv` VALUES ('18338', '23', '36', '7', 'But if thou say unto me, We trust in Jehovah our God: is not that he, whose high places and whose altars Hezekiah hath taken away, and hath said to Judah and to Jerusalem, Ye shall worship before this altar?');
INSERT INTO `bible_verses_asv` VALUES ('18339', '23', '36', '8', 'Now therefore, I pray thee, give pledges to my master the king of Assyria, and I will give thee two thousand horses, if thou be able on thy part to set riders upon them.');
INSERT INTO `bible_verses_asv` VALUES ('18340', '23', '36', '9', 'How then canst thou turn away the face of one captain of the least of my master\'s servants, and put thy trust on Egypt for chariots and for horsemen?');
INSERT INTO `bible_verses_asv` VALUES ('18341', '23', '36', '10', 'And am I now come up without Jehovah against this land to destroy it? Jehovah said unto me, Go up against this land, and destroy it.');
INSERT INTO `bible_verses_asv` VALUES ('18342', '23', '36', '11', 'Then said Eliakim and Shebna and Joah unto Rabshakeh, Speak, I pray thee, unto thy servants in the Syrian language; for we understand it: and speak not to us in the Jews\' language, in the ears of the people that are on the wall.');
INSERT INTO `bible_verses_asv` VALUES ('18343', '23', '36', '12', 'But Rabshakeh said, Hath my master sent me to thy master, and to thee, to speak these words? [hath he] not [sent me] to the men that sit upon the wall, to eat their own dung, and to drink their own water with you?');
INSERT INTO `bible_verses_asv` VALUES ('18344', '23', '36', '13', 'Then Rabshakeh stood, and cried with a loud voice in the Jews\' language, and said, Hear ye the words of the great king, the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('18345', '23', '36', '14', 'Thus saith the king, Let not Hezekiah deceive you; for he will not be able to deliver you:');
INSERT INTO `bible_verses_asv` VALUES ('18346', '23', '36', '15', 'neither let Hezekiah make you trust in Jehovah, saying, Jehovah will surely deliver us; this city shall not be given into the hand of the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('18347', '23', '36', '16', 'Hearken not to Hezekiah: for thus saith the king of Assyria, Make your peace with me, and come out to me; and eat ye every one of his vine, and every one of his fig-tree, and drink ye every one the waters of his own cistern;');
INSERT INTO `bible_verses_asv` VALUES ('18348', '23', '36', '17', 'until I come and take you away to a land like your own land, a land of grain and new wine, a land of bread and vineyards.');
INSERT INTO `bible_verses_asv` VALUES ('18349', '23', '36', '18', 'Beware lest Hezekiah persuade you, saying, Jehovah will deliver us. Hath any of the gods of the nations delivered his land out of the hand of the king of Assyria?');
INSERT INTO `bible_verses_asv` VALUES ('18350', '23', '36', '19', 'Where are the gods of Hamath and Arpad? where are the gods of Sepharvaim? and have they delivered Samaria out of my hand?');
INSERT INTO `bible_verses_asv` VALUES ('18351', '23', '36', '20', 'Who are they among all the gods of these countries, that have delivered their country out of my hand, that Jehovah should deliver Jerusalem out of my hand?');
INSERT INTO `bible_verses_asv` VALUES ('18352', '23', '36', '21', 'But they held their peace, and answered him not a word; for the king\'s commandment was, saying, Answer him not.');
INSERT INTO `bible_verses_asv` VALUES ('18353', '23', '36', '22', 'Then came Eliakim the son of Hilkiah, that was over the household, and Shebna the scribe, and Joah, the son of Asaph, the recorder, to Hezekiah with their clothes rent, and told him the words of Rabshakeh.');
INSERT INTO `bible_verses_asv` VALUES ('18354', '23', '37', '1', 'And it came to pass, when king Hezekiah heard it, that he rent his clothes, and covered himself with sackcloth, and went into the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18355', '23', '37', '2', 'And he sent Eliakim, who was over the household, and Shebna the scribe, and the elders of the priests, covered with sackcloth, unto Isaiah the prophet the son of Amoz.');
INSERT INTO `bible_verses_asv` VALUES ('18356', '23', '37', '3', 'And they said unto him, Thus saith Hezekiah, This day is a day of trouble, and of rebuke, and of contumely; for the children are come to the birth, and there is not strength to bring forth.');
INSERT INTO `bible_verses_asv` VALUES ('18357', '23', '37', '4', 'It may be Jehovah thy God will hear the words of Rabshakeh, whom the king of Assyria his master hath sent to defy the living God, and will rebuke the words which Jehovah thy God hath heard: wherefore lift up thy prayer for the remnant that is left.');
INSERT INTO `bible_verses_asv` VALUES ('18358', '23', '37', '5', 'So the servants of king Hezekiah came to Isaiah.');
INSERT INTO `bible_verses_asv` VALUES ('18359', '23', '37', '6', 'And Isaiah said unto them, Thus shall ye say to your master, Thus saith Jehovah, Be not afraid of the words that thou hast heard, wherewith the servants of the king of Assyria have blasphemed me.');
INSERT INTO `bible_verses_asv` VALUES ('18360', '23', '37', '7', 'Behold, I will put a spirit in him, and he shall hear tidings, and shall return unto his own land; and I will cause him to fall by the sword in his own land.');
INSERT INTO `bible_verses_asv` VALUES ('18361', '23', '37', '8', 'So Rabshakeh returned, and found the king of Assyria warring against Libnah; for he had heard that he was departed from Lachish.');
INSERT INTO `bible_verses_asv` VALUES ('18362', '23', '37', '9', 'And he heard say concerning Tirhakah king of Ethiopia, He is come out to fight against thee. And when he heard it, he sent messengers to Hezekiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('18363', '23', '37', '10', 'Thus shall ye speak to Hezekiah king of Judah, saying, Let not thy God in whom thou trustest deceive thee, saying, Jerusalem shall not be given into the hand of the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('18364', '23', '37', '11', 'Behold, thou hast heard what the kings of Assyria have done to all lands, by destroying them utterly: and shalt thou be delivered?');
INSERT INTO `bible_verses_asv` VALUES ('18365', '23', '37', '12', 'Have the gods of the nations delivered them, which my fathers have destroyed, Gozan, and Haran, and Rezeph, and the children of Eden that were in Telassar?');
INSERT INTO `bible_verses_asv` VALUES ('18366', '23', '37', '13', 'Where is the king of Hamath, and the king of Arpad, and the king of the city of Sepharvaim, of Hena, and Ivvah?');
INSERT INTO `bible_verses_asv` VALUES ('18367', '23', '37', '14', 'And Hezekiah received the letter from the hand of the messengers, and read it; and Hezekiah went up unto the house of Jehovah, and spread it before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18368', '23', '37', '15', 'And Hezekiah prayed unto Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('18369', '23', '37', '16', 'O Jehovah of hosts, the God of Israel, that sittest [above] the cherubim, thou art the God, even thou alone, of all the kingdoms of the earth; thou hast made heaven and earth.');
INSERT INTO `bible_verses_asv` VALUES ('18370', '23', '37', '17', 'Incline thine ear, O Jehovah, and hear; open thine eyes, O Jehovah, and see; and hear all the words of Sennacherib, who hath sent to defy the living God.');
INSERT INTO `bible_verses_asv` VALUES ('18371', '23', '37', '18', 'Of a truth, Jehovah, the kings of Assyria have laid waste all the countries, and their land,');
INSERT INTO `bible_verses_asv` VALUES ('18372', '23', '37', '19', 'and have cast their gods into the fire: for they were no gods, but the work of men\'s hands, wood and stone; therefore they have destroyed them.');
INSERT INTO `bible_verses_asv` VALUES ('18373', '23', '37', '20', 'Now therefore, O Jehovah our God, save us from his hand, that all the kingdoms of the earth may know that thou art Jehovah, even thou only.');
INSERT INTO `bible_verses_asv` VALUES ('18374', '23', '37', '21', 'Then Isaiah the son of Amoz sent unto Hezekiah, saying, Thus saith Jehovah, the God of Israel, Whereas thou hast prayed to me against Sennacherib king of Assyria,');
INSERT INTO `bible_verses_asv` VALUES ('18375', '23', '37', '22', 'this is the word which Jehovah hath spoken concerning him: The virgin daughter of Zion hath despised thee and laughed thee to scorn; the daughter of Jerusalem hath shaken her head at thee.');
INSERT INTO `bible_verses_asv` VALUES ('18376', '23', '37', '23', 'Whom hast thou defied and blasphemed? and against whom hast thou exalted thy voice and lifted up thine eyes on high? [even] against the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18377', '23', '37', '24', 'By thy servants hast thou defied the Lord, and hast said, With the multitude of my chariots am I come up to the height of the mountains, to the innermost parts of Lebanon; and I will cut down the tall cedars thereof, and the choice fir-trees thereof; and I will enter into its farthest height, the forest of its fruitful field;');
INSERT INTO `bible_verses_asv` VALUES ('18378', '23', '37', '25', 'I have digged and drunk water, and with the sole of my feet will I dry up all the rivers of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('18379', '23', '37', '26', 'Hast thou not heard how I have done it long ago, and formed it of ancient times? now have I brought it to pass, that it should be thine to lay waste fortified cities into ruinous heaps.');
INSERT INTO `bible_verses_asv` VALUES ('18380', '23', '37', '27', 'Therefore their inhabitants were of small power, they were dismayed and confounded; they were as the grass of the field, and as the green herb, as the grass on the housetops, and as a field [of grain] before it is grown up.');
INSERT INTO `bible_verses_asv` VALUES ('18381', '23', '37', '28', 'But I know thy sitting down, and thy going out, and thy coming in, and thy raging against me.');
INSERT INTO `bible_verses_asv` VALUES ('18382', '23', '37', '29', 'Because of thy raging against me, and because thine arrogancy is come up into mine ears, therefore will I put my hook in thy nose, and my bridle in thy lips, and I will turn thee back by the way by which thou camest.');
INSERT INTO `bible_verses_asv` VALUES ('18383', '23', '37', '30', 'And this shall be the sign unto thee: ye shall eat this year that which groweth of itself, and in the second year that which springeth of the same; and in the third year sow ye, and reap, and plant vineyards, and eat the fruit thereof.');
INSERT INTO `bible_verses_asv` VALUES ('18384', '23', '37', '31', 'And the remnant that is escaped of the house of Judah shall again take root downward, and bear fruit upward.');
INSERT INTO `bible_verses_asv` VALUES ('18385', '23', '37', '32', 'For out of Jerusalem shall go forth a remnant, and out of mount Zion they that shall escape. The zeal of Jehovah of hosts will perform this.');
INSERT INTO `bible_verses_asv` VALUES ('18386', '23', '37', '33', 'Therefore thus saith Jehovah concerning the king of Assyria, He shall not come unto this city, nor shoot an arrow there, neither shall he come before it with shield, nor cast up a mound against it.');
INSERT INTO `bible_verses_asv` VALUES ('18387', '23', '37', '34', 'By the way that he came, by the same shall he return, and he shall not come unto this city, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18388', '23', '37', '35', 'For I will defend this city to save it, for mine own sake, and for my servant David\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('18389', '23', '37', '36', 'And the angel of Jehovah went forth, and smote in the camp of the Assyrians a hundred and fourscore and five thousand; and when men arose early in the morning, behold, these were all dead bodies.');
INSERT INTO `bible_verses_asv` VALUES ('18390', '23', '37', '37', 'So Sennacherib king of Assyria departed, and went and returned, and dwelt at Nineveh.');
INSERT INTO `bible_verses_asv` VALUES ('18391', '23', '37', '38', 'And it came to pass, as he was worshipping in the house of Nisroch his god, that Adrammelech and Sharezer his sons smote him with the sword; and they escaped into the land of Ararat. And Esar-haddon his son reigned in his stead.');
INSERT INTO `bible_verses_asv` VALUES ('18392', '23', '38', '1', 'In those days was Hezekiah sick unto death. And Isaiah the prophet the son of Amoz came to him, and said unto him, Thus saith Jehovah, Set thy house in order; for thou shalt die, and not live.');
INSERT INTO `bible_verses_asv` VALUES ('18393', '23', '38', '2', 'Then Hezekiah turned his face to the wall, and prayed unto Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('18394', '23', '38', '3', 'and said, Remember now, O Jehovah, I beseech thee, how I have walked before thee in truth and with a perfect heart, and have done that which is good in thy sight. And Hezekiah wept sore.');
INSERT INTO `bible_verses_asv` VALUES ('18395', '23', '38', '4', 'Then came the word of Jehovah to Isaiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('18396', '23', '38', '5', 'Go, and say to Hezekiah, Thus saith Jehovah, the God of David thy father, I have heard thy prayer, I have seen thy tears: behold, I will add unto thy days fifteen years.');
INSERT INTO `bible_verses_asv` VALUES ('18397', '23', '38', '6', 'And I will deliver thee and this city out of the hand of the king of Assyria; and I will defend this city.');
INSERT INTO `bible_verses_asv` VALUES ('18398', '23', '38', '7', 'And this shall be the sign unto thee from Jehovah, that Jehovah will do this thing that he hath spoken:');
INSERT INTO `bible_verses_asv` VALUES ('18399', '23', '38', '8', 'behold, I will cause the shadow on the steps, which is gone down on the dial of Ahaz with the sun, to return backward ten steps. So the sun returned ten steps on the dial whereon it was gone down.');
INSERT INTO `bible_verses_asv` VALUES ('18400', '23', '38', '9', 'The writing of Hezekiah king of Judah, when he had been sick, and was recovered of his sickness.');
INSERT INTO `bible_verses_asv` VALUES ('18401', '23', '38', '10', 'I said, In the noontide of my days I shall go into the gates of Sheol: I am deprived of the residue of my years.');
INSERT INTO `bible_verses_asv` VALUES ('18402', '23', '38', '11', 'I said, I shall not see Jehovah, [even] Jehovah in the land of the living: I shall behold man no more with the inhabitants of the world.');
INSERT INTO `bible_verses_asv` VALUES ('18403', '23', '38', '12', 'My dwelling is removed, and is carried away from me as a shepherd\'s tent: I have rolled up, like a weaver, my life; he will cut me off from the loom: From day even to night wilt thou make an end of me.');
INSERT INTO `bible_verses_asv` VALUES ('18404', '23', '38', '13', 'I quieted [myself] until morning; as a lion, so he breaketh all my bones: From day even to night wilt thou make an end of me.');
INSERT INTO `bible_verses_asv` VALUES ('18405', '23', '38', '14', 'Like a swallow [or] a crane, so did I chatter; I did moan as a dove; mine eyes fail [with looking] upward: O Lord, I am oppressed, be thou my surety.');
INSERT INTO `bible_verses_asv` VALUES ('18406', '23', '38', '15', 'What shall I say? he hath both spoken unto me, and himself hath done it: I shall go softly all my years because of the bitterness of my soul.');
INSERT INTO `bible_verses_asv` VALUES ('18407', '23', '38', '16', 'O Lord, by these things men live; And wholly therein is the life of my spirit: Wherefore recover thou me, and make me to live.');
INSERT INTO `bible_verses_asv` VALUES ('18408', '23', '38', '17', 'Behold, [it was] for [my] peace [that] I had great bitterness: But thou hast in love to my soul delivered it from the pit of corruption; For thou hast cast all my sins behind thy back.');
INSERT INTO `bible_verses_asv` VALUES ('18409', '23', '38', '18', 'For Sheol cannot praise thee, death cannot celebrate thee: They that go down into the pit cannot hope for thy truth.');
INSERT INTO `bible_verses_asv` VALUES ('18410', '23', '38', '19', 'The living, the living, he shall praise thee, as I do this day: The father to the children shall make known thy truth.');
INSERT INTO `bible_verses_asv` VALUES ('18411', '23', '38', '20', 'Jehovah is [ready] to save me: Therefore we will sing my songs with stringed instruments All the days of our life in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18412', '23', '38', '21', 'Now Isaiah had said, Let them take a cake of figs, and lay it for a plaster upon the boil, and he shall recover.');
INSERT INTO `bible_verses_asv` VALUES ('18413', '23', '38', '22', 'Hezekiah also had said, What is the sign that I shall go up to the house of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('18414', '23', '39', '1', 'At that time Merodach-baladan the son of Baladan, king of Babylon, sent letters and a present to Hezekiah; for he heard that he had been sick, and was recovered.');
INSERT INTO `bible_verses_asv` VALUES ('18415', '23', '39', '2', 'And Hezekiah was glad of them, and showed them the house of his precious things, the silver, and the gold, and the spices, and the precious oil, and all the house of his armor, and all that was found in his treasures: there was nothing in his house, nor in all his dominion, that Hezekiah showed them not.');
INSERT INTO `bible_verses_asv` VALUES ('18416', '23', '39', '3', 'Then came Isaiah the prophet unto king Hezekiah, and said unto him, What said these men? and from whence came they unto thee? And Hezekiah said, They are come from a far country unto me, even from Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('18417', '23', '39', '4', 'Then said he, What have they seen in thy house? And Hezekiah answered, All that is in my house have they seen: there is nothing among my treasures that I have not showed them.');
INSERT INTO `bible_verses_asv` VALUES ('18418', '23', '39', '5', 'Then said Isaiah to Hezekiah, Hear the word of Jehovah of hosts:');
INSERT INTO `bible_verses_asv` VALUES ('18419', '23', '39', '6', 'Behold, the days are coming, when all that is in thy house, and that which thy fathers have laid up in store until this day, shall be carried to Babylon: nothing shall be left, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18420', '23', '39', '7', 'And of thy sons that shall issue from thee, whom thou shalt beget, shall they take away; and they shall be eunuchs in the palace of the king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('18421', '23', '39', '8', 'Then said Hezekiah unto Isaiah, Good is the word of Jehovah which thou hast spoken. He said moreover, For there shall be peace and truth in my days.');
INSERT INTO `bible_verses_asv` VALUES ('18422', '23', '40', '1', 'Comfort ye, comfort ye my people, saith your God.');
INSERT INTO `bible_verses_asv` VALUES ('18423', '23', '40', '2', 'Speak ye comfortably to Jerusalem; and cry unto her, that her warfare is accomplished, that her iniquity is pardoned, that she hath received of Jehovah\'s hand double for all her sins.');
INSERT INTO `bible_verses_asv` VALUES ('18424', '23', '40', '3', 'The voice of one that crieth, Prepare ye in the wilderness the way of Jehovah; make level in the desert a highway for our God.');
INSERT INTO `bible_verses_asv` VALUES ('18425', '23', '40', '4', 'Every valley shall be exalted, and every mountain and hill shall be made low; and the uneven shall be made level, and the rough places a plain:');
INSERT INTO `bible_verses_asv` VALUES ('18426', '23', '40', '5', 'and the glory of Jehovah shall be revealed, and all flesh shall see it together; for the mouth of Jehovah hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('18427', '23', '40', '6', 'The voice of one saying, Cry. And one said, What shall I cry? All flesh is grass, and all the goodliness thereof is as the flower of the field.');
INSERT INTO `bible_verses_asv` VALUES ('18428', '23', '40', '7', 'The grass withereth, the flower fadeth, because the breath of Jehovah bloweth upon it; surely the people is grass.');
INSERT INTO `bible_verses_asv` VALUES ('18429', '23', '40', '8', 'The grass withereth, the flower fadeth; but the word of our God shall stand forever.');
INSERT INTO `bible_verses_asv` VALUES ('18430', '23', '40', '9', 'O thou that tellest good tidings to Zion, get thee up on a high mountain; O thou that tellest good tidings to Jerusalem, lift up thy voice with strength; lift it up, be not afraid; say unto the cities of Judah, Behold, your God!');
INSERT INTO `bible_verses_asv` VALUES ('18431', '23', '40', '10', 'Behold, the Lord Jehovah will come as a mighty one, and his arm will rule for him: Behold, his reward is with him, and his recompense before him.');
INSERT INTO `bible_verses_asv` VALUES ('18432', '23', '40', '11', 'He will feed his flock like a shepherd, he will gather the lambs in his arm, and carry them in his bosom, [and] will gently lead those that have their young.');
INSERT INTO `bible_verses_asv` VALUES ('18433', '23', '40', '12', 'Who hath measured the waters in the hollow of his hand, and meted out heaven with the span, and comprehended the dust of the earth in a measure, and weighed the mountains in scales, and the hills in a balance?');
INSERT INTO `bible_verses_asv` VALUES ('18434', '23', '40', '13', 'Who hath directed the Spirit of Jehovah, or being his counsellor hath taught him?');
INSERT INTO `bible_verses_asv` VALUES ('18435', '23', '40', '14', 'With whom took he counsel, and who instructed him, and taught him in the path of justice, and taught him knowledge, and showed to him the way of understanding?');
INSERT INTO `bible_verses_asv` VALUES ('18436', '23', '40', '15', 'Behold, the nations are as a drop of a bucket, and are accounted as the small dust of the balance: Behold, he taketh up the isles as a very little thing.');
INSERT INTO `bible_verses_asv` VALUES ('18437', '23', '40', '16', 'And Lebanon is not sufficient to burn, nor the beasts thereof sufficient for a burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('18438', '23', '40', '17', 'All the nations are as nothing before him; they are accounted by him as less than nothing, and vanity.');
INSERT INTO `bible_verses_asv` VALUES ('18439', '23', '40', '18', 'To whom then will ye liken God? or what likeness will ye compare unto him?');
INSERT INTO `bible_verses_asv` VALUES ('18440', '23', '40', '19', 'The image, a workman hath cast [it], and the goldsmith overlayeth it with gold, and casteth [for it] silver chains.');
INSERT INTO `bible_verses_asv` VALUES ('18441', '23', '40', '20', 'He that is too impoverished for [such] an oblation chooseth a tree that will not rot; he seeketh unto him a skilful workman to set up a graven image, that shall not be moved.');
INSERT INTO `bible_verses_asv` VALUES ('18442', '23', '40', '21', 'Have ye not known? have yet not heard? hath it not been told you from the beginning? have ye not understood from the foundations of the earth?');
INSERT INTO `bible_verses_asv` VALUES ('18443', '23', '40', '22', '[ It is] he that sitteth above the circle of the earth, and the inhabitants thereof are as grasshoppers; that stretcheth out the heavens as a curtain, and spreadeth them out as a tent to dwell in;');
INSERT INTO `bible_verses_asv` VALUES ('18444', '23', '40', '23', 'that bringeth princes to nothing; that maketh the judges of the earth as vanity.');
INSERT INTO `bible_verses_asv` VALUES ('18445', '23', '40', '24', 'Yea, they have not been planted; yea, they have not been sown; yea, their stock hath not taken root in the earth: moreover he bloweth upon them, and they wither, and the whirlwind taketh them away as stubble.');
INSERT INTO `bible_verses_asv` VALUES ('18446', '23', '40', '25', 'To whom then will ye liken me, that I should be equal [to him] ? saith the Holy One.');
INSERT INTO `bible_verses_asv` VALUES ('18447', '23', '40', '26', 'Lift up your eyes on high, and see who hath created these, that bringeth out their host by number; he calleth them all by name; by the greatness of his might, and for that he is strong in power, not one is lacking.');
INSERT INTO `bible_verses_asv` VALUES ('18448', '23', '40', '27', 'Why sayest thou, O Jacob, and speakest, O Israel, My way is hid from Jehovah, and the justice [due] to me is passed away from my God?');
INSERT INTO `bible_verses_asv` VALUES ('18449', '23', '40', '28', 'Hast thou not known? hast thou not heard? The everlasting God, Jehovah, the Creator of the ends of the earth, fainteth not, neither is weary; there is no searching of his understanding.');
INSERT INTO `bible_verses_asv` VALUES ('18450', '23', '40', '29', 'He giveth power to the faint; and to him that hath no might he increaseth strength.');
INSERT INTO `bible_verses_asv` VALUES ('18451', '23', '40', '30', 'Even the youths shall faint and be weary, and the young men shall utterly fall:');
INSERT INTO `bible_verses_asv` VALUES ('18452', '23', '40', '31', 'but they that wait for Jehovah shall renew their strength; they shall mount up with wings as eagles; they shall run, and not be weary; they shall walk, and not faint.');
INSERT INTO `bible_verses_asv` VALUES ('18453', '23', '41', '1', 'Keep silence before me, O islands; and let the peoples renew their strength: let them come near; then let them speak; let us come near together to judgment.');
INSERT INTO `bible_verses_asv` VALUES ('18454', '23', '41', '2', 'Who hath raised up one from the east, whom he calleth in righteousness to his foot? he giveth nations before him, and maketh him rule over kings; he giveth them as the dust to his sword, as the driven stubble to his bow.');
INSERT INTO `bible_verses_asv` VALUES ('18455', '23', '41', '3', 'He pursueth them, and passeth on safely, even by a way that he had not gone with his feet.');
INSERT INTO `bible_verses_asv` VALUES ('18456', '23', '41', '4', 'Who hath wrought and done it, calling the generations from the beginning? I, Jehovah, the first, and with the last, I am he.');
INSERT INTO `bible_verses_asv` VALUES ('18457', '23', '41', '5', 'The isles have seen, and fear; the ends of the earth tremble; they draw near, and come.');
INSERT INTO `bible_verses_asv` VALUES ('18458', '23', '41', '6', 'They help every one his neighbor; and [every one] saith to his brother, Be of good courage.');
INSERT INTO `bible_verses_asv` VALUES ('18459', '23', '41', '7', 'So the carpenter encourageth the goldsmith, [and] he that smootheth with the hammer him that smiteth the anvil, saying of the soldering, It is good; and he fasteneth it with nails, that it should not be moved.');
INSERT INTO `bible_verses_asv` VALUES ('18460', '23', '41', '8', 'But thou, Israel, my servant, Jacob whom I have chosen, the seed of Abraham my friend,');
INSERT INTO `bible_verses_asv` VALUES ('18461', '23', '41', '9', 'thou whom I have taken hold of from the ends of the earth, and called from the corners thereof, and said unto thee, Thou art my servant, I have chosen thee and not cast thee away;');
INSERT INTO `bible_verses_asv` VALUES ('18462', '23', '41', '10', 'Fear thou not, for I am with thee; be not dismayed, for I am thy God; I will strengthen thee; yea, I will help thee; yea, I will uphold thee with the right hand of my righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('18463', '23', '41', '11', 'Behold, all they that are incensed against thee shall be put to shame and confounded: they that strive with thee shall be as nothing, and shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('18464', '23', '41', '12', 'Thou shalt seek them, and shalt not find them, even them that contend with thee: they that war against thee shall be as nothing, and as a thing of nought.');
INSERT INTO `bible_verses_asv` VALUES ('18465', '23', '41', '13', 'For I, Jehovah thy God, will hold thy right hand, saying unto thee, Fear not; I will help thee.');
INSERT INTO `bible_verses_asv` VALUES ('18466', '23', '41', '14', 'Fear not, thou worm Jacob, and ye men of Israel; I will help thee, saith Jehovah, and thy Redeemer is the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18467', '23', '41', '15', 'Behold, I have made thee [to be] a new sharp threshing instrument having teeth; thou shalt thresh the mountains, and beat them small, and shalt make the hills as chaff.');
INSERT INTO `bible_verses_asv` VALUES ('18468', '23', '41', '16', 'Thou shalt winnow them, and the wind shall carry them away, and the whirlwind shall scatter them; and thou shalt rejoice in Jehovah, thou shalt glory in the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18469', '23', '41', '17', 'The poor and needy seek water, and there is none, and their tongue faileth for thirst; I, Jehovah, will answer them, I, the God of Israel, will not forsake them.');
INSERT INTO `bible_verses_asv` VALUES ('18470', '23', '41', '18', 'I will open rivers on the bare heights, and fountains in the midst of the valleys; I will make the wilderness a pool of water, and the dry land springs of water.');
INSERT INTO `bible_verses_asv` VALUES ('18471', '23', '41', '19', 'I will put in the wilderness the cedar, the acacia, and the myrtle, and the oil-tree; I will set in the desert the fir-tree, the pine, and the box-tree together:');
INSERT INTO `bible_verses_asv` VALUES ('18472', '23', '41', '20', 'that they may see, and know, and consider, and understand together, that the hand of Jehovah hath done this, and the Holy One of Israel hath created it.');
INSERT INTO `bible_verses_asv` VALUES ('18473', '23', '41', '21', 'Produce your cause, saith Jehovah; bring forth your strong reasons, saith the King of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('18474', '23', '41', '22', 'Let them bring forth, and declare unto us what shall happen: declare ye the former things, what they are, that we may consider them, and know the latter end of them; or show us things to come.');
INSERT INTO `bible_verses_asv` VALUES ('18475', '23', '41', '23', 'Declare the things that are to come hereafter, that we may know that ye are gods: yea, do good, or do evil, that we may be dismayed, and behold it together.');
INSERT INTO `bible_verses_asv` VALUES ('18476', '23', '41', '24', 'Behold, ye are of nothing, and your work is of nought; an abomination is he that chooseth you.');
INSERT INTO `bible_verses_asv` VALUES ('18477', '23', '41', '25', 'I have raised up one from the north, and he is come; from the rising of the sun one that calleth upon my name: and he shall come upon rulers as upon mortar, and as the potter treadeth clay.');
INSERT INTO `bible_verses_asv` VALUES ('18478', '23', '41', '26', 'Who hath declared it from the beginning, that we may know? and beforetime, that we may say, [He is] right? yea, there is none that declareth, yea, there is none that showeth, yea, there is none that heareth your words.');
INSERT INTO `bible_verses_asv` VALUES ('18479', '23', '41', '27', '[ I am the] first [that saith] unto Zion, Behold, behold them; and I will give to Jerusalem one that bringeth good tidings.');
INSERT INTO `bible_verses_asv` VALUES ('18480', '23', '41', '28', 'And when I look, there is no man: even among them there is no counsellor, that, when I ask of them, can answer a word.');
INSERT INTO `bible_verses_asv` VALUES ('18481', '23', '41', '29', 'Behold, all of them, their works are vanity [and] nought; their molten images are wind and confusion.');
INSERT INTO `bible_verses_asv` VALUES ('18482', '23', '42', '1', 'Behold, my servant, whom I uphold; my chosen, in whom my soul delighteth: I have put my Spirit upon him; he will bring forth justice to the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('18483', '23', '42', '2', 'He will not cry, nor lift up his voice, nor cause it to be heard in the street.');
INSERT INTO `bible_verses_asv` VALUES ('18484', '23', '42', '3', 'A bruised reed will he not break, and a dimly burning wick will he not quench: he will bring forth justice in truth.');
INSERT INTO `bible_verses_asv` VALUES ('18485', '23', '42', '4', 'He will not fail nor be discouraged, till he have set justice in the earth; and the isles shall wait for his law.');
INSERT INTO `bible_verses_asv` VALUES ('18486', '23', '42', '5', 'Thus saith God Jehovah, he that created the heavens, and stretched them forth; he that spread abroad the earth and that which cometh out of it; he that giveth breath unto the people upon it, and spirit to them that walk therein:');
INSERT INTO `bible_verses_asv` VALUES ('18487', '23', '42', '6', 'I, Jehovah, have called thee in righteousness, and will hold thy hand, and will keep thee, and give thee for a covenant of the people, for a light of the Gentiles;');
INSERT INTO `bible_verses_asv` VALUES ('18488', '23', '42', '7', 'to open the blind eyes, to bring out the prisoners from the dungeon, and them that sit in darkness out of the prison-house.');
INSERT INTO `bible_verses_asv` VALUES ('18489', '23', '42', '8', 'I am Jehovah, that is my name; and my glory will I not give to another, neither my praise unto graven images.');
INSERT INTO `bible_verses_asv` VALUES ('18490', '23', '42', '9', 'Behold, the former things are come to pass, and new things do I declare; before they spring forth I tell you of them.');
INSERT INTO `bible_verses_asv` VALUES ('18491', '23', '42', '10', 'Sing unto Jehovah a new song, and his praise from the end of the earth; ye that go down to the sea, and all that is therein, the isles, and the inhabitants thereof.');
INSERT INTO `bible_verses_asv` VALUES ('18492', '23', '42', '11', 'Let the wilderness and the cities thereof lift up [their voice], the villages that Kedar doth inhabit; let the inhabitants of Sela sing, let them shout from the top of the mountains.');
INSERT INTO `bible_verses_asv` VALUES ('18493', '23', '42', '12', 'Let them give glory unto Jehovah, and declare his praise in the islands.');
INSERT INTO `bible_verses_asv` VALUES ('18494', '23', '42', '13', 'Jehovah will go forth as a mighty man; he will stir up [his] zeal like a man of war: he will cry, yea, he will shout aloud; he will do mightily against his enemies.');
INSERT INTO `bible_verses_asv` VALUES ('18495', '23', '42', '14', 'I have long time holden my peace; I have been still, and refrained myself: [now] will I cry out like a travailing woman; I will gasp and pant together.');
INSERT INTO `bible_verses_asv` VALUES ('18496', '23', '42', '15', 'I will lay waste mountains and hills, and dry up all their herbs; and I will make the rivers islands, and will dry up the pools.');
INSERT INTO `bible_verses_asv` VALUES ('18497', '23', '42', '16', 'And I will bring the blind by a way that they know not; in paths that they know not will I lead them; I will make darkness light before them, and crooked places straight. These things will I do, and I will not forsake them.');
INSERT INTO `bible_verses_asv` VALUES ('18498', '23', '42', '17', 'They shall be turned back, they shall be utterly put to shame, that trust in graven images, that say unto molten images, Ye are our gods.');
INSERT INTO `bible_verses_asv` VALUES ('18499', '23', '42', '18', 'Hear, ye deaf; and look, ye blind, that ye may see.');
INSERT INTO `bible_verses_asv` VALUES ('18500', '23', '42', '19', 'Who is blind, but my servant? or deaf, as my messenger that I send? who is blind as he that is at peace [with me], and blind as Jehovah\'s servant?');
INSERT INTO `bible_verses_asv` VALUES ('18501', '23', '42', '20', 'Thou seest many things, but thou observest not; his ears are open, but he heareth not.');
INSERT INTO `bible_verses_asv` VALUES ('18502', '23', '42', '21', 'It pleased Jehovah, for his righteousness\' sake, to magnify the law, and make it honorable.');
INSERT INTO `bible_verses_asv` VALUES ('18503', '23', '42', '22', 'But this is a people robbed and plundered; they are all of them snared in holes, and they are hid in prison-houses: they are for a prey, and none delivereth; for a spoil, and none saith, Restore.');
INSERT INTO `bible_verses_asv` VALUES ('18504', '23', '42', '23', 'Who is there among you that will give ear to this? that will hearken and hear for the time to come?');
INSERT INTO `bible_verses_asv` VALUES ('18505', '23', '42', '24', 'Who gave Jacob for a spoil, and Israel to the robbers? did not Jehovah? he against whom we have sinned, and in whose ways they would not walk, neither were they obedient unto his law.');
INSERT INTO `bible_verses_asv` VALUES ('18506', '23', '42', '25', 'Therefore he poured upon him the fierceness of his anger, and the strength of battle; and it set him on fire round about, yet he knew not; and it burned him, yet he laid it not to heart.');
INSERT INTO `bible_verses_asv` VALUES ('18507', '23', '43', '1', 'But now thus saith Jehovah that created thee, O Jacob, and he that formed thee, O Israel: Fear not, for I have redeemed thee; I have called thee by thy name, thou art mine.');
INSERT INTO `bible_verses_asv` VALUES ('18508', '23', '43', '2', 'When thou passest through the waters, I will be with thee; and through the rivers, they shall not overflow thee: when thou walkest through the fire, thou shalt not be burned, neither shall the flame kindle upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('18509', '23', '43', '3', 'For I am Jehovah thy God, the Holy One of Israel, thy Saviour; I have given Egypt as thy ransom, Ethiopia and Seba in thy stead.');
INSERT INTO `bible_verses_asv` VALUES ('18510', '23', '43', '4', 'Since thou hast been precious in my sight, [and] honorable, and I have loved thee; therefore will I give men in thy stead, and peoples instead of thy life.');
INSERT INTO `bible_verses_asv` VALUES ('18511', '23', '43', '5', 'Fear not; for I am with thee: I will bring thy seed from the east, and gather thee from the west;');
INSERT INTO `bible_verses_asv` VALUES ('18512', '23', '43', '6', 'I will say to the north, Give up; and to the south, Keep not back; bring my sons from far, and my daughters from the end of the earth;');
INSERT INTO `bible_verses_asv` VALUES ('18513', '23', '43', '7', 'every one that is called by my name, and whom I have created for my glory, whom I have formed, yea, whom I have made.');
INSERT INTO `bible_verses_asv` VALUES ('18514', '23', '43', '8', 'Bring forth the blind people that have eyes, and the deaf that have ears.');
INSERT INTO `bible_verses_asv` VALUES ('18515', '23', '43', '9', 'Let all the nations be gathered together, and let the peoples be assembled: who among them can declare this, and show us former things? let them bring their witnesses, that they may be justified; or let them hear, and say, It is truth.');
INSERT INTO `bible_verses_asv` VALUES ('18516', '23', '43', '10', 'Ye are my witnesses, saith Jehovah, and my servant whom I have chosen; that ye may know and believe me, and understand that I am he: before me there was no God formed, neither shall there be after me.');
INSERT INTO `bible_verses_asv` VALUES ('18517', '23', '43', '11', 'I, even I, am Jehovah; and besides me there is no saviour.');
INSERT INTO `bible_verses_asv` VALUES ('18518', '23', '43', '12', 'I have declared, and I have saved, and I have showed; and there was no strange [god] among you: therefore ye are my witnesses, saith Jehovah, and I am God.');
INSERT INTO `bible_verses_asv` VALUES ('18519', '23', '43', '13', 'Yea, since the day was I am he; and there is none that can deliver out of my hand: I will work, and who can hinder it?');
INSERT INTO `bible_verses_asv` VALUES ('18520', '23', '43', '14', 'Thus saith Jehovah, your Redeemer, the Holy One of Israel: For your sake I have sent to Babylon, and I will bring down all of them as fugitives, even the Chaldeans, in the ships of their rejoicing.');
INSERT INTO `bible_verses_asv` VALUES ('18521', '23', '43', '15', 'I am Jehovah, your Holy One, the Creator of Israel, your King.');
INSERT INTO `bible_verses_asv` VALUES ('18522', '23', '43', '16', 'Thus saith Jehovah, who maketh a way in the sea, and a path in the mighty waters;');
INSERT INTO `bible_verses_asv` VALUES ('18523', '23', '43', '17', 'who bringeth forth the chariot and horse, the army and the mighty man (they lie down together, they shall not rise; they are extinct, they are quenched as a wick):');
INSERT INTO `bible_verses_asv` VALUES ('18524', '23', '43', '18', 'Remember ye not the former things, neither consider the things of old.');
INSERT INTO `bible_verses_asv` VALUES ('18525', '23', '43', '19', 'Behold, I will do a new thing; now shall it spring forth; shall ye not know it? I will even make a way in the wilderness, and rivers in the desert.');
INSERT INTO `bible_verses_asv` VALUES ('18526', '23', '43', '20', 'The beasts of the field shall honor me, the jackals and the ostriches; because I give waters in the wilderness, and rivers in the desert, to give drink to my people, my chosen,');
INSERT INTO `bible_verses_asv` VALUES ('18527', '23', '43', '21', 'the people which I formed for myself, that they might set forth my praise.');
INSERT INTO `bible_verses_asv` VALUES ('18528', '23', '43', '22', 'Yet thou hast not called upon me, O Jacob; but thou hast been weary of me, O Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18529', '23', '43', '23', 'Thou hast not brought me of thy sheep for burnt-offerings; neither hast thou honored me with thy sacrifices. I have not burdened thee with offerings, nor wearied thee with frankincense.');
INSERT INTO `bible_verses_asv` VALUES ('18530', '23', '43', '24', 'Thou hast bought me no sweet cane with money, neither hast thou filled me with the fat of thy sacrifices; but thou hast burdened me with thy sins, thou hast wearied me with thine iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('18531', '23', '43', '25', 'I, even I, am he that blotteth out thy transgressions for mine own sake; and I will not remember thy sins.');
INSERT INTO `bible_verses_asv` VALUES ('18532', '23', '43', '26', 'Put me in remembrance; let us plead together: set thou forth [thy cause], that thou mayest be justified.');
INSERT INTO `bible_verses_asv` VALUES ('18533', '23', '43', '27', 'Thy first father sinned, and thy teachers have transgressed against me.');
INSERT INTO `bible_verses_asv` VALUES ('18534', '23', '43', '28', 'Therefore I will profane the princes of the sanctuary; and I will make Jacob a curse, and Israel a reviling.');
INSERT INTO `bible_verses_asv` VALUES ('18535', '23', '44', '1', 'Yet now hear, O Jacob my servant, and Israel, who I have chosen:');
INSERT INTO `bible_verses_asv` VALUES ('18536', '23', '44', '2', 'Thus saith Jehovah that made thee, and formed thee from the womb, who will help thee: Fear not, O Jacob my servant; and thou, Jeshurun, whom I have chosen.');
INSERT INTO `bible_verses_asv` VALUES ('18537', '23', '44', '3', 'For I will pour water upon him that is thirsty, and streams upon the dry ground; I will pour my Spirit upon thy seed, and my blessing upon thine offspring:');
INSERT INTO `bible_verses_asv` VALUES ('18538', '23', '44', '4', 'and they shall spring up among the grass, as willows by the watercourses.');
INSERT INTO `bible_verses_asv` VALUES ('18539', '23', '44', '5', 'One shall say, I am Jehovah\'s; and another shall call [himself] by the name of Jacob; and another shall subscribe with his hand unto Jehovah, and surname [himself] by the name of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18540', '23', '44', '6', 'Thus saith Jehovah, the King of Israel, and his Redeemer, Jehovah of hosts: I am the first, and I am the last; and besides me there is no God.');
INSERT INTO `bible_verses_asv` VALUES ('18541', '23', '44', '7', 'And who, as I, shall call, and shall declare it, and set it in order for me, since I established the ancient people? and the things that are coming, and that shall come to pass, let them declare.');
INSERT INTO `bible_verses_asv` VALUES ('18542', '23', '44', '8', 'Fear ye not, neither be afraid: have I not declared unto thee of old, and showed it? and ye are my witnesses. Is there a God besides me? yea, there is no Rock; I know not any.');
INSERT INTO `bible_verses_asv` VALUES ('18543', '23', '44', '9', 'They that fashion a graven image are all of them vanity; and the things that they delight in shall not profit; and their own witnesses see not, nor know: that they may be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('18544', '23', '44', '10', 'Who hath fashioned a god, or molten an image that is profitable for nothing?');
INSERT INTO `bible_verses_asv` VALUES ('18545', '23', '44', '11', 'Behold, all his fellows shall be put to shame; and the workmen, they are of men: let them all be gathered together, let them stand up; they shall fear, they shall be put to shame together.');
INSERT INTO `bible_verses_asv` VALUES ('18546', '23', '44', '12', 'The smith [maketh] an axe, and worketh in the coals, and fashioneth it with hammers, and worketh it with his strong arm: yea, he is hungry, and his strength faileth; he drinketh no water, and is faint.');
INSERT INTO `bible_verses_asv` VALUES ('18547', '23', '44', '13', 'The carpenter stretcheth out a line; he marketh it out with a pencil; he shapeth it with planes, and he marketh it out with the compasses, and shapeth it after the figure of a man, according to the beauty of a man, to dwell in a house.');
INSERT INTO `bible_verses_asv` VALUES ('18548', '23', '44', '14', 'He heweth him down cedars, and taketh the holm-tree and the oak, and strengtheneth for himself one among the trees of the forest: he planteth a fir-tree, and the rain doth nourish it.');
INSERT INTO `bible_verses_asv` VALUES ('18549', '23', '44', '15', 'Then shall it be for a man to burn; and he taketh thereof, and warmeth himself; yea, he kindleth it, and baketh bread: yea, he maketh a god, and worshippeth it; he maketh it a graven image, and falleth down thereto.');
INSERT INTO `bible_verses_asv` VALUES ('18550', '23', '44', '16', 'He burneth part thereof in the fire; with part thereof he eateth flesh; he roasteth roast, and is satisfied; yea, he warmeth himself, and saith, Aha, I am warm, I have seen the fire.');
INSERT INTO `bible_verses_asv` VALUES ('18551', '23', '44', '17', 'And the residue thereof he maketh a god, even his graven image; he falleth down unto it and worshippeth, and prayeth unto it, and saith, Deliver me; for thou art my god.');
INSERT INTO `bible_verses_asv` VALUES ('18552', '23', '44', '18', 'They know not, neither do they consider: for he hath shut their eyes, that they cannot see; and their hearts, that they cannot understand.');
INSERT INTO `bible_verses_asv` VALUES ('18553', '23', '44', '19', 'And none calleth to mind, neither is there knowledge nor understanding to say, I have burned part of it in the fire; yea, also I have baked bread upon the coals thereof; I have roasted flesh and eaten it: and shall I make the residue thereof an abomination? shall I fall down to the stock of a tree?');
INSERT INTO `bible_verses_asv` VALUES ('18554', '23', '44', '20', 'He feedeth on ashes; a deceived heart hath turned him aside; and he cannot deliver his soul, nor say, Is there not a lie in my right hand?');
INSERT INTO `bible_verses_asv` VALUES ('18555', '23', '44', '21', 'Remember these things, O Jacob, and Israel; for thou art my servant: I have formed thee; thou art my servant: O Israel, thou shalt not be forgotten of me.');
INSERT INTO `bible_verses_asv` VALUES ('18556', '23', '44', '22', 'I have blotted out, as a thick cloud, thy transgressions, and, as a cloud, thy sins: return unto me; for I have redeemed thee.');
INSERT INTO `bible_verses_asv` VALUES ('18557', '23', '44', '23', 'Sing, O ye heavens, for Jehovah hath done it; shout, ye lower parts of the earth; break forth into singing, ye mountains, O forest, and every tree therein: for Jehovah hath redeemed Jacob, and will glorify himself in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18558', '23', '44', '24', 'Thus saith Jehovah, thy Redeemer, and he that formed thee from the womb: I am Jehovah, that maketh all things; that stretcheth forth the heavens alone; that spreadeth abroad the earth (who is with me?);');
INSERT INTO `bible_verses_asv` VALUES ('18559', '23', '44', '25', 'that frustrateth the signs of the liars, and maketh diviners mad; that turneth wise men backward, and maketh their knowledge foolish;');
INSERT INTO `bible_verses_asv` VALUES ('18560', '23', '44', '26', 'that confirmeth the word of his servant, and performeth the counsel of his messengers; that saith of Jerusalem, She shall be inhabited; and of the cities of Judah, They shall be built, and I will raise up the waste places thereof;');
INSERT INTO `bible_verses_asv` VALUES ('18561', '23', '44', '27', 'that saith to the deep, Be dry, and I will dry up thy rivers;');
INSERT INTO `bible_verses_asv` VALUES ('18562', '23', '44', '28', 'That saith of Cyrus, [He is] my shepherd, and shall perform all my pleasure, even saying of Jerusalem, She shall be built; and of the temple, Thy foundation shall be laid.');
INSERT INTO `bible_verses_asv` VALUES ('18563', '23', '45', '1', 'Thus saith Jehovah to his anointed, to Cyrus, whose right hand I have holden, to subdue nations before him, and I will loose the loins of kings; to open the doors before him, and the gates shall not be shut:');
INSERT INTO `bible_verses_asv` VALUES ('18564', '23', '45', '2', 'I will go before thee, and make the rough places smooth; I will break in pieces the doors of brass, and cut in sunder the bars of iron;');
INSERT INTO `bible_verses_asv` VALUES ('18565', '23', '45', '3', 'and I will give thee the treasures of darkness, and hidden riches of secret places, that thou mayest know that it is I, Jehovah, who call thee by thy name, even the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18566', '23', '45', '4', 'For Jacob my servant\'s sake, and Israel my chosen, I have called thee by thy name: I have surnamed thee, though thou hast not known me.');
INSERT INTO `bible_verses_asv` VALUES ('18567', '23', '45', '5', 'I am Jehovah, and there is none else; besides me there is no God. I will gird thee, though thou hast not known me;');
INSERT INTO `bible_verses_asv` VALUES ('18568', '23', '45', '6', 'that they may know from the rising of the sun, and from the west, that there is none besides me: I am Jehovah, and there is none else.');
INSERT INTO `bible_verses_asv` VALUES ('18569', '23', '45', '7', 'I form the light, and create darkness; I make peace, and create evil. I am Jehovah, that doeth all these things.');
INSERT INTO `bible_verses_asv` VALUES ('18570', '23', '45', '8', 'Distil, ye heavens, from above, and let the skies pour down righteousness: let the earth open, that it may bring forth salvation, and let it cause righteousness to spring up together; I, Jehovah, have created it.');
INSERT INTO `bible_verses_asv` VALUES ('18571', '23', '45', '9', 'Woe unto him that striveth with his Maker! a potsherd among the potsherds of the earth! Shall the clay say to him that fashioneth it, What makest thou? or thy work, He hath no hands?');
INSERT INTO `bible_verses_asv` VALUES ('18572', '23', '45', '10', 'Woe unto him that saith unto a father, What begettest thou? or to a woman, With what travailest thou?');
INSERT INTO `bible_verses_asv` VALUES ('18573', '23', '45', '11', 'Thus saith Jehovah, the Holy One of Israel, and his Maker: Ask me of the things that are to come; concerning my sons, and concerning the work of my hands, command ye me.');
INSERT INTO `bible_verses_asv` VALUES ('18574', '23', '45', '12', 'I have made the earth, and created man upon it: I, even my hands, have stretched out the heavens; and all their host have I commanded.');
INSERT INTO `bible_verses_asv` VALUES ('18575', '23', '45', '13', 'I have raised him up in righteousness, and I will make straight all his ways: he shall build my city, and he shall let my exiles go free, not for price nor reward, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('18576', '23', '45', '14', 'Thus saith Jehovah, The labor of Egypt, and the merchandise of Ethiopia, and the Sabeans, men of stature, shall come over unto thee, and they shall be thine: they shall go after thee, in chains they shall come over; and they shall fall down unto thee, they shall make supplication unto thee, [saying], Surely God is in thee; and there is none else, there is no God.');
INSERT INTO `bible_verses_asv` VALUES ('18577', '23', '45', '15', 'Verily thou art a God that hidest thyself, O God of Israel, the Saviour.');
INSERT INTO `bible_verses_asv` VALUES ('18578', '23', '45', '16', 'They shall be put to shame, yea, confounded, all of them; they shall go into confusion together that are makers of idols.');
INSERT INTO `bible_verses_asv` VALUES ('18579', '23', '45', '17', '[ But] Israel shall be saved by Jehovah with an everlasting salvation: ye shall not be put to shame nor confounded world without end.');
INSERT INTO `bible_verses_asv` VALUES ('18580', '23', '45', '18', 'For thus saith Jehovah that created the heavens, the God that formed the earth and made it, that established it and created it not a waste, that formed it to be inhabited: I am Jehovah; and there is none else.');
INSERT INTO `bible_verses_asv` VALUES ('18581', '23', '45', '19', 'I have not spoken in secret, in a place of the land of darkness; I said not unto the seed of Jacob, Seek ye me in vain: I, Jehovah, speak righteousness, I declare things that are right.');
INSERT INTO `bible_verses_asv` VALUES ('18582', '23', '45', '20', 'Assemble yourselves and come; draw near together, ye that are escaped of the nations: they have no knowledge that carry the wood of their graven image, and pray unto a god that cannot save.');
INSERT INTO `bible_verses_asv` VALUES ('18583', '23', '45', '21', 'Declare ye, and bring [it] forth; yea, let them take counsel together: who hath showed this from ancient time? who hath declared it of old? have not I, Jehovah? and there is no God else besides me, a just God and a Saviour; there is none besides me.');
INSERT INTO `bible_verses_asv` VALUES ('18584', '23', '45', '22', 'Look unto me, and be ye saved, all the ends of the earth; for I am God, and there is none else.');
INSERT INTO `bible_verses_asv` VALUES ('18585', '23', '45', '23', 'By myself have I sworn, the word is gone forth from my mouth [in] righteousness, and shall not return, that unto me every knee shall bow, every tongue shall swear.');
INSERT INTO `bible_verses_asv` VALUES ('18586', '23', '45', '24', 'Only in Jehovah, it is said of me, is righteousness and strength; even to him shall men come; and all they that were incensed against him shall be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('18587', '23', '45', '25', 'In Jehovah shall all the seed of Israel be justified, and shall glory.');
INSERT INTO `bible_verses_asv` VALUES ('18588', '23', '46', '1', 'Bel boweth down, Nebo stoopeth; their idols are upon the beasts, and upon the cattle: the things that ye carried about are made a load, a burden to the weary [beast] .');
INSERT INTO `bible_verses_asv` VALUES ('18589', '23', '46', '2', 'They stoop, they bow down together; they could not deliver the burden, but themselves are gone into captivity.');
INSERT INTO `bible_verses_asv` VALUES ('18590', '23', '46', '3', 'Hearken unto me, O house of Jacob, and all the remnant of the house of Israel, that have been borne [by me] from their birth, that have been carried from the womb;');
INSERT INTO `bible_verses_asv` VALUES ('18591', '23', '46', '4', 'and even to old age I am he, and even to hoar hairs will I carry [you] ; I have made, and I will bear; yea, I will carry, and will deliver.');
INSERT INTO `bible_verses_asv` VALUES ('18592', '23', '46', '5', 'To whom will ye like me, and make me equal, and compare me, that we may be like?');
INSERT INTO `bible_verses_asv` VALUES ('18593', '23', '46', '6', 'Such as lavish gold out of the bag, and weigh silver in the balance, they hire a goldsmith, and he maketh it a god; they fall down, yea, they worship.');
INSERT INTO `bible_verses_asv` VALUES ('18594', '23', '46', '7', 'They bear it upon the shoulder, they carry it, and set it in its place, and it standeth, from its place shall it not remove: yea, one may cry unto it, yet can it not answer, nor save him out of his trouble.');
INSERT INTO `bible_verses_asv` VALUES ('18595', '23', '46', '8', 'Remember this, and show yourselves men; bring it again to mind, O ye transgressors.');
INSERT INTO `bible_verses_asv` VALUES ('18596', '23', '46', '9', 'Remember the former things of old: for I am God, and there is none else; [I am] God, and there is none like me;');
INSERT INTO `bible_verses_asv` VALUES ('18597', '23', '46', '10', 'declaring the end from the beginning, and from ancient times things that are not [yet] done; saying, My counsel shall stand, and I will do all my pleasure;');
INSERT INTO `bible_verses_asv` VALUES ('18598', '23', '46', '11', 'calling a ravenous bird from the east, the man of my counsel from a far country; yea, I have spoken, I will also bring it to pass; I have purposed, I will also do it.');
INSERT INTO `bible_verses_asv` VALUES ('18599', '23', '46', '12', 'Hearken unto me, ye stout-hearted, that are far from righteousness:');
INSERT INTO `bible_verses_asv` VALUES ('18600', '23', '46', '13', 'I bring near my righteousness, it shall not be far off, and my salvation shall not tarry; and I will place salvation in Zion for Israel my glory.');
INSERT INTO `bible_verses_asv` VALUES ('18601', '23', '47', '1', 'Come down, and sit in the dust, O virgin daughter of Babylon; sit on the ground without a throne, O daughter of the Chaldeans: for thou shalt no more be called tender and delicate.');
INSERT INTO `bible_verses_asv` VALUES ('18602', '23', '47', '2', 'Take the millstones, and grind meal; remove thy veil, strip off the train, uncover the leg, pass through the rivers.');
INSERT INTO `bible_verses_asv` VALUES ('18603', '23', '47', '3', 'Thy nakedness shall be uncovered, yea, thy shame shall be seen: I will take vengeance, and will spare no man.');
INSERT INTO `bible_verses_asv` VALUES ('18604', '23', '47', '4', 'Our Redeemer, Jehovah of hosts is his name, the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18605', '23', '47', '5', 'Sit thou silent, and get thee into darkness, O daughter of the Chaldeans; for thou shalt no more be called The mistress of kingdoms.');
INSERT INTO `bible_verses_asv` VALUES ('18606', '23', '47', '6', 'I was wroth with my people, I profaned mine inheritance, and gave them into thy hand: thou didst show them no mercy; upon the aged hast thou very heavily laid thy yoke.');
INSERT INTO `bible_verses_asv` VALUES ('18607', '23', '47', '7', 'And thou saidst, I shall be mistress for ever; so that thou didst not lay these things to thy heart, neither didst remember the latter end thereof.');
INSERT INTO `bible_verses_asv` VALUES ('18608', '23', '47', '8', 'Now therefore hear this, thou that art given to pleasures, that sittest securely, that sayest in thy heart, I am, and there is none else besides me; I shall not sit as a widow, neither shall I know the loss of children:');
INSERT INTO `bible_verses_asv` VALUES ('18609', '23', '47', '9', 'but these two things shall come to thee in a moment in one day, the loss of children, and widowhood; in their full measure shall they come upon thee, in the multitude of thy sorceries, and the great abundance of thine enchantments.');
INSERT INTO `bible_verses_asv` VALUES ('18610', '23', '47', '10', 'For thou hast trusted in thy wickedness; thou hast said, None seeth me; thy wisdom and thy knowledge, it hath perverted thee, and thou hast said in thy heart, I am, and there is none else besides me.');
INSERT INTO `bible_verses_asv` VALUES ('18611', '23', '47', '11', 'Therefore shall evil come upon thee; thou shalt not know the dawning thereof: and mischief shall fall upon thee; thou shalt not be able to put it away: and desolation shall come upon thee suddenly, which thou knowest not.');
INSERT INTO `bible_verses_asv` VALUES ('18612', '23', '47', '12', 'Stand now with thine enchantments, and with the multitude of thy sorceries, wherein thou hast labored from thy youth; if so be thou shalt be able to profit, if so be thou mayest prevail.');
INSERT INTO `bible_verses_asv` VALUES ('18613', '23', '47', '13', 'Thou art wearied in the multitude of thy counsels: let now the astrologers, the star-gazers, the monthly prognosticators, stand up, and save thee from the things that shall come upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('18614', '23', '47', '14', 'Behold, they shall be as stubble; the fire shall burn them; they shall not deliver themselves from the power of the flame: it shall not be a coal to warm at, nor a fire to sit before.');
INSERT INTO `bible_verses_asv` VALUES ('18615', '23', '47', '15', 'Thus shall the things be unto thee wherein thou hast labored: they that have trafficked with thee from thy youth shall wander every one to his quarter; there shall be none to save thee.');
INSERT INTO `bible_verses_asv` VALUES ('18616', '23', '48', '1', 'Hear ye this, O house of Jacob, who are called by the name of Israel, and are come forth out of the waters of Judah; who swear by the name of Jehovah, and make mention of the God of Israel, but not in truth, nor in righteousness');
INSERT INTO `bible_verses_asv` VALUES ('18617', '23', '48', '2', '(for they call themselves of the holy city, and stay themselves upon the God of Israel; Jehovah of hosts is his name):');
INSERT INTO `bible_verses_asv` VALUES ('18618', '23', '48', '3', 'I have declared the former things from of old; yea, they went forth out of my mouth, and I showed them: suddenly I did them, and they came to pass.');
INSERT INTO `bible_verses_asv` VALUES ('18619', '23', '48', '4', 'Because I knew that thou art obstinate, and thy neck is an iron sinew, and thy brow brass;');
INSERT INTO `bible_verses_asv` VALUES ('18620', '23', '48', '5', 'therefore I have declared it to thee from of old; before it came to pass I showed it thee; lest thou shouldest say, Mine idol hath done them, and my graven image, and my molten image, hath commanded them.');
INSERT INTO `bible_verses_asv` VALUES ('18621', '23', '48', '6', 'Thou hast heard it; behold all this; and ye, will ye not declare it? I have showed thee new things from this time, even hidden things, which thou hast not known.');
INSERT INTO `bible_verses_asv` VALUES ('18622', '23', '48', '7', 'They are created now, and not from of old; and before this day thou heardest them not; lest thou shouldest say, Behold, I knew them.');
INSERT INTO `bible_verses_asv` VALUES ('18623', '23', '48', '8', 'Yea, thou heardest not; yea, thou knewest not; yea, from of old thine ear was not opened: for I knew that thou didst deal very treacherously, and wast called a transgressor from the womb.');
INSERT INTO `bible_verses_asv` VALUES ('18624', '23', '48', '9', 'For my name\'s sake will I defer mine anger, and for my praise will I refrain for thee, that I cut thee not off.');
INSERT INTO `bible_verses_asv` VALUES ('18625', '23', '48', '10', 'Behold, I have refined thee, but not as silver; I have chosen thee in the furnace of affliction.');
INSERT INTO `bible_verses_asv` VALUES ('18626', '23', '48', '11', 'For mine own sake, for mine own sake, will I do it; for how should [my name] be profaned? and my glory will I not give to another.');
INSERT INTO `bible_verses_asv` VALUES ('18627', '23', '48', '12', 'Hearken unto me, O Jacob, and Israel my called: I am he; I am the first, I also am the last.');
INSERT INTO `bible_verses_asv` VALUES ('18628', '23', '48', '13', 'Yea, my hand hath laid the foundation of the earth, and my right hand hath spread out the heavens: when I call unto them, they stand up together.');
INSERT INTO `bible_verses_asv` VALUES ('18629', '23', '48', '14', 'Assemble yourselves, all ye, and hear; who among them hath declared these things? He whom Jehovah loveth shall perform his pleasure on Babylon, and his arm [shall be on] the Chaldeans. [');
INSERT INTO `bible_verses_asv` VALUES ('18630', '23', '48', '15', 'I, even I, have spoken; yea, I have called him; I have brought him, and he shall make his way prosperous.');
INSERT INTO `bible_verses_asv` VALUES ('18631', '23', '48', '16', 'Come ye near unto me, hear ye this; from the beginning I have not spoken in secret; from the time that it was, there am I: and now the Lord Jehovah hath sent me, and his Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('18632', '23', '48', '17', 'Thus saith Jehovah, thy Redeemer, the Holy One of Israel: I am Jehovah thy God, who teacheth thee to profit, who leadeth thee by the way that thou shouldest go.');
INSERT INTO `bible_verses_asv` VALUES ('18633', '23', '48', '18', 'Oh that thou hadst hearkened to my commandments! then had thy peace been as a river, and thy righteousness as the waves of the sea:');
INSERT INTO `bible_verses_asv` VALUES ('18634', '23', '48', '19', 'thy seed also had been as the sand, and the offspring of thy bowels like the grains thereof: his name would not be cut off nor destroyed from before me.');
INSERT INTO `bible_verses_asv` VALUES ('18635', '23', '48', '20', 'Go ye forth from Babylon, flee ye from the Chaldeans; with a voice of singing declare ye, tell this, utter it even to the end of the earth: say ye, Jehovah hath redeemed his servant Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('18636', '23', '48', '21', 'And they thirsted not when he led them through the deserts; he caused the waters to flow out of the rock for them; he clave the rock also, and the waters gushed out.');
INSERT INTO `bible_verses_asv` VALUES ('18637', '23', '48', '22', 'There is no peace, saith Jehovah, to the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('18638', '23', '49', '1', 'Listen, O isles, unto me; and hearken, ye peoples, from far: Jehovah hath called me from the womb; from the bowels of my mother hath he made mention of my name:');
INSERT INTO `bible_verses_asv` VALUES ('18639', '23', '49', '2', 'and he hath made my mouth like a sharp sword; in the shadow of his hand hath he hid me: and he hath made me a polished shaft; in his quiver hath he kept me close:');
INSERT INTO `bible_verses_asv` VALUES ('18640', '23', '49', '3', 'and he said unto me, Thou art my servant; Israel, in whom I will be glorified.');
INSERT INTO `bible_verses_asv` VALUES ('18641', '23', '49', '4', 'But I said, I have labored in vain, I have spent my strength for nought and vanity; yet surely the justice [due] to me is with Jehovah, and my recompense with my God.');
INSERT INTO `bible_verses_asv` VALUES ('18642', '23', '49', '5', 'And now saith Jehovah that formed me from the womb to be his servant, to bring Jacob again to him, and that Israel be gathered unto him (for I am honorable in the eyes of Jehovah, and my God is become my strength);');
INSERT INTO `bible_verses_asv` VALUES ('18643', '23', '49', '6', 'yea, he saith, It is too light a thing that thou shouldest be my servant to raise up the tribes of Jacob, and to restore the preserved of Israel: I will also give thee for a light to the Gentiles, that thou mayest be my salvation unto the end of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('18644', '23', '49', '7', 'Thus saith Jehovah, the Redeemer of Israel, [and] his Holy One, to him whom man despiseth, to him whom the nation abhorreth, to a servant of rulers: Kings shall see and arise; princes, and they shall worship; because of Jehovah that is faithful, [even] the Holy One of Israel, who hath chosen thee.');
INSERT INTO `bible_verses_asv` VALUES ('18645', '23', '49', '8', 'Thus saith Jehovah, In an acceptable time have I answered thee, and in a day of salvation have I helped thee; and I will preserve thee, and give thee for a covenant of the people, to raise up the land, to make them inherit the desolate heritages:');
INSERT INTO `bible_verses_asv` VALUES ('18646', '23', '49', '9', 'saying to them that are bound, Go forth; to them that are in darkness, Show yourselves. They shall feed in the ways, and on all bare heights shall be their pasture.');
INSERT INTO `bible_verses_asv` VALUES ('18647', '23', '49', '10', 'They shall not hunger nor thirst; neither shall the heat nor sun smite them: for he that hath mercy on them will lead them, even by springs of water will he guide them.');
INSERT INTO `bible_verses_asv` VALUES ('18648', '23', '49', '11', 'And I will make all my mountains a way, and my highways shall be exalted.');
INSERT INTO `bible_verses_asv` VALUES ('18649', '23', '49', '12', 'Lo, these shall come from far; and, lo, these from the north and from the west; and these from the land of Sinim.');
INSERT INTO `bible_verses_asv` VALUES ('18650', '23', '49', '13', 'Sing, O heavens; and be joyful, O earth; and break forth into singing, O mountains: for Jehovah hath comforted his people, and will have compassion upon his afflicted.');
INSERT INTO `bible_verses_asv` VALUES ('18651', '23', '49', '14', 'But Zion said, Jehovah hath forsaken me, and the Lord hath forgotten me.');
INSERT INTO `bible_verses_asv` VALUES ('18652', '23', '49', '15', 'Can a woman forget her sucking child, that she should not have compassion on the son of her womb? yea, these may forget, yet will not I forget thee.');
INSERT INTO `bible_verses_asv` VALUES ('18653', '23', '49', '16', 'Behold, I have graven thee upon the palms of my hands; thy walls are continually before me.');
INSERT INTO `bible_verses_asv` VALUES ('18654', '23', '49', '17', 'Thy children make haste; thy destroyers and they that made thee waste shall go forth from thee.');
INSERT INTO `bible_verses_asv` VALUES ('18655', '23', '49', '18', 'Lift up thine eyes round about, and behold: all these gather themselves together, and come to thee. As I live, saith Jehovah, thou shalt surely clothe thee with them all as with an ornament, and gird thyself with them, like a bride.');
INSERT INTO `bible_verses_asv` VALUES ('18656', '23', '49', '19', 'For, as for thy waste and thy desolate places, and thy land that hath been destroyed, surely now shalt thou be too strait for the inhabitants, and they that swallowed thee up shall be far away.');
INSERT INTO `bible_verses_asv` VALUES ('18657', '23', '49', '20', 'The children of thy bereavement shall yet say in thine ears, The place is too strait for me; give place to me that I may dwell.');
INSERT INTO `bible_verses_asv` VALUES ('18658', '23', '49', '21', 'Then shalt thou say in thy heart, Who hath begotten me these, seeing I have been bereaved of my children, and am solitary, an exile, and wandering to and fro? and who hath brought up these? Behold, I was left alone; these, where were they?');
INSERT INTO `bible_verses_asv` VALUES ('18659', '23', '49', '22', 'Thus saith the Lord Jehovah, Behold, I will lift up my hand to the nations, and set up my ensign to the peoples; and they shall bring thy sons in their bosom, and thy daughters shall be carried upon their shoulders.');
INSERT INTO `bible_verses_asv` VALUES ('18660', '23', '49', '23', 'And kings shall be thy nursing fathers, and their queens thy nursing mothers: they shall bow down to thee with their faces to the earth, and lick the dust of thy feet; and thou shalt know that I am Jehovah; and they that wait for me shall not be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('18661', '23', '49', '24', 'Shall the prey be taken from the mighty, or the lawful captives be delivered?');
INSERT INTO `bible_verses_asv` VALUES ('18662', '23', '49', '25', 'But thus saith Jehovah, Even the captives of the mighty shall be taken away, and the prey of the terrible shall be delivered; for I will contend with him that contendeth with thee, and I will save thy children.');
INSERT INTO `bible_verses_asv` VALUES ('18663', '23', '49', '26', 'And I will feed them that oppress thee with their own flesh; and they shall be drunken with their own blood, as with sweet wine: and all flesh shall know that I, Jehovah, am thy Saviour, and thy Redeemer, the Mighty One of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('18664', '23', '50', '1', 'Thus saith Jehovah, Where is the bill of your mother\'s divorcement, wherewith I have put her away? or which of my creditors is it to whom I have sold you? Behold, for your iniquities were ye sold, and for your transgressions was your mother put away.');
INSERT INTO `bible_verses_asv` VALUES ('18665', '23', '50', '2', 'Wherefore, when I came, was there no man? when I called, was there none to answer? Is my hand shortened at all, that it cannot redeem? or have I no power to deliver? Behold, at my rebuke I dry up the sea, I make the rivers a wilderness: their fish stink, because there is no water, and die for thirst.');
INSERT INTO `bible_verses_asv` VALUES ('18666', '23', '50', '3', 'I clothe the heavens with blackness, and I make sackcloth their covering.');
INSERT INTO `bible_verses_asv` VALUES ('18667', '23', '50', '4', 'The Lord Jehovah hath given me the tongue of them that are taught, that I may know how to sustain with words him that is weary: he wakeneth morning by morning, he wakeneth mine ear to hear as they that are taught.');
INSERT INTO `bible_verses_asv` VALUES ('18668', '23', '50', '5', 'The Lord Jehovah hath opened mine ear, and I was not rebellious, neither turned away backward.');
INSERT INTO `bible_verses_asv` VALUES ('18669', '23', '50', '6', 'I gave my back to the smiters, and my cheeks to them that plucked off the hair; I hid not my face from shame and spitting.');
INSERT INTO `bible_verses_asv` VALUES ('18670', '23', '50', '7', 'For the Lord Jehovah will help me; therefore have I not been confounded: therefore have I set my face like a flint, and I know that I shall not be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('18671', '23', '50', '8', 'He is near that justifieth me; who will contend with me? let us stand up together: who is mine adversary? let him come near to me.');
INSERT INTO `bible_verses_asv` VALUES ('18672', '23', '50', '9', 'Behold, the Lord Jehovah will help me; who is he that shall condemn me? behold, all they shall wax old as a garment, the moth shall eat them up.');
INSERT INTO `bible_verses_asv` VALUES ('18673', '23', '50', '10', 'Who is among you that feareth Jehovah, that obeyeth the voice of his servant? he that walketh in darkness, and hath no light, let him trust in the name of Jehovah, and rely upon his God.');
INSERT INTO `bible_verses_asv` VALUES ('18674', '23', '50', '11', 'Behold, all ye that kindle a fire, that gird yourselves about with firebrands; walk ye in the flame of your fire, and among the brands that ye have kindled. This shall ye have of my hand; ye shall lie down in sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('18675', '23', '51', '1', 'Hearken to me, ye that follow after righteousness, ye that seek Jehovah: look unto the rock whence ye were hewn, and to the hole of the pit whence ye were digged.');
INSERT INTO `bible_verses_asv` VALUES ('18676', '23', '51', '2', 'Look unto Abraham your father, and unto Sarah that bare you; for when he was but one I called him, and I blessed him, and made him many.');
INSERT INTO `bible_verses_asv` VALUES ('18677', '23', '51', '3', 'For Jehovah hath comforted Zion; he hath comforted all her waste places, and hath made her wilderness like Eden, and her desert like the garden of Jehovah; joy and gladness shall be found therein, thanksgiving, and the voice of melody.');
INSERT INTO `bible_verses_asv` VALUES ('18678', '23', '51', '4', 'Attend unto me, O my people; and give ear unto me, O my nation: for a law shall go forth from me, and I will establish my justice for a light of the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('18679', '23', '51', '5', 'My righteousness is near, my salvation is gone forth, and mine arms shall judge the peoples; the isles shall wait for me, and on mine arm shall they trust.');
INSERT INTO `bible_verses_asv` VALUES ('18680', '23', '51', '6', 'Lift up your eyes to the heavens, and look upon the earth beneath; for the heavens shall vanish away like smoke, and the earth shall wax old like a garment; and they that dwell therein shall die in like manner: but my salvation shall be for ever, and my righteousness shall not be abolished.');
INSERT INTO `bible_verses_asv` VALUES ('18681', '23', '51', '7', 'Hearken unto me, ye that know righteousness, the people in whose heart is my law; fear ye not the reproach of men, neither be ye dismayed at their revilings.');
INSERT INTO `bible_verses_asv` VALUES ('18682', '23', '51', '8', 'For the moth shall eat them up like a garment, and the worm shall eat them like wool; but my righteousness shall be for ever, and my salvation unto all generations.');
INSERT INTO `bible_verses_asv` VALUES ('18683', '23', '51', '9', 'Awake, awake, put on strength, O arm of Jehovah; awake, as in the days of old, the generations of ancient times. Is it not thou that didst cut Rahab in pieces, that didst pierce the monster?');
INSERT INTO `bible_verses_asv` VALUES ('18684', '23', '51', '10', 'Is it not thou that driedst up the sea, the waters of the great deep; that madest the depths of the sea a way for the redeemed to pass over?');
INSERT INTO `bible_verses_asv` VALUES ('18685', '23', '51', '11', 'And the ransomed of Jehovah shall return, and come with singing unto Zion; and everlasting joy shall be upon their heads: they shall obtain gladness and joy; [and] sorrow and sighing shall flee away.');
INSERT INTO `bible_verses_asv` VALUES ('18686', '23', '51', '12', 'I, even I, am he that comforteth you: who art thou, that thou art afraid of man that shall die, and of the son of man that shall be made as grass;');
INSERT INTO `bible_verses_asv` VALUES ('18687', '23', '51', '13', 'and hast forgotten Jehovah thy Maker, that stretched forth the heavens, and laid the foundations of the earth; and fearest continually all the day because of the fury of the oppressor, when he maketh ready to destroy? and where is the fury of the oppressor?');
INSERT INTO `bible_verses_asv` VALUES ('18688', '23', '51', '14', 'The captive exile shall speedily be loosed; and he shall not die [and go down] into the pit, neither shall his bread fail.');
INSERT INTO `bible_verses_asv` VALUES ('18689', '23', '51', '15', 'For I am Jehovah thy God, who stirreth up the sea, so that the waves thereof roar: Jehovah of hosts is his name.');
INSERT INTO `bible_verses_asv` VALUES ('18690', '23', '51', '16', 'And I have put my words in thy mouth, and have covered thee in the shadow of my hand, that I may plant the heavens, and lay the foundations of the earth, and say unto Zion, Thou art my people.');
INSERT INTO `bible_verses_asv` VALUES ('18691', '23', '51', '17', 'Awake, awake, stand up, O Jerusalem, that hast drunk at the hand of Jehovah the cup of his wrath; thou hast drunken the bowl of the cup of staggering, and drained it.');
INSERT INTO `bible_verses_asv` VALUES ('18692', '23', '51', '18', 'There is none to guide her among all the sons whom she hath brought forth; neither is there any that taketh her by the hand among all the sons that she hath brought up.');
INSERT INTO `bible_verses_asv` VALUES ('18693', '23', '51', '19', 'These two things are befallen thee, who shall bemoan thee? desolation and destruction, and the famine and the sword; how shall I comfort thee?');
INSERT INTO `bible_verses_asv` VALUES ('18694', '23', '51', '20', 'Thy sons have fainted, they lie at the head of all the streets, as an antelope in a net; they are full of the wrath of Jehovah, the rebuke of thy God.');
INSERT INTO `bible_verses_asv` VALUES ('18695', '23', '51', '21', 'Therefore hear now this, thou afflicted, and drunken, but now with wine:');
INSERT INTO `bible_verses_asv` VALUES ('18696', '23', '51', '22', 'Thus saith thy Lord Jehovah, and thy God that pleadeth the cause of his people, Behold, I have taken out of thy hand the cup of staggering, even the bowl of the cup of my wrath; thou shalt no more drink it again:');
INSERT INTO `bible_verses_asv` VALUES ('18697', '23', '51', '23', 'and I will put it into the hand of them that afflict thee, that have said to thy soul, Bow down, that we may go over; and thou hast laid thy back as the ground, and as the street, to them that go over.');
INSERT INTO `bible_verses_asv` VALUES ('18698', '23', '52', '1', 'Awake, awake, put on thy strength, O Zion; put on thy beautiful garments, O Jerusalem, the holy city: for henceforth there shall no more come into thee the uncircumcised and the unclean.');
INSERT INTO `bible_verses_asv` VALUES ('18699', '23', '52', '2', 'Shake thyself from the dust; arise, sit [on thy throne], O Jerusalem: loose thyself from the bonds of thy neck, O captive daughter of Zion.');
INSERT INTO `bible_verses_asv` VALUES ('18700', '23', '52', '3', 'For thus saith Jehovah, Ye were sold for nought; and ye shall be redeemed without money.');
INSERT INTO `bible_verses_asv` VALUES ('18701', '23', '52', '4', 'For thus saith the Lord Jehovah, My people went down at the first into Egypt to sojourn there: and the Assyrian hath oppressed them without cause.');
INSERT INTO `bible_verses_asv` VALUES ('18702', '23', '52', '5', 'Now therefore, what do I here, saith Jehovah, seeing that my people is taken away for nought? they that rule over them do howl, saith Jehovah, and my name continually all the day is blasphemed.');
INSERT INTO `bible_verses_asv` VALUES ('18703', '23', '52', '6', 'Therefore my people shall know my name: therefore [they shall know] in that day that I am he that doth speak; behold, it is I.');
INSERT INTO `bible_verses_asv` VALUES ('18704', '23', '52', '7', 'How beautiful upon the mountains are the feet of him that bringeth good tidings, that publisheth peace, that bringeth good tidings of good, that publisheth salvation, that saith unto Zion, Thy God reigneth!');
INSERT INTO `bible_verses_asv` VALUES ('18705', '23', '52', '8', 'The voice of thy watchmen! they lift up the voice, together do they sing; for they shall see eye to eye, when Jehovah returneth to Zion.');
INSERT INTO `bible_verses_asv` VALUES ('18706', '23', '52', '9', 'Break forth into joy, sing together, ye waste places of Jerusalem; for Jehovah hath comforted his people, he hath redeemed Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('18707', '23', '52', '10', 'Jehovah hath made bare his holy arm in the eyes of all the nations; and all the ends of the earth have seen the salvation of our God.');
INSERT INTO `bible_verses_asv` VALUES ('18708', '23', '52', '11', 'Depart ye, depart ye, go ye out from thence, touch no unclean thing; go ye out of the midst of her; cleanse yourselves, ye that bear the vessels of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18709', '23', '52', '12', 'For ye shall not go out in haste, neither shall ye go by flight: for Jehovah will go before you; and the God of Israel will be your rearward.');
INSERT INTO `bible_verses_asv` VALUES ('18710', '23', '52', '13', 'Behold, my servant shall deal wisely, he shall be exalted and lifted up, and shall be very high.');
INSERT INTO `bible_verses_asv` VALUES ('18711', '23', '52', '14', 'Like as many were astonished at thee (his visage was so marred more than any man, and his form more than the sons of men),');
INSERT INTO `bible_verses_asv` VALUES ('18712', '23', '52', '15', 'so shall he sprinkle many nations; kings shall shut their mouths at him: for that which had not been told them shall they see; and that which they had not heard shall they understand.');
INSERT INTO `bible_verses_asv` VALUES ('18713', '23', '53', '1', 'Who hath believed our message? and to whom hath the arm of Jehovah been revealed?');
INSERT INTO `bible_verses_asv` VALUES ('18714', '23', '53', '2', 'For he grew up before him as a tender plant, and as a root out of a dry ground: he hath no form nor comeliness; and when we see him, there is no beauty that we should desire him.');
INSERT INTO `bible_verses_asv` VALUES ('18715', '23', '53', '3', 'He was despised, and rejected of men; a man of sorrows, and acquainted with grief: and as one from whom men hide their face he was despised; and we esteemed him not.');
INSERT INTO `bible_verses_asv` VALUES ('18716', '23', '53', '4', 'Surely he hath borne our griefs, and carried our sorrows; yet we did esteem him stricken, smitten of God, and afflicted.');
INSERT INTO `bible_verses_asv` VALUES ('18717', '23', '53', '5', 'But he was wounded for our transgressions, he was bruised for our iniquities; the chastisement of our peace was upon him; and with his stripes we are healed.');
INSERT INTO `bible_verses_asv` VALUES ('18718', '23', '53', '6', 'All we like sheep have gone astray; we have turned every one to his own way; and Jehovah hath laid on him the iniquity of us all.');
INSERT INTO `bible_verses_asv` VALUES ('18719', '23', '53', '7', 'He was oppressed, yet when he was afflicted he opened not his mouth; as a lamb that is led to the slaughter, and as a sheep that before its shearers is dumb, so he opened not his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('18720', '23', '53', '8', 'By oppression and judgment he was taken away; and as for his generation, who [among them] considered that he was cut off out of the land of the living for the transgression of my people to whom the stroke [was due] ?');
INSERT INTO `bible_verses_asv` VALUES ('18721', '23', '53', '9', 'And they made his grave with the wicked, and with a rich man in his death; although he had done no violence, neither was any deceit in his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('18722', '23', '53', '10', 'Yet it pleased Jehovah to bruise him; he hath put him to grief: when thou shalt make his soul an offering for sin, he shall see [his] seed, he shall prolong his days, and the pleasure of Jehovah shall prosper in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('18723', '23', '53', '11', 'He shall see of the travail of his soul, [and] shall be satisfied: by the knowledge of himself shall my righteous servant justify many; and he shall bear their iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('18724', '23', '53', '12', 'Therefore will I divide him a portion with the great, and he shall divide the spoil with the strong; because he poured out his soul unto death, and was numbered with the transgressors: yet he bare the sin of many, and [ made intercession for the transgressors.');
INSERT INTO `bible_verses_asv` VALUES ('18725', '23', '54', '1', 'Sing, O barren, thou that didst not bear; break forth into singing, and cry aloud, thou that didst not travail with child: for more are the children of the desolate than the children of the married wife, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18726', '23', '54', '2', 'Enlarge the place of thy tent, and let them stretch forth the curtains of thy habitations; spare not: lengthen thy cords, and strengthen thy stakes.');
INSERT INTO `bible_verses_asv` VALUES ('18727', '23', '54', '3', 'For thou shalt spread abroad on the right hand and on the left; and thy seed shall possess the nations, and make the desolate cities to be inhabited.');
INSERT INTO `bible_verses_asv` VALUES ('18728', '23', '54', '4', 'Fear not; for thou shalt not be ashamed: neither be thou confounded; for thou shalt not be put to shame: for thou shalt forget the shame of thy youth; and the reproach of thy widowhood shalt thou remember no more.');
INSERT INTO `bible_verses_asv` VALUES ('18729', '23', '54', '5', 'For thy Maker is thy husband; Jehovah of hosts is his name: and the Holy One of Israel is thy Redeemer; the God of the whole earth shall he be called.');
INSERT INTO `bible_verses_asv` VALUES ('18730', '23', '54', '6', 'For Jehovah hath called thee as a wife forsaken and grieved in spirit, even a wife of youth, when she is cast off, saith thy God.');
INSERT INTO `bible_verses_asv` VALUES ('18731', '23', '54', '7', 'For a small moment have I forsaken thee; but with great mercies will I gather thee.');
INSERT INTO `bible_verses_asv` VALUES ('18732', '23', '54', '8', 'In overflowing wrath I hid my face from thee for a moment; but with everlasting lovingkindness will I have mercy on thee, saith Jehovah thy Redeemer.');
INSERT INTO `bible_verses_asv` VALUES ('18733', '23', '54', '9', 'For this is [as] the waters of Noah unto me; for as I have sworn that the waters of Noah shall no more go over the earth, so have I sworn that I will not be wroth with thee, nor rebuke thee.');
INSERT INTO `bible_verses_asv` VALUES ('18734', '23', '54', '10', 'For the mountains may depart, and the hills be removed; but my lovingkindness shall not depart from thee, neither shall my covenant of peace be removed, saith Jehovah that hath mercy on thee.');
INSERT INTO `bible_verses_asv` VALUES ('18735', '23', '54', '11', 'O thou afflicted, tossed with tempest, and not comforted, behold, I will set thy stones in fair colors, and lay thy foundations with sapphires.');
INSERT INTO `bible_verses_asv` VALUES ('18736', '23', '54', '12', 'And I will make thy pinnacles of rubies, and thy gates of carbuncles, and all thy border of precious stones.');
INSERT INTO `bible_verses_asv` VALUES ('18737', '23', '54', '13', 'And all thy children shall be taught of Jehovah; and great shall be the peace of thy children.');
INSERT INTO `bible_verses_asv` VALUES ('18738', '23', '54', '14', 'In righteousness shalt thou be established: thou shalt be far from oppression, for thou shalt not fear; and from terror, for it shall not come near thee.');
INSERT INTO `bible_verses_asv` VALUES ('18739', '23', '54', '15', 'Behold, they may gather together, but not by me: whosoever shall gather together against thee shall fall because of thee.');
INSERT INTO `bible_verses_asv` VALUES ('18740', '23', '54', '16', 'Behold, I have created the smith that bloweth the fire of coals, and bringeth forth a weapon for his work; and I have created the waster to destroy.');
INSERT INTO `bible_verses_asv` VALUES ('18741', '23', '54', '17', 'No weapon that is formed against thee shall prosper; and every tongue that shall rise against thee in judgment thou shalt condemn. This is the heritage of the servants of Jehovah, and their righteousness which is of me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18742', '23', '55', '1', 'Ho, every one that thirsteth, come ye to the waters, and he that hath no money; come ye, buy, and eat; yea, come, buy wine and milk without money and without price.');
INSERT INTO `bible_verses_asv` VALUES ('18743', '23', '55', '2', 'Wherefore do ye spend money for that which is not bread? and your labor for that which satisfieth not? hearken diligently unto me, and eat ye that which is good, and let your soul delight itself in fatness.');
INSERT INTO `bible_verses_asv` VALUES ('18744', '23', '55', '3', 'Incline your ear, and come unto me; hear, and your soul shall live: and I will make an everlasting covenant with you, even the sure mercies of David.');
INSERT INTO `bible_verses_asv` VALUES ('18745', '23', '55', '4', 'Behold, I have given him for a witness to the peoples, a leader and commander to the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('18746', '23', '55', '5', 'Behold, thou shalt call a nation that thou knowest not; and a nation that knew not thee shall run unto thee, because of Jehovah thy God, and for the Holy One of Israel; for he hath glorified thee.');
INSERT INTO `bible_verses_asv` VALUES ('18747', '23', '55', '6', 'Seek ye Jehovah while he may be found; call ye upon him while he is near:');
INSERT INTO `bible_verses_asv` VALUES ('18748', '23', '55', '7', 'let the wicked forsake his way, and the unrighteous man his thoughts; and let him return unto Jehovah, and he will have mercy upon him; and to our God, for he will abundantly pardon.');
INSERT INTO `bible_verses_asv` VALUES ('18749', '23', '55', '8', 'For my thoughts are not your thoughts, neither are your ways my ways, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18750', '23', '55', '9', 'For as the heavens are higher than the earth, so are my ways higher than your ways, and my thoughts than your thoughts.');
INSERT INTO `bible_verses_asv` VALUES ('18751', '23', '55', '10', 'For as the rain cometh down and the snow from heaven, and returneth not thither, but watereth the earth, and maketh it bring forth and bud, and giveth seed to the sower and bread to the eater;');
INSERT INTO `bible_verses_asv` VALUES ('18752', '23', '55', '11', 'so shall my word be that goeth forth out of my mouth: it shall not return unto me void, but it shall accomplish that which I please, and it shall prosper in the thing whereto I sent it.');
INSERT INTO `bible_verses_asv` VALUES ('18753', '23', '55', '12', 'For ye shall go out with joy, and be led forth with peace: the mountains and the hills shall break forth before you into singing; and all the trees of the fields shall clap their hands.');
INSERT INTO `bible_verses_asv` VALUES ('18754', '23', '55', '13', 'Instead of the thorn shall come up the fir-tree; and instead of the brier shall come up the myrtle-tree: and it shall be to Jehovah for a name, for an everlasting sign that shall not be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('18755', '23', '56', '1', 'Thus saith Jehovah, Keep ye justice, and do righteousness; for my salvation is near to come, and my righteousness to be revealed.');
INSERT INTO `bible_verses_asv` VALUES ('18756', '23', '56', '2', 'Blessed is the man that doeth this, and the son of man that holdeth it fast; that keepeth the sabbath from profaning it, and keepeth his hand from doing any evil.');
INSERT INTO `bible_verses_asv` VALUES ('18757', '23', '56', '3', 'Neither let the foreigner, that hath joined himself to Jehovah, speak, saying, Jehovah will surely separate me from his people; neither let the eunuch say, Behold, I am a dry tree.');
INSERT INTO `bible_verses_asv` VALUES ('18758', '23', '56', '4', 'For thus saith Jehovah of the eunuchs that keep my sabbaths, and choose the things that please me, and hold fast my covenant:');
INSERT INTO `bible_verses_asv` VALUES ('18759', '23', '56', '5', 'Unto them will I give in my house and within my walls a memorial and a name better than of sons and of daughters; I will give them an everlasting name, that shall not be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('18760', '23', '56', '6', 'Also the foreigners that join themselves to Jehovah, to minister unto him, and to love the name of Jehovah, to be his servants, every one that keepeth the sabbath from profaning it, and holdeth fast my covenant;');
INSERT INTO `bible_verses_asv` VALUES ('18761', '23', '56', '7', 'even them will I bring to my holy mountain, and make them joyful in my house of prayer: their burnt-offerings and their sacrifices shall be accepted upon mine altar; for my house shall be called a house of prayer for all peoples.');
INSERT INTO `bible_verses_asv` VALUES ('18762', '23', '56', '8', 'The Lord Jehovah, who gathereth the outcasts of Israel, saith, Yet will I gather [others] to him, besides his own that are gathered.');
INSERT INTO `bible_verses_asv` VALUES ('18763', '23', '56', '9', 'All ye beasts of the field, come to devour, [yea], all ye beasts in the forest.');
INSERT INTO `bible_verses_asv` VALUES ('18764', '23', '56', '10', 'His watchmen are blind, they are all without knowledge; they are all dumb dogs, they cannot bark; dreaming, lying down, loving to slumber.');
INSERT INTO `bible_verses_asv` VALUES ('18765', '23', '56', '11', 'Yea, the dogs are greedy, they can never have enough; and these are shepherds that cannot understand: they have all turned to their own way, each one to his gain, from every quarter.');
INSERT INTO `bible_verses_asv` VALUES ('18766', '23', '56', '12', 'Come ye, [say they], I will fetch wine, and we will fill ourselves with strong drink; and to-morrow shall be as this day, [a day] great beyond measure.');
INSERT INTO `bible_verses_asv` VALUES ('18767', '23', '57', '1', 'The righteous perisheth, and no man layeth it to heart; and merciful men are taken away, none considering that the righteous is taken away from the evil [to come] .');
INSERT INTO `bible_verses_asv` VALUES ('18768', '23', '57', '2', 'He entereth into peace; they rest in their beds, each one that walketh in his uprightness.');
INSERT INTO `bible_verses_asv` VALUES ('18769', '23', '57', '3', 'But draw near hither, ye sons of the sorceress, the seed of the adulterer and the harlot.');
INSERT INTO `bible_verses_asv` VALUES ('18770', '23', '57', '4', 'Against whom do ye sport yourselves? against whom make ye a wide mouth, and put out the tongue? are ye not children of transgression, a seed of falsehood,');
INSERT INTO `bible_verses_asv` VALUES ('18771', '23', '57', '5', 'ye that inflame yourselves among the oaks, under every green tree; that slay the children in the valleys, under the clefts of the rocks?');
INSERT INTO `bible_verses_asv` VALUES ('18772', '23', '57', '6', 'Among the smooth [stones] of the valley is thy portion; they, they are thy lot; even to them hast thou poured a drink-offering, thou hast offered an oblation. Shall I be appeased for these things?');
INSERT INTO `bible_verses_asv` VALUES ('18773', '23', '57', '7', 'Upon a high and lofty mountain hast thou set thy bed; thither also wentest thou up to offer sacrifice.');
INSERT INTO `bible_verses_asv` VALUES ('18774', '23', '57', '8', 'And behind the doors and the posts hast thou set up thy memorial: for thou hast uncovered [thyself] to another than me, and art gone up; thou hast enlarged thy bed, and made thee a covenant with them: thou lovedst their bed where thou sawest it.');
INSERT INTO `bible_verses_asv` VALUES ('18775', '23', '57', '9', 'And thou wentest to the king with oil, and didst increase thy perfumes, and didst send thine ambassadors far off, and didst debase thyself even unto Sheol.');
INSERT INTO `bible_verses_asv` VALUES ('18776', '23', '57', '10', 'Thou wast wearied with the length of thy way; yet saidst thou not, It is in vain: thou didst find a quickening of thy strength; therefore thou wast not faint.');
INSERT INTO `bible_verses_asv` VALUES ('18777', '23', '57', '11', 'And of whom hast thou been afraid and in fear, that thou liest, and hast not remembered me, nor laid it to thy heart? have not I held my peace even of long time, and thou fearest me not?');
INSERT INTO `bible_verses_asv` VALUES ('18778', '23', '57', '12', 'I will declare thy righteousness; and as for thy works, they shall not profit thee.');
INSERT INTO `bible_verses_asv` VALUES ('18779', '23', '57', '13', 'When thou criest, let them that thou hast gathered deliver thee; but the wind shall take them, a breath shall carry them all away: but he that taketh refuge in me shall possess the land, and shall inherit my holy mountain.');
INSERT INTO `bible_verses_asv` VALUES ('18780', '23', '57', '14', 'And he will say, Cast ye up, cast ye up, prepare the way, take up the stumbling-block out of the way of my people.');
INSERT INTO `bible_verses_asv` VALUES ('18781', '23', '57', '15', 'For thus saith the high and lofty One that inhabiteth eternity, whose name is Holy: I dwell in the high and holy place, with him also that is of a contrite and humble spirit, to revive the spirit of the humble, and to revive the heart of the contrite.');
INSERT INTO `bible_verses_asv` VALUES ('18782', '23', '57', '16', 'For I will not contend for ever, neither will I be always wroth; for the spirit would faint before me, and the souls that I have made.');
INSERT INTO `bible_verses_asv` VALUES ('18783', '23', '57', '17', 'For the iniquity of his covetousness was I wroth, and smote him; I hid [my face] and was wroth; and he went on backsliding in the way of his heart.');
INSERT INTO `bible_verses_asv` VALUES ('18784', '23', '57', '18', 'I have seen his ways, and will heal him: I will lead him also, and restore comforts unto him and to his mourners.');
INSERT INTO `bible_verses_asv` VALUES ('18785', '23', '57', '19', 'I create the fruit of the lips: Peace, peace, to him that is far off and to him that is near, saith Jehovah; and I will heal him.');
INSERT INTO `bible_verses_asv` VALUES ('18786', '23', '57', '20', 'But the wicked are like the troubled sea; for it cannot rest, and its waters cast up mire and dirt.');
INSERT INTO `bible_verses_asv` VALUES ('18787', '23', '57', '21', 'There is no peace, saith my God, to the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('18788', '23', '58', '1', 'Cry aloud, spare not, lift up thy voice like a trumpet, and declare unto my people their transgression, and to the house of Jacob their sins.');
INSERT INTO `bible_verses_asv` VALUES ('18789', '23', '58', '2', 'Yet they seek me daily, and delight to know my ways: as a nation that did righteousness, and forsook not the ordinance of their God, they ask of me righteous judgments; they delight to draw near unto God.');
INSERT INTO `bible_verses_asv` VALUES ('18790', '23', '58', '3', 'Wherefore have we fasted, [say they], and thou seest not? [wherefore] have we afflicted our soul, and thou takest no knowledge? Behold, in the day of your fast ye find [your own] pleasure, and exact all your labors.');
INSERT INTO `bible_verses_asv` VALUES ('18791', '23', '58', '4', 'Behold, ye fast for strife and contention, and to smite with the fist of wickedness: ye fast not this day so as to make your voice to be heard on high.');
INSERT INTO `bible_verses_asv` VALUES ('18792', '23', '58', '5', 'Is such the fast that I have chosen? the day for a man to afflict his soul? Is it to bow down his head as a rush, and to spread sackcloth and ashes under him? wilt thou call this a fast, and an acceptable day to Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('18793', '23', '58', '6', 'Is not this the fast that I have chosen: to loose the bonds of wickedness, to undo the bands of the yoke, and to let the oppressed go free, and that ye break every yoke?');
INSERT INTO `bible_verses_asv` VALUES ('18794', '23', '58', '7', 'Is it not to deal thy bread to the hungry, and that thou bring the poor that are cast out to thy house? when thou seest the naked, that thou cover him; and that thou hide not thyself from thine own flesh?');
INSERT INTO `bible_verses_asv` VALUES ('18795', '23', '58', '8', 'Then shall thy light break forth as the morning, and thy healing shall spring forth speedily; and thy righteousness shall go before thee; the glory of Jehovah shall by thy rearward.');
INSERT INTO `bible_verses_asv` VALUES ('18796', '23', '58', '9', 'Then shalt thou call, and Jehovah will answer; thou shalt cry, and he will say, Here I am. If thou take away from the midst of thee the yoke, the putting forth of the finger, and speaking wickedly;');
INSERT INTO `bible_verses_asv` VALUES ('18797', '23', '58', '10', 'and if thou draw out thy soul to the hungry, and satisfy the afflicted soul: then shall thy light rise in darkness, and thine obscurity be as the noonday;');
INSERT INTO `bible_verses_asv` VALUES ('18798', '23', '58', '11', 'and Jehovah will guide thee continually, and satisfy thy soul in dry places, and make strong thy bones; and thou shalt be like a watered garden, and like a spring of water, whose waters fail not.');
INSERT INTO `bible_verses_asv` VALUES ('18799', '23', '58', '12', 'And they that shall be of thee shall build the old waste places; thou shalt raise up the foundations of many generations; and thou shalt be called The repairer of the breach, The restorer of paths to dwell in.');
INSERT INTO `bible_verses_asv` VALUES ('18800', '23', '58', '13', 'If thou turn away thy foot from the sabbath, from doing thy pleasure on my holy day; and call the sabbath a delight, [and] the holy of Jehovah honorable; and shalt honor it, not doing thine own ways, nor finding thine own pleasure, nor speaking [thine own] words:');
INSERT INTO `bible_verses_asv` VALUES ('18801', '23', '58', '14', 'then shalt thou delight thyself in Jehovah; and I will make thee to ride upon the high places of the earth; and I will feed thee with the heritage of Jacob thy father: for the mouth of Jehovah hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('18802', '23', '59', '1', 'Behold, Jehovah\'s hand is not shortened, that it cannot save; neither his ear heavy, that it cannot hear:');
INSERT INTO `bible_verses_asv` VALUES ('18803', '23', '59', '2', 'but your iniquities have separated between you and your God, and your sins have hid his face from you, so that he will not hear.');
INSERT INTO `bible_verses_asv` VALUES ('18804', '23', '59', '3', 'For your hands are defiled with blood, and your fingers with iniquity; your lips have spoken lies, your tongue muttereth wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('18805', '23', '59', '4', 'None sueth in righteousness, and none pleadeth in truth: they trust in vanity, and speak lies; they conceive mischief, and bring forth iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('18806', '23', '59', '5', 'They hatch adders\' eggs, and weave the spider\'s web: he that eateth of their eggs dieth; and that which is crushed breaketh out into a viper.');
INSERT INTO `bible_verses_asv` VALUES ('18807', '23', '59', '6', 'Their webs shall not become garments, neither shall they cover themselves with their works: their works are works of iniquity, and the act of violence is in their hands.');
INSERT INTO `bible_verses_asv` VALUES ('18808', '23', '59', '7', 'Their feet run to evil, and they make haste to shed innocent blood: their thoughts are thoughts of iniquity; desolation and destruction are in their paths.');
INSERT INTO `bible_verses_asv` VALUES ('18809', '23', '59', '8', 'The way of peace they know not; and there is no justice in their goings: they have made them crooked paths; whosoever goeth therein doth not know peace.');
INSERT INTO `bible_verses_asv` VALUES ('18810', '23', '59', '9', 'Therefore is justice far from us, neither doth righteousness overtake us: we look for light, but, behold, darkness; for brightness, but we walk in obscurity.');
INSERT INTO `bible_verses_asv` VALUES ('18811', '23', '59', '10', 'We grope for the wall like the blind; yea, we grope as they that have no eyes: we stumble at noonday as in the twilight; among them that are lusty we are as dead men.');
INSERT INTO `bible_verses_asv` VALUES ('18812', '23', '59', '11', 'We roar all like bears, and moan sore like doves: we look for justice, but there is none; for salvation, but it is far off from us.');
INSERT INTO `bible_verses_asv` VALUES ('18813', '23', '59', '12', 'For our transgressions are multiplied before thee, and our sins testify against us; for our transgressions are with us, and as for our iniquities, we know them:');
INSERT INTO `bible_verses_asv` VALUES ('18814', '23', '59', '13', 'transgressing and denying Jehovah, and turning away from following our God, speaking oppression and revolt, conceiving and uttering from the heart words of falsehood.');
INSERT INTO `bible_verses_asv` VALUES ('18815', '23', '59', '14', 'And justice is turned away backward, and righteousness standeth afar off; for truth is fallen in the street, and uprightness cannot enter.');
INSERT INTO `bible_verses_asv` VALUES ('18816', '23', '59', '15', 'Yea, truth is lacking; and he that departeth from evil maketh himself a prey. And Jehovah saw it, and it displeased him that there was no justice.');
INSERT INTO `bible_verses_asv` VALUES ('18817', '23', '59', '16', 'And he saw that there was no man, and wondered that there was no intercessor: therefore his own arm brought salvation unto him; and his righteousness, it upheld him.');
INSERT INTO `bible_verses_asv` VALUES ('18818', '23', '59', '17', 'And he put on righteousness as a breastplate, and a helmet of salvation upon his head; and he put on garments of vengeance for clothing, and was clad with zeal as a mantle.');
INSERT INTO `bible_verses_asv` VALUES ('18819', '23', '59', '18', 'According to their deeds, accordingly he will repay, wrath to his adversaries, recompense to his enemies; to the islands he will repay recompense.');
INSERT INTO `bible_verses_asv` VALUES ('18820', '23', '59', '19', 'So shall they fear the name of Jehovah from the west, and his glory from the rising of the sun; for he will come as a rushing stream, which the breath of Jehovah driveth.');
INSERT INTO `bible_verses_asv` VALUES ('18821', '23', '59', '20', 'And a Redeemer will come to Zion, and unto them that turn from transgression in Jacob, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18822', '23', '59', '21', 'And as for me, this is my covenant with them, saith Jehovah: my Spirit that is upon thee, and my words which I have put in thy mouth, shall not depart out of thy mouth, nor out of the mouth of thy seed, nor out of the mouth of thy seed\'s seed, saith Jehovah, from henceforth and for ever.');
INSERT INTO `bible_verses_asv` VALUES ('18823', '23', '60', '1', 'Arise, shine; for thy light is come, and the glory of Jehovah is risen upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('18824', '23', '60', '2', 'For, behold, darkness shall cover the earth, and gross darkness the peoples; but Jehovah will arise upon thee, and his glory shall be seen upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('18825', '23', '60', '3', 'And nations shall come to thy light, and kings to the brightness of thy rising.');
INSERT INTO `bible_verses_asv` VALUES ('18826', '23', '60', '4', 'Lift up thine eyes round about, and see: they all gather themselves together, they come to thee; thy sons shall come from far, and thy daughters shall be carried in the arms.');
INSERT INTO `bible_verses_asv` VALUES ('18827', '23', '60', '5', 'Then thou shalt see and be radiant, and thy heart shall thrill and be enlarged; because the abundance of the sea shall be turned unto thee, the wealth of the nations shall come unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('18828', '23', '60', '6', 'The multitude of camels shall cover thee, the dromedaries of Midian and Ephah; all they from Sheba shall come; they shall bring gold and frankincense, and shall proclaim the praises of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18829', '23', '60', '7', 'All the flocks of Kedar shall be gathered together unto thee, the rams of Nebaioth shall minister unto thee; they shall come up with acceptance on mine altar; and I will glorify the house of my glory.');
INSERT INTO `bible_verses_asv` VALUES ('18830', '23', '60', '8', 'Who are these that fly as a cloud, and as the doves to their windows?');
INSERT INTO `bible_verses_asv` VALUES ('18831', '23', '60', '9', 'Surely the isles shall wait for me, and the ships of Tarshish first, to bring thy sons from far, their silver and their gold with them, for the name of Jehovah thy God, and for the Holy One of Israel, because he hath [ glorified thee.');
INSERT INTO `bible_verses_asv` VALUES ('18832', '23', '60', '10', 'And foreigners shall build up thy walls, and their kings shall minister unto thee: for in my wrath I smote thee, but in my favor have I had mercy on thee.');
INSERT INTO `bible_verses_asv` VALUES ('18833', '23', '60', '11', 'Thy gates also shall be open continually; they shall not be shut day nor night; that men may bring unto thee the wealth of the nations, and their kings led captive.');
INSERT INTO `bible_verses_asv` VALUES ('18834', '23', '60', '12', 'For that nation and kingdom that will not serve thee shall perish; yea, those nations shall be utterly wasted.');
INSERT INTO `bible_verses_asv` VALUES ('18835', '23', '60', '13', 'The glory of Lebanon shall come unto thee, the fir-tree, the pine, and the box-tree together, to beautify the place of my sanctuary; and I will make the place of my feet glorious.');
INSERT INTO `bible_verses_asv` VALUES ('18836', '23', '60', '14', 'And the sons of them that afflicted thee shall come bending unto thee; and all they that despised thee shall bow themselves down at the soles of thy feet; and they shall call thee The city of Jehovah, The Zion of the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('18837', '23', '60', '15', 'Whereas thou hast been forsaken and hated, so that no man passed through thee, I will make thee an eternal excellency, a joy of many generations.');
INSERT INTO `bible_verses_asv` VALUES ('18838', '23', '60', '16', 'Thou shalt also suck the milk of the nations, and shalt suck the breast of kings; and thou shalt know that I, Jehovah, am thy Saviour, and thy Redeemer, the Mighty One of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('18839', '23', '60', '17', 'For brass I will bring gold, and for iron I will bring silver, and for wood brass, and for stones iron. I will also make thy officers peace, and thine exactors righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('18840', '23', '60', '18', 'Violence shall no more be heard in thy land, desolation nor destruction within thy borders; but thou shalt call thy walls Salvation, and thy gates Praise.');
INSERT INTO `bible_verses_asv` VALUES ('18841', '23', '60', '19', 'The sun shall be no more thy light by day; neither for brightness shall the moon give light unto thee: but Jehovah will be unto thee an everlasting light, and thy God thy glory.');
INSERT INTO `bible_verses_asv` VALUES ('18842', '23', '60', '20', 'Thy sun shall no more go down, neither shall thy moon withdraw itself; for Jehovah will be thine everlasting light, and the days of thy mourning shall be ended.');
INSERT INTO `bible_verses_asv` VALUES ('18843', '23', '60', '21', 'Thy people also shall be all righteous; they shall inherit the land for ever, the branch of my planting, the work of my hands, that I may be glorified.');
INSERT INTO `bible_verses_asv` VALUES ('18844', '23', '60', '22', 'The little one shall become a thousand, and the small one a strong nation; I, Jehovah, will hasten it in its time.');
INSERT INTO `bible_verses_asv` VALUES ('18845', '23', '61', '1', 'The Spirit of the Lord Jehovah is upon me; because Jehovah hath anointed me to preach good tidings unto the meek; he hath sent me to bind up the broken-hearted, to proclaim liberty to the captives, and the opening [of the prison] to them that are bound;');
INSERT INTO `bible_verses_asv` VALUES ('18846', '23', '61', '2', 'to proclaim the year of Jehovah\'s favor, and the day of vengeance of our God; to comfort all that mourn;');
INSERT INTO `bible_verses_asv` VALUES ('18847', '23', '61', '3', 'to appoint unto them that mourn in Zion, to give unto them a garland for ashes, the oil of joy for mourning, the garment of praise for the spirit of heaviness; that they may be called trees of righteousness, the planting of Jehovah, that he may be glorified.');
INSERT INTO `bible_verses_asv` VALUES ('18848', '23', '61', '4', 'And they shall build the old wastes, they shall raise up the former desolations, and they shall repair the waste cities, the desolations of many generations.');
INSERT INTO `bible_verses_asv` VALUES ('18849', '23', '61', '5', 'And strangers shall stand and feed your flocks, and foreigners shall be your plowmen and your vinedressers.');
INSERT INTO `bible_verses_asv` VALUES ('18850', '23', '61', '6', 'But ye shall be named the priests of Jehovah; men shall call you the ministers of our God: ye shall eat the wealth of the nations, and in their glory shall ye boast yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('18851', '23', '61', '7', 'Instead of your shame [ye shall have] double; and instead of dishonor they shall rejoice in their portion: therefore in their land they shall possess double; everlasting joy shall be unto them.');
INSERT INTO `bible_verses_asv` VALUES ('18852', '23', '61', '8', 'For I, Jehovah, love justice, I hate robbery with iniquity; and I will give them their recompense in truth, and I will make an everlasting covenant with them.');
INSERT INTO `bible_verses_asv` VALUES ('18853', '23', '61', '9', 'And their seed shall be known among the nations, and their offspring among the peoples; all that see them shall acknowledge them, that they are the seed which Jehovah hath blessed.');
INSERT INTO `bible_verses_asv` VALUES ('18854', '23', '61', '10', 'I will greatly rejoice in Jehovah, my soul shall be joyful in my God; for he hath clothed me with the garments of salvation, he hath covered me with the robe of righteousness, as a bridegroom decketh himself with a garland, and as a bride adorneth herself with her jewels.');
INSERT INTO `bible_verses_asv` VALUES ('18855', '23', '61', '11', 'For as the earth bringeth forth its bud, and as the garden causeth the things that are sown in it to spring forth; so the Lord Jehovah will cause righteousness and praise to spring forth before all the nations.');
INSERT INTO `bible_verses_asv` VALUES ('18856', '23', '62', '1', 'For Zion\'s sake will I not hold my peace, and for Jerusalem\'s sake I will not rest, until her righteousness go forth as brightness, and her salvation as a lamp that burneth.');
INSERT INTO `bible_verses_asv` VALUES ('18857', '23', '62', '2', 'And the nations shall see thy righteousness, and all kings thy glory, and thou shalt be called by a new name, which the mouth of Jehovah shall name.');
INSERT INTO `bible_verses_asv` VALUES ('18858', '23', '62', '3', 'Thou shalt also be a crown of beauty in the hand of Jehovah, and a royal diadem in the hand of thy God.');
INSERT INTO `bible_verses_asv` VALUES ('18859', '23', '62', '4', 'Thou shalt no more be termed Forsaken; neither shall thy land any more be termed Desolate: but thou shalt be called Hephzi-bah, and thy land Beulah; for Jehovah delighteth in thee, and thy land shall be married.');
INSERT INTO `bible_verses_asv` VALUES ('18860', '23', '62', '5', 'For as a young man marrieth a virgin, so shall thy sons marry thee; and as the bridegroom rejoiceth over the bride, so shall thy God rejoice over thee.');
INSERT INTO `bible_verses_asv` VALUES ('18861', '23', '62', '6', 'I have set watchmen upon thy walls, O Jerusalem; they shall never hold their peace day nor night: ye that are Jehovah\'s remembrancers, take ye no rest,');
INSERT INTO `bible_verses_asv` VALUES ('18862', '23', '62', '7', 'and give him no rest, till he establish, and till he make Jerusalem a praise in the earth.');
INSERT INTO `bible_verses_asv` VALUES ('18863', '23', '62', '8', 'Jehovah hath sworn by his right hand, and by the arm of his strength, Surely I will no more give thy grain to be food for thine enemies; and foreigners shall not drink thy new wine, for which thou hast labored:');
INSERT INTO `bible_verses_asv` VALUES ('18864', '23', '62', '9', 'but they that have garnered it shall eat it, and praise Jehovah; and they that have gathered it shall drink it in the courts of my sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('18865', '23', '62', '10', 'Go through, go through the gates; prepare ye the way of the people; cast up, cast up the highway; gather out the stones; lift up an ensign for the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('18866', '23', '62', '11', 'Behold, Jehovah hath proclaimed unto the end of the earth, Say ye to the daughter of Zion, Behold, thy salvation cometh; behold, his reward is with him, and his recompense before him.');
INSERT INTO `bible_verses_asv` VALUES ('18867', '23', '62', '12', 'And they shall call them The holy people, The redeemed of Jehovah: and thou shalt be called Sought out, A city not forsaken.');
INSERT INTO `bible_verses_asv` VALUES ('18868', '23', '63', '1', 'Who is this that cometh from Edom, with dyed garments from Bozrah? this that is glorious in his apparel, marching in the greatness of his strength? I that speak in righteousness, mighty to save.');
INSERT INTO `bible_verses_asv` VALUES ('18869', '23', '63', '2', 'Wherefore art thou red in thine apparel, and thy garments like him that treadeth in the winevat?');
INSERT INTO `bible_verses_asv` VALUES ('18870', '23', '63', '3', 'I have trodden the winepress alone; and of the peoples there was no man with me: yea, I trod them in mine anger, and trampled them in my wrath; and their lifeblood [ is sprinkled upon my garments, and I have stained all my raiment.');
INSERT INTO `bible_verses_asv` VALUES ('18871', '23', '63', '4', 'For the day of vengeance was in my heart, and the year of my redeemed is come.');
INSERT INTO `bible_verses_asv` VALUES ('18872', '23', '63', '5', 'And I looked, and there was none to help; and I wondered that there was none to uphold: therefore mine own arm brought salvation unto me; and my wrath, it upheld me.');
INSERT INTO `bible_verses_asv` VALUES ('18873', '23', '63', '6', 'And I trod down the peoples in mine anger, and made them drunk in my wrath, and I poured out their lifeblood on the earth.');
INSERT INTO `bible_verses_asv` VALUES ('18874', '23', '63', '7', 'I will make mention of the lovingkindnesses of Jehovah, [and] the praises of Jehovah, according to all that Jehovah hath bestowed on us, and the great goodness toward the house of Israel, which he hath bestowed on them according to his mercies, and according to the multitude of his lovingkindnesses.');
INSERT INTO `bible_verses_asv` VALUES ('18875', '23', '63', '8', 'For he said, Surely, they are my people, children that will not deal falsely: so he was their Saviour.');
INSERT INTO `bible_verses_asv` VALUES ('18876', '23', '63', '9', 'In all their affliction he was afflicted, and the angel of his presence saved them: in his love and in his pity he redeemed them; and he bare them, and carried them all the days of old.');
INSERT INTO `bible_verses_asv` VALUES ('18877', '23', '63', '10', 'But they rebelled, and grieved his holy Spirit: therefore he was turned to be their enemy, [and] himself fought against them.');
INSERT INTO `bible_verses_asv` VALUES ('18878', '23', '63', '11', 'Then he remembered the days of old, Moses [and] his people, [saying], Where is he that brought them up out of the sea with the shepherds of his flock? where is he that put his holy Spirit in the midst of them?');
INSERT INTO `bible_verses_asv` VALUES ('18879', '23', '63', '12', 'that caused his glorious arm to go at the right hand of Moses? that divided the waters before them, to make himself an everlasting name?');
INSERT INTO `bible_verses_asv` VALUES ('18880', '23', '63', '13', 'that led them through the depths, as a horse in the wilderness, so that they stumbled not?');
INSERT INTO `bible_verses_asv` VALUES ('18881', '23', '63', '14', 'As the cattle that go down into the valley, the Spirit of Jehovah caused them to rest; so didst thou lead thy people, to make thyself a glorious name.');
INSERT INTO `bible_verses_asv` VALUES ('18882', '23', '63', '15', 'Look down from heaven, and behold from the habitation of thy holiness and of thy glory: where are thy zeal and thy mighty acts? the yearning of thy heart and thy compassions are restrained toward me.');
INSERT INTO `bible_verses_asv` VALUES ('18883', '23', '63', '16', 'For thou art our Father, though Abraham knoweth us not, and Israel doth not acknowledge us: thou, O Jehovah, art our Father; our Redeemer from everlasting is thy name.');
INSERT INTO `bible_verses_asv` VALUES ('18884', '23', '63', '17', 'O Jehovah, why dost thou make us to err from thy ways, and hardenest our heart from thy fear? Return for thy servants\' sake, the tribes of thine inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('18885', '23', '63', '18', 'Thy holy people possessed [it] but a little while: our adversaries have trodden down thy sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('18886', '23', '63', '19', 'We are become as they over whom thou never barest rule, as they that were not called by thy name.');
INSERT INTO `bible_verses_asv` VALUES ('18887', '23', '64', '1', 'Oh that thou wouldest rend the heavens, that thou wouldest come down, that the mountains might quake at thy presence,');
INSERT INTO `bible_verses_asv` VALUES ('18888', '23', '64', '2', 'as when fire kindleth the brushwood, [and] the fire causeth the waters to boil; to make thy name known to thine adversaries, that the nations may tremble at thy presence!');
INSERT INTO `bible_verses_asv` VALUES ('18889', '23', '64', '3', 'When thou didst terrible things which we looked not for, thou camest down, the mountains quaked at thy presence.');
INSERT INTO `bible_verses_asv` VALUES ('18890', '23', '64', '4', 'For from of old men have not heard, nor perceived by the ear, neither hath the eye seen a God besides thee, who worketh for him that waiteth for him.');
INSERT INTO `bible_verses_asv` VALUES ('18891', '23', '64', '5', 'Thou meetest him that rejoiceth and worketh righteousness, those that remember thee in thy ways: behold, thou wast wroth, and we sinned: in them [have we been] of long time; and shall we be saved?');
INSERT INTO `bible_verses_asv` VALUES ('18892', '23', '64', '6', 'For we are all become as one that is unclean, and all our righteousnesses are as a polluted garment: and we all do fade as a leaf; and our iniquities, like the wind, take us away.');
INSERT INTO `bible_verses_asv` VALUES ('18893', '23', '64', '7', 'And there is none that calleth upon thy name, that stirreth up himself to take hold of thee; for thou hast hid thy face from us, and hast consumed us by means of our iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('18894', '23', '64', '8', 'But now, O Jehovah, thou art our Father; we are the clay, and thou our potter; and we all are the work of thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('18895', '23', '64', '9', 'Be not wroth very sore, O Jehovah, neither remember iniquity for ever: behold, look, we beseech thee, we are all thy people.');
INSERT INTO `bible_verses_asv` VALUES ('18896', '23', '64', '10', 'Thy holy cities are become a wilderness, Zion is become a wilderness, Jerusalem a desolation.');
INSERT INTO `bible_verses_asv` VALUES ('18897', '23', '64', '11', 'Our holy and our beautiful house, where our fathers praised thee, is burned with fire; and all our pleasant places are laid waste.');
INSERT INTO `bible_verses_asv` VALUES ('18898', '23', '64', '12', 'Wilt thou refrain thyself for these things, O Jehovah? wilt thou hold thy peace, and afflict us very sore?');
INSERT INTO `bible_verses_asv` VALUES ('18899', '23', '65', '1', 'I am inquired of by them that asked not [for me] ; I am found of them that sought me not: I said, Behold me, behold me, unto a nation that was not called by my name.');
INSERT INTO `bible_verses_asv` VALUES ('18900', '23', '65', '2', 'I have spread out my hands all the day unto a rebellious people, that walk in a way that is not good, after their own thoughts;');
INSERT INTO `bible_verses_asv` VALUES ('18901', '23', '65', '3', 'a people that provoke me to my face continually, sacrificing in gardens, and burning incense upon bricks;');
INSERT INTO `bible_verses_asv` VALUES ('18902', '23', '65', '4', 'that sit among the graves, and lodge in the secret places; that eat swine\'s flesh, and broth of abominable things is in their vessels;');
INSERT INTO `bible_verses_asv` VALUES ('18903', '23', '65', '5', 'that say, Stand by thyself, come not near to me, for I am holier than thou. These are a smoke in my nose, a fire that burneth all the day.');
INSERT INTO `bible_verses_asv` VALUES ('18904', '23', '65', '6', 'Behold, it is written before me: I will not keep silence, but will recompense, yea, I will recompense into their bosom,');
INSERT INTO `bible_verses_asv` VALUES ('18905', '23', '65', '7', 'your own iniquities, and the iniquities of your fathers together, saith Jehovah, that have burned incense upon the mountains, and blasphemed me upon the hills; therefore will I first measure their work into their bosom.');
INSERT INTO `bible_verses_asv` VALUES ('18906', '23', '65', '8', 'Thus saith Jehovah, As the new wine is found in the cluster, and one saith, Destroy it not, for a blessing is in it: so will I do for my servants\' sake, that I may not destroy them all.');
INSERT INTO `bible_verses_asv` VALUES ('18907', '23', '65', '9', 'And I will bring forth a seed out of Jacob, and out of Judah an inheritor of my mountains; and my chosen shall inherit it, and my servants shall dwell there.');
INSERT INTO `bible_verses_asv` VALUES ('18908', '23', '65', '10', 'And Sharon shall be a fold of flocks, and the valley of Achor a place for herds to lie down in, for my people that have sought me.');
INSERT INTO `bible_verses_asv` VALUES ('18909', '23', '65', '11', 'But ye that forsake Jehovah, that forget my holy mountain, that prepare a table for Fortune, and that fill up mingled wine unto Destiny;');
INSERT INTO `bible_verses_asv` VALUES ('18910', '23', '65', '12', 'I will destine you to the sword, and ye shall all bow down to the slaughter; because when I called, ye did not answer; when I spake, ye did not hear; but ye did that which was evil in mine eyes, and chose that wherein I delighted not.');
INSERT INTO `bible_verses_asv` VALUES ('18911', '23', '65', '13', 'Therefore thus saith the Lord Jehovah, Behold, my servants shall eat, but ye shall be hungry; behold, my servants shall drink, but ye shall be thirsty; behold, my servants shall rejoice, but ye shall be put to shame;');
INSERT INTO `bible_verses_asv` VALUES ('18912', '23', '65', '14', 'behold, my servants shall sing for joy of heart, but ye shall cry for sorrow of heart, and shall wail for vexation of spirit.');
INSERT INTO `bible_verses_asv` VALUES ('18913', '23', '65', '15', 'And ye shall leave your name for a curse unto my chosen; and the Lord Jehovah will slay thee; and he will call his servants by another name:');
INSERT INTO `bible_verses_asv` VALUES ('18914', '23', '65', '16', 'so that he who blesseth himself in the earth shall bless himself in the God of truth; and he that sweareth in the earth shall swear by the God of truth; because the former troubles are forgotten, and because they are hid from mine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('18915', '23', '65', '17', 'For, behold, I create new heavens and a new earth; and the former things shall not be remembered, nor come into mind.');
INSERT INTO `bible_verses_asv` VALUES ('18916', '23', '65', '18', 'But be ye glad and rejoice for ever in that which I create; for, behold, I create Jerusalem a rejoicing, and her people a joy.');
INSERT INTO `bible_verses_asv` VALUES ('18917', '23', '65', '19', 'And I will rejoice in Jerusalem, and joy in my people; and there shall be heard in her no more the voice of weeping and the voice of crying.');
INSERT INTO `bible_verses_asv` VALUES ('18918', '23', '65', '20', 'There shall be no more thence an infant of days, nor an old man that hath not filled his days; for the child shall die a hundred years old, and the sinner being a hundred years old shall be accursed.');
INSERT INTO `bible_verses_asv` VALUES ('18919', '23', '65', '21', 'And they shall build houses, and inhabit them; and they shall plant vineyards, and eat the fruit of them.');
INSERT INTO `bible_verses_asv` VALUES ('18920', '23', '65', '22', 'They shall not build, and another inhabit; they shall not plant, and another eat: for as the days of a tree shall be the days of my people, and my chosen shall long enjoy the work of their hands.');
INSERT INTO `bible_verses_asv` VALUES ('18921', '23', '65', '23', 'They shall not labor in vain, nor bring forth for calamity; for they are the seed of the blessed of Jehovah, and their offspring with them.');
INSERT INTO `bible_verses_asv` VALUES ('18922', '23', '65', '24', 'And it shall come to pass that, before they call, I will answer; and while they are yet speaking, I will hear.');
INSERT INTO `bible_verses_asv` VALUES ('18923', '23', '65', '25', 'The wolf and the lamb shall feed together, and the lion shall eat straw like the ox; and dust shall be the serpent\'s food. They shall not hurt nor destroy in all my holy mountain, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18924', '23', '66', '1', 'Thus saith Jehovah, Heaven is my throne, and the earth is my footstool: what manner of house will ye build unto me? and what place shall be my rest?');
INSERT INTO `bible_verses_asv` VALUES ('18925', '23', '66', '2', 'For all these things hath my hand made, and [so] all these things came to be, saith Jehovah: but to this man will I look, even to him that is poor and of a contrite spirit, and that trembleth at my word.');
INSERT INTO `bible_verses_asv` VALUES ('18926', '23', '66', '3', 'He that killeth an ox is as he that slayeth a man; he that sacrificeth a lamb, as he that breaketh a dog\'s neck; he that offereth an oblation, [as he that offereth] swine\'s blood; he that [ burneth frankincense, as he that blesseth an idol. Yea, they have chosen their own ways, and their soul delighteth in their abominations:');
INSERT INTO `bible_verses_asv` VALUES ('18927', '23', '66', '4', 'I also will choose their delusions, and will bring their fears upon them; because when I called, none did answer; when I spake, they did not hear: but they did that which was evil in mine eyes, and chose that wherein I delighted not.');
INSERT INTO `bible_verses_asv` VALUES ('18928', '23', '66', '5', 'Hear the word of Jehovah, ye that tremble at his word: Your brethren that hate you, that cast you out for my name\'s sake, have said, Let Jehovah be glorified, that we may see your joy; but it is they that shall be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('18929', '23', '66', '6', 'A voice of tumult from the city, a voice from the temple, a voice of Jehovah that rendereth recompense to his enemies.');
INSERT INTO `bible_verses_asv` VALUES ('18930', '23', '66', '7', 'Before she travailed, she brought forth; before her pain came, she was delivered of a man-child.');
INSERT INTO `bible_verses_asv` VALUES ('18931', '23', '66', '8', 'Who hath heard such a thing? who hath seen such things? Shall a land be born in one day? shall a nation be brought forth at once? for as soon as Zion travailed, she brought forth her children. [');
INSERT INTO `bible_verses_asv` VALUES ('18932', '23', '66', '9', 'Shall I bring to the birth, and not cause to bring forth? saith Jehovah: shall I that cause to bring forth shut [the womb] ? saith thy God.');
INSERT INTO `bible_verses_asv` VALUES ('18933', '23', '66', '10', 'Rejoice ye with Jerusalem, and be glad for her, all ye that love her: rejoice for joy with her, all ye that mourn over her;');
INSERT INTO `bible_verses_asv` VALUES ('18934', '23', '66', '11', 'that ye may suck and be satisfied with the breasts of her consolations; that ye may milk out, and be delighted with the abundance of her glory.');
INSERT INTO `bible_verses_asv` VALUES ('18935', '23', '66', '12', 'For thus saith Jehovah, Behold, I will extend peace to her like a river, and the glory of the nations like an overflowing stream: and ye shall suck [thereof] ; ye shall be borne upon the side, and shall be dandled upon the knees.');
INSERT INTO `bible_verses_asv` VALUES ('18936', '23', '66', '13', 'As one whom his mother comforteth, so will I comfort you; and ye shall be comforted in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('18937', '23', '66', '14', 'And ye shall see [it], and your heart shall rejoice, and your bones shall flourish like the tender grass: and the hand of Jehovah shall be known toward his servants; and he will have indignation against his enemies.');
INSERT INTO `bible_verses_asv` VALUES ('18938', '23', '66', '15', 'For, behold, Jehovah will come with fire, and his chariots shall be like the whirlwind; to render his anger with fierceness, and his rebuke with flames of fire.');
INSERT INTO `bible_verses_asv` VALUES ('18939', '23', '66', '16', 'For by fire will Jehovah execute judgment, and by his sword, upon all flesh; and the slain of Jehovah shall be many.');
INSERT INTO `bible_verses_asv` VALUES ('18940', '23', '66', '17', 'They that sanctify themselves and purify themselves [to go] unto the gardens, behind one in the midst, eating swine\'s flesh, and the abomination, and the mouse, they shall come to an end together, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18941', '23', '66', '18', 'For I [know] their works and their thoughts: [the time] cometh, that I will gather all nations and tongues; and they shall come, and shall see my glory.');
INSERT INTO `bible_verses_asv` VALUES ('18942', '23', '66', '19', 'And I will set a sign among them, and I will send such as escape of them unto the nations, to Tarshish, Pul, and Lud, that draw the bow, to Tubal and Javan, to the isles afar off, that have not heard my fame, neither have seen my glory; and they shall declare my glory among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('18943', '23', '66', '20', 'And they shall bring all your brethren out of all the nations for an oblation unto Jehovah, upon horses, and in chariots, and in litters, and upon mules, and upon dromedaries, to my holy mountain Jerusalem, saith Jehovah, as the children of Israel bring their oblation in a clean vessel into the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18944', '23', '66', '21', 'And of them also will I take for priests [and] for Levites, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18945', '23', '66', '22', 'For as the new heavens and the new earth, which I will make, shall remain before me, saith Jehovah, so shall your seed and your name remain.');
INSERT INTO `bible_verses_asv` VALUES ('18946', '23', '66', '23', 'And it shall come to pass, that from one new moon to another, and from one sabbath to another, shall all flesh come to worship before me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18947', '23', '66', '24', 'And they shall go forth, and look upon the dead bodies of the men that have transgressed against me: for their worm shall not die, neither shall their fire be quenched; and they shall be an abhorring unto all flesh.');
INSERT INTO `bible_verses_asv` VALUES ('18948', '24', '1', '1', 'The words of Jeremiah the son of Hilkiah, of the priests that were in Anathoth in the land of Benjamin:');
INSERT INTO `bible_verses_asv` VALUES ('18949', '24', '1', '2', 'to whom the word of Jehovah came in the days of Josiah the son of Amon, king of Judah, in the thirteenth year of his reign.');
INSERT INTO `bible_verses_asv` VALUES ('18950', '24', '1', '3', 'It came also in the days of Jehoiakim the son of Josiah, king of Judah, unto the end of the eleventh year of Zedekiah, the son of Josiah, king of Judah, unto the carrying away of Jerusalem captive in the fifth month.');
INSERT INTO `bible_verses_asv` VALUES ('18951', '24', '1', '4', 'Now the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('18952', '24', '1', '5', 'Before I formed thee in the belly I knew thee, and before thou camest forth out of the womb I sanctified thee; I have appointed thee a prophet unto the nations.');
INSERT INTO `bible_verses_asv` VALUES ('18953', '24', '1', '6', 'Then said I, Ah, Lord Jehovah! behold, I know not how to speak; for I am a child.');
INSERT INTO `bible_verses_asv` VALUES ('18954', '24', '1', '7', 'But Jehovah said unto me, Say not, I am a child; for to whomsoever I shall send thee thou shalt go, and whatsoever I shall command thee thou shalt speak.');
INSERT INTO `bible_verses_asv` VALUES ('18955', '24', '1', '8', 'Be not afraid because of them; for I am with thee to deliver thee, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18956', '24', '1', '9', 'Then Jehovah put forth his hand, and touched my mouth; and Jehovah said unto me, Behold, I have put my words in thy mouth:');
INSERT INTO `bible_verses_asv` VALUES ('18957', '24', '1', '10', 'see, I have this day set thee over the nations and over the kingdoms, to pluck up and to break down and to destroy and to overthrow, to build and to plant.');
INSERT INTO `bible_verses_asv` VALUES ('18958', '24', '1', '11', 'Moreover the word of Jehovah came unto me, saying, Jeremiah, what seest thou? And I said, I see a rod of an almond-tree.');
INSERT INTO `bible_verses_asv` VALUES ('18959', '24', '1', '12', 'Then said Jehovah unto me, Thou hast well seen: for I watch over my word to perform it.');
INSERT INTO `bible_verses_asv` VALUES ('18960', '24', '1', '13', 'And the word of Jehovah came unto me the second time, saying, What seest thou? And I said, I see a boiling caldron; and the face thereof is from the north.');
INSERT INTO `bible_verses_asv` VALUES ('18961', '24', '1', '14', 'Then Jehovah said unto me, Out of the north evil shall break forth upon all the inhabitants of the land.');
INSERT INTO `bible_verses_asv` VALUES ('18962', '24', '1', '15', 'For, lo, I will call all the families of the kingdoms of the north, saith Jehovah; and they shall come, and they shall set every one his throne at the entrance of the gates of Jerusalem, and against all the walls thereof round about, and against all the cities of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('18963', '24', '1', '16', 'And I will utter my judgments against them touching all their wickedness, in that they have forsaken me, and have burned incense unto other gods, and worshipped the works of their own hands. [');
INSERT INTO `bible_verses_asv` VALUES ('18964', '24', '1', '17', 'Thou therefore gird up thy loins, and arise, and speak unto them all that I command thee: be not dismayed at them, lest I dismay thee before them.');
INSERT INTO `bible_verses_asv` VALUES ('18965', '24', '1', '18', 'For, behold, I have made thee this day a fortified city, and an iron pillar, and brazen walls, against the whole land, against the kings of Judah, against the princes thereof, against the priests thereof, and against the people of the land.');
INSERT INTO `bible_verses_asv` VALUES ('18966', '24', '1', '19', 'And they shall fight against thee; but they shall not prevail against thee: for I am with thee, saith Jehovah, to deliver thee.');
INSERT INTO `bible_verses_asv` VALUES ('18967', '24', '2', '1', 'And the word of Jehovah came to me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('18968', '24', '2', '2', 'Go, and cry in the ears of Jerusalem, saying, Thus saith Jehovah, I remember for thee the kindness of thy youth, the love of thine espousals; how thou wentest after me in the wilderness, in a land that was not sown.');
INSERT INTO `bible_verses_asv` VALUES ('18969', '24', '2', '3', 'Israel [was] holiness unto Jehovah, the first-fruits of his increase: all that devour him shall be held guilty; evil shall come upon them, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18970', '24', '2', '4', 'Hear ye the word of Jehovah, O house of Jacob, and all the families of the house of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('18971', '24', '2', '5', 'thus saith Jehovah, What unrighteousness have your fathers found in me, that they are gone far from me, and have walked after vanity, and are become vain?');
INSERT INTO `bible_verses_asv` VALUES ('18972', '24', '2', '6', 'Neither said they, Where is Jehovah that brought us up out of the land of Egypt, that led us through the wilderness, through a land of deserts and of pits, through a land of drought and of the shadow of death, through a land that none passed through, and where no man dwelt?');
INSERT INTO `bible_verses_asv` VALUES ('18973', '24', '2', '7', 'And I brought you into a plentiful land, to eat the fruit thereof and the goodness thereof; but when ye entered, ye defiled my land, and made my heritage an abomination.');
INSERT INTO `bible_verses_asv` VALUES ('18974', '24', '2', '8', 'The priests said not, Where is Jehovah? and they that handle the law knew me not: the rulers also transgressed against me, and the prophets prophesied by Baal, and walked after things that do not profit.');
INSERT INTO `bible_verses_asv` VALUES ('18975', '24', '2', '9', 'Wherefore I will yet contend with you, saith Jehovah, and with your children\'s children will I contend.');
INSERT INTO `bible_verses_asv` VALUES ('18976', '24', '2', '10', 'For pass over to the isles of Kittim, and see; and send unto Kedar, and consider diligently; and see if there hath been such a thing.');
INSERT INTO `bible_verses_asv` VALUES ('18977', '24', '2', '11', 'Hath a nation changed [its] gods, which yet are no gods? but my people have changed their glory for that which doth not profit.');
INSERT INTO `bible_verses_asv` VALUES ('18978', '24', '2', '12', 'Be astonished, O ye heavens, at this, and be horribly afraid, be ye very desolate, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18979', '24', '2', '13', 'For my people have committed two evils: they have forsaken me, the fountain of living waters, and hewed them out cisterns, broken cisterns, that can hold no water.');
INSERT INTO `bible_verses_asv` VALUES ('18980', '24', '2', '14', 'Is Israel a servant? is he a home-born [slave] ? why is he become a prey?');
INSERT INTO `bible_verses_asv` VALUES ('18981', '24', '2', '15', 'The young lions have roared upon him, and yelled; and they have made his land waste: his cities are burned up, without inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('18982', '24', '2', '16', 'The children also of Memphis and Tahpanhes have broken the crown of thy head.');
INSERT INTO `bible_verses_asv` VALUES ('18983', '24', '2', '17', 'Hast thou not procured this unto thyself, in that thou hast forsaken Jehovah thy God, when he led thee by the way?');
INSERT INTO `bible_verses_asv` VALUES ('18984', '24', '2', '18', 'And now what hast thou to do in the way to Egypt, to drink the waters of the Shihor? or what hast thou to do in the way to Assyria, to drink the waters of the River? [');
INSERT INTO `bible_verses_asv` VALUES ('18985', '24', '2', '19', 'Thine own wickedness shall correct thee, and thy backslidings shall reprove thee: know therefore and see that it is an evil thing and a bitter, that thou hast forsaken Jehovah thy God, and that my fear is not in thee, saith the Lord, Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('18986', '24', '2', '20', 'For of old time I have broken thy yoke, and burst thy bonds; and thou saidst, I will not serve; for upon every high hill and under every green tree thou didst bow thyself, playing the harlot.');
INSERT INTO `bible_verses_asv` VALUES ('18987', '24', '2', '21', 'Yet I had planted thee a noble vine, wholly a right seed: how then art thou turned into the degenerate branches of a foreign vine unto me?');
INSERT INTO `bible_verses_asv` VALUES ('18988', '24', '2', '22', 'For though thou wash thee with lye, and take thee much soap, yet thine iniquity is marked before me, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18989', '24', '2', '23', 'How canst thou say, I am not defiled, I have not gone after the Baalim? see thy way in the valley, know what thou hast done: [thou art] a swift dromedary traversing her ways;');
INSERT INTO `bible_verses_asv` VALUES ('18990', '24', '2', '24', 'a wild ass used to the wilderness, that snuffeth up the wind in her desire; in her occasion who can turn her away? all they that seek her will not weary themselves; in her month they shall find her.');
INSERT INTO `bible_verses_asv` VALUES ('18991', '24', '2', '25', 'Withhold thy foot from being unshod, and thy throat from thirst: but thou saidst, It is in vain; no, for I have loved strangers, and after them will I go.');
INSERT INTO `bible_verses_asv` VALUES ('18992', '24', '2', '26', 'As the thief is ashamed when he is found, so is the house of Israel ashamed; they, their kings, their princes, and their priests, and their prophets;');
INSERT INTO `bible_verses_asv` VALUES ('18993', '24', '2', '27', 'who say to a stock, Thou art my father; and to a stone, Thou hast brought me forth: for they have turned their back unto me, and not their face; but in the time of their trouble they will say, Arise, and save us.');
INSERT INTO `bible_verses_asv` VALUES ('18994', '24', '2', '28', 'But where are thy gods that thou hast made thee? let them arise, if they can save thee in the time of thy trouble: for according to the number of thy cities are thy gods, O Judah.');
INSERT INTO `bible_verses_asv` VALUES ('18995', '24', '2', '29', 'Wherefore will ye contend with me? ye all have transgressed against me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('18996', '24', '2', '30', 'In vain have I smitten your children; they received no correction: your own sword hath devoured your prophets, like a destroying lion.');
INSERT INTO `bible_verses_asv` VALUES ('18997', '24', '2', '31', 'O generation, see ye the word of Jehovah. Have I been a wilderness unto Israel? or a land of thick darkness? wherefore say my people, We are broken loose; we will come no more unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('18998', '24', '2', '32', 'Can a virgin forget her ornaments, or a bride her attire? yet my people have forgotten me days without number.');
INSERT INTO `bible_verses_asv` VALUES ('18999', '24', '2', '33', 'How trimmest thou thy way to seek love! therefore even the wicked women hast thou taught thy ways.');
INSERT INTO `bible_verses_asv` VALUES ('19000', '24', '2', '34', 'Also in thy skirts is found the blood of the souls of the innocent poor: thou didst not find them breaking in; but it is because of all these things.');
INSERT INTO `bible_verses_asv` VALUES ('19001', '24', '2', '35', 'Yet thou saidst, I am innocent; surely his anger is turned away from me. Behold, I will enter into judgment with thee, because thou sayest, I have not sinned.');
INSERT INTO `bible_verses_asv` VALUES ('19002', '24', '2', '36', 'Why gaddest thou about so much to change thy way? thou shalt be ashamed of Egypt also, as thou wast ashamed of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('19003', '24', '2', '37', 'From thence also shalt thou go forth, with thy hands upon thy head: for Jehovah hath rejected those in whom thou trustest, and thou shalt not prosper with them.');
INSERT INTO `bible_verses_asv` VALUES ('19004', '24', '3', '1', 'They say, If a man put away his wife, and she go from him, and become another man\'s, will he return unto her again? will not that land be greatly polluted? But thou hast played the harlot with many lovers; yet return again to me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19005', '24', '3', '2', 'Lift up thine eyes unto the bare heights, and see; where hast thou not been lain with? By the ways hast thou sat for them, as an Arabian in the wilderness; and thou hast polluted the land with thy whoredoms and with thy wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('19006', '24', '3', '3', 'Therefore the showers have been withholden, and there hath been no latter rain; yet thou hast a harlot\'s forehead, thou refusedst to be ashamed.');
INSERT INTO `bible_verses_asv` VALUES ('19007', '24', '3', '4', 'Wilt thou not from this time cry unto me, My Father, thou art the guide of my youth?');
INSERT INTO `bible_verses_asv` VALUES ('19008', '24', '3', '5', 'Will he retain [his anger] for ever? will he keep it to the end? Behold, thou hast spoken and hast done evil things, and hast had thy way.');
INSERT INTO `bible_verses_asv` VALUES ('19009', '24', '3', '6', 'Moreover Jehovah said unto me in the days of Josiah the king, Hast thou seen that which backsliding Israel hath done? she is gone up upon every high mountain and under every green tree, and there hath played the harlot.');
INSERT INTO `bible_verses_asv` VALUES ('19010', '24', '3', '7', 'And I said after she had done all these things, She will return unto me; but she returned not: and her treacherous sister Judah saw it.');
INSERT INTO `bible_verses_asv` VALUES ('19011', '24', '3', '8', 'And I saw, when, for this very cause that backsliding Israel had committed adultery, I had put her away and given her a bill of divorcement, yet treacherous Judah her sister feared not; but she also went and played the harlot.');
INSERT INTO `bible_verses_asv` VALUES ('19012', '24', '3', '9', 'And it came to pass through the lightness of her whoredom, that the land was polluted, and she committed adultery with stones and with stocks.');
INSERT INTO `bible_verses_asv` VALUES ('19013', '24', '3', '10', 'And yet for all this her treacherous sister Judah hath not returned unto me with her whole heart, but feignedly, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19014', '24', '3', '11', 'And Jehovah said unto me, Backsliding Israel hath showed herself more righteous than treacherous Judah.');
INSERT INTO `bible_verses_asv` VALUES ('19015', '24', '3', '12', 'Go, and proclaim these words toward the north, and say, Return, thou backsliding Israel, saith Jehovah; I will not look in anger upon you; for I am merciful, saith Jehovah, I will not keep [anger] for ever.');
INSERT INTO `bible_verses_asv` VALUES ('19016', '24', '3', '13', 'Only acknowledge thine iniquity, that thou hast transgressed against Jehovah thy God, and hast scattered thy ways to the strangers under every green tree, and ye have not obeyed my voice, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19017', '24', '3', '14', 'Return, O backsliding children, saith Jehovah; for I am a husband unto you: and I will take you one of a city, and two of a family, and I will bring you to Zion:');
INSERT INTO `bible_verses_asv` VALUES ('19018', '24', '3', '15', 'and I will give you shepherds according to my heart, who shall feed you with knowledge and understanding.');
INSERT INTO `bible_verses_asv` VALUES ('19019', '24', '3', '16', 'And it shall come to pass, when ye are multiplied and increased in the land, in those days, saith Jehovah, they shall say no more, The ark of the covenant of Jehovah; neither shall it come to mind; neither shall they remember it; neither shall they miss it; neither shall it be made any more.');
INSERT INTO `bible_verses_asv` VALUES ('19020', '24', '3', '17', 'At that time they shall call Jerusalem the throne of Jehovah; and all the nations shall be gathered unto it, to the name of Jehovah, to Jerusalem: neither shall they walk any more after the stubbornness of their evil heart.');
INSERT INTO `bible_verses_asv` VALUES ('19021', '24', '3', '18', 'In those days the house of Judah shall walk with the house of Israel, and they shall come together out of the land of the north to the land that I gave for an inheritance unto your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('19022', '24', '3', '19', 'But I said, How I will put thee among the children, and give thee a pleasant land, a goodly heritage of the hosts of the nations! and I said, Ye shall call me My Father, and shall not turn away from following me.');
INSERT INTO `bible_verses_asv` VALUES ('19023', '24', '3', '20', 'Surely as a wife treacherously departeth from her husband, so have ye dealt treacherously with me, O house of Israel, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19024', '24', '3', '21', 'A voice is heard upon the bare heights, the weeping [and] the supplications of the children of Israel; because they have perverted their way, they have forgotten Jehovah their God.');
INSERT INTO `bible_verses_asv` VALUES ('19025', '24', '3', '22', 'Return, ye backsliding children, I will heal your backslidings. Behold, we are come unto thee; for thou art Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('19026', '24', '3', '23', 'Truly in vain is [the help that is looked for] from the hills, the tumult on the mountains: truly in Jehovah our God is the salvation of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('19027', '24', '3', '24', 'But the shameful thing hath devoured the labor of our fathers from our youth, their flocks and their herds, their sons and their daughters.');
INSERT INTO `bible_verses_asv` VALUES ('19028', '24', '3', '25', 'Let us lie down in our shame, and let our confusion cover us; for we have sinned against Jehovah our God, we and our fathers, from our youth even unto this day; and we have not obeyed the voice of Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('19029', '24', '4', '1', 'If thou wilt return, O Israel, saith Jehovah, if thou wilt return unto me, and if thou wilt put away thine abominations out of my sight; then shalt thou not be removed;');
INSERT INTO `bible_verses_asv` VALUES ('19030', '24', '4', '2', 'and thou shalt swear, As Jehovah liveth, in truth, in justice, and in righteousness; and the nations shall bless themselves in him, and in him shall they glory.');
INSERT INTO `bible_verses_asv` VALUES ('19031', '24', '4', '3', 'For thus saith Jehovah to the men of Judah and to Jerusalem, Break up your fallow ground, and sow not among thorns.');
INSERT INTO `bible_verses_asv` VALUES ('19032', '24', '4', '4', 'Circumcise yourselves to Jehovah, and take away the foreskins of your heart, ye men of Judah and inhabitants of Jerusalem; lest my wrath go forth like fire, and burn so that none can quench it, because of the evil of your doings.');
INSERT INTO `bible_verses_asv` VALUES ('19033', '24', '4', '5', 'Declare ye in Judah, and publish in Jerusalem; and say, Blow ye the trumpet in the land: cry aloud and say, Assemble yourselves, and let us go into the fortified cities.');
INSERT INTO `bible_verses_asv` VALUES ('19034', '24', '4', '6', 'Set up a standard toward Zion: flee for safety, stay not; for I will bring evil from the north, and a great destruction.');
INSERT INTO `bible_verses_asv` VALUES ('19035', '24', '4', '7', 'A lion is gone up from his thicket, and a destroyer of nations; he is on his way, he is gone forth from his place, to make thy land desolate, that thy cities be laid waste, without inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('19036', '24', '4', '8', 'For this gird you with sackcloth, lament and wail; for the fierce anger of Jehovah is not turned back from us.');
INSERT INTO `bible_verses_asv` VALUES ('19037', '24', '4', '9', 'And it shall come to pass at that day, saith Jehovah, that the heart of the king shall perish, and the heart of the princes; and the priests shall be astonished, and the prophets shall wonder.');
INSERT INTO `bible_verses_asv` VALUES ('19038', '24', '4', '10', 'Then said I, Ah, Lord Jehovah! surely thou hast greatly deceived this people and Jerusalem, saying, Ye shall have peace; whereas the sword reacheth unto the life.');
INSERT INTO `bible_verses_asv` VALUES ('19039', '24', '4', '11', 'At that time shall it be said to this people and to Jerusalem, A hot wind from the bare heights in the wilderness toward the daughter of my people, not to winnow, nor to cleanse;');
INSERT INTO `bible_verses_asv` VALUES ('19040', '24', '4', '12', 'a full wind from these shall come for me: now will I also utter judgments against them.');
INSERT INTO `bible_verses_asv` VALUES ('19041', '24', '4', '13', 'Behold, he shall come up as clouds, and his chariots [shall be] as the whirlwind: his horses are swifter than eagles. Woe unto us! for we are ruined.');
INSERT INTO `bible_verses_asv` VALUES ('19042', '24', '4', '14', 'O Jerusalem, wash thy heart from wickedness, that thou mayest be saved. How long shall thine evil thoughts lodge within thee?');
INSERT INTO `bible_verses_asv` VALUES ('19043', '24', '4', '15', 'For a voice declareth from Dan, and publisheth evil from the hills of Ephraim:');
INSERT INTO `bible_verses_asv` VALUES ('19044', '24', '4', '16', 'make ye mention to the nations; behold, publish against Jerusalem, [that] watchers come from a far country, and give out their voice against the cities of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('19045', '24', '4', '17', 'As keepers of a field are they against her round about, because she hath been rebellious against me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19046', '24', '4', '18', 'Thy way and thy doings have procured these things unto thee; this is thy wickedness; for it is bitter, for it reacheth unto thy heart.');
INSERT INTO `bible_verses_asv` VALUES ('19047', '24', '4', '19', 'My anguish, my anguish! I am pained at my very heart; my heart is disquieted in me; I cannot hold my peace; because thou hast heard, O my soul, the sound of the trumpet, the alarm of war.');
INSERT INTO `bible_verses_asv` VALUES ('19048', '24', '4', '20', 'Destruction upon destruction is cried; for the whole land is laid waste: suddenly are my tents destroyed, [and] my curtains in a moment.');
INSERT INTO `bible_verses_asv` VALUES ('19049', '24', '4', '21', 'How long shall I see the standard, and hear the sound of the trumpet?');
INSERT INTO `bible_verses_asv` VALUES ('19050', '24', '4', '22', 'For my people are foolish, they know me not; they are sottish children, and they have no understanding; they are wise to do evil, but to do good they have no knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('19051', '24', '4', '23', 'I beheld the earth, and, lo, it was waste and void; and the heavens, and they had no light.');
INSERT INTO `bible_verses_asv` VALUES ('19052', '24', '4', '24', 'I beheld the mountains, and, lo, they trembled, and all the hills moved to and fro.');
INSERT INTO `bible_verses_asv` VALUES ('19053', '24', '4', '25', 'I beheld, and, lo, there was no man, and all the birds of the heavens were fled.');
INSERT INTO `bible_verses_asv` VALUES ('19054', '24', '4', '26', 'I beheld, and, lo, the fruitful field was a wilderness, and all the cities thereof were broken down at the presence of Jehovah, [and] before his fierce anger.');
INSERT INTO `bible_verses_asv` VALUES ('19055', '24', '4', '27', 'For thus saith Jehovah, The whole land shall be a desolation; yet will I not make a full end.');
INSERT INTO `bible_verses_asv` VALUES ('19056', '24', '4', '28', 'For this shall the earth mourn, and the heavens above be black; because I have spoken it, I have purposed it, and I have not repented, neither will I turn back from it.');
INSERT INTO `bible_verses_asv` VALUES ('19057', '24', '4', '29', 'Every city fleeth for the noise of the horsemen and bowmen; they go into the thickets, and climb up upon the rocks: every city is forsaken, and not a man dwelleth therein.');
INSERT INTO `bible_verses_asv` VALUES ('19058', '24', '4', '30', 'And thou, when thou art made desolate, what wilt thou do? Though thou clothest thyself with scarlet, though thou deckest thee with ornaments of gold, though thou enlargest thine eyes with paint, in vain dost thou make thyself fair; [thy] lovers despise thee, they seek thy life.');
INSERT INTO `bible_verses_asv` VALUES ('19059', '24', '4', '31', 'For I have heard a voice as of a woman in travail, the anguish as of her that bringeth forth her first child, the voice of the daughter of Zion, that gaspeth for breath, that spreadeth her hands, [saying], Woe is me now! for my soul fainteth before the murderers.');
INSERT INTO `bible_verses_asv` VALUES ('19060', '24', '5', '1', 'Run ye to and fro through the streets of Jerusalem, and see now, and know, and seek in the broad places thereof, if ye can find a man, if there be any that doeth justly, that seeketh truth; and I will pardon her.');
INSERT INTO `bible_verses_asv` VALUES ('19061', '24', '5', '2', 'And though they say, As Jehovah liveth; surely they swear falsely.');
INSERT INTO `bible_verses_asv` VALUES ('19062', '24', '5', '3', 'O Jehovah, do not thine eyes look upon truth? thou hast stricken them, but they were not grieved; thou hast consumed them, but they have refused to receive correction: they have made their faces harder than a rock; they have refused to return.');
INSERT INTO `bible_verses_asv` VALUES ('19063', '24', '5', '4', 'Then I said, Surely these are poor; they are foolish; for they know not the way of Jehovah, nor the law of their God:');
INSERT INTO `bible_verses_asv` VALUES ('19064', '24', '5', '5', 'I will get me unto the great men, and will speak unto them; for they know the way of Jehovah, and the law of their God. But these with one accord have broken the yoke, and burst the bonds.');
INSERT INTO `bible_verses_asv` VALUES ('19065', '24', '5', '6', 'Wherefore a lion out of the forest shall slay them, a wolf of the evenings shall destroy them, a leopard shall watch against their cities; every one that goeth out thence shall be torn in pieces; because their transgressions are many, [and] their backslidings are increased.');
INSERT INTO `bible_verses_asv` VALUES ('19066', '24', '5', '7', 'How can I pardon thee? thy children have forsaken me, and sworn by them that are no gods. When I had fed them to the full, they committed adultery, and assembled themselves in troops at the harlots\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('19067', '24', '5', '8', 'They were as fed horses roaming at large; every one neighed after his neighbor\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('19068', '24', '5', '9', 'Shall I not visit for these things? saith Jehovah; and shall not my soul be avenged on such a nation as this?');
INSERT INTO `bible_verses_asv` VALUES ('19069', '24', '5', '10', 'Go ye up upon her walls, and destroy; but make not a full end: take away her branches; for they are not Jehovah\'s.');
INSERT INTO `bible_verses_asv` VALUES ('19070', '24', '5', '11', 'For the house of Israel and the house of Judah have dealt very treacherously against me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19071', '24', '5', '12', 'They have denied Jehovah, and said, It is not he; neither shall evil come upon us; neither shall we see sword nor famine:');
INSERT INTO `bible_verses_asv` VALUES ('19072', '24', '5', '13', 'and the prophets shall become wind, and the word is not in them: thus shall it be done unto them.');
INSERT INTO `bible_verses_asv` VALUES ('19073', '24', '5', '14', 'Wherefore thus saith Jehovah, the God of hosts, Because ye speak this word, behold, I will make my words in thy mouth fire, and this people wood, and it shall devour them.');
INSERT INTO `bible_verses_asv` VALUES ('19074', '24', '5', '15', 'Lo, I will bring a nation upon you from far, O house of Israel, saith Jehovah: it is a mighty nation, it is an ancient nation, a nation whose language thou knowest not, neither understandest what they say.');
INSERT INTO `bible_verses_asv` VALUES ('19075', '24', '5', '16', 'Their quiver is an open sepulchre, they are all mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('19076', '24', '5', '17', 'And they shall eat up thy harvest, and thy bread, [which] thy sons and thy daughters should eat; they shall eat up thy flocks and thy herds; they shall eat up thy vines and thy fig-trees; they shall beat down thy fortified cities, wherein thou trustest, with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('19077', '24', '5', '18', 'But even in those days, saith Jehovah, I will not make a full end with you.');
INSERT INTO `bible_verses_asv` VALUES ('19078', '24', '5', '19', 'And it shall come to pass, when ye shall say, Wherefore hath Jehovah our God done all these things unto us? then shalt thou say unto them, Like as ye have forsaken me, and served foreign gods in your land, so shall ye serve strangers in a land that is not yours.');
INSERT INTO `bible_verses_asv` VALUES ('19079', '24', '5', '20', 'Declare ye this in the house of Jacob, and publish it in Judah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19080', '24', '5', '21', 'Hear now this, O foolish people, and without understanding; that have eyes, and see not; that have ears, and hear not:');
INSERT INTO `bible_verses_asv` VALUES ('19081', '24', '5', '22', 'Fear ye not me? saith Jehovah: will ye not tremble at my presence, who have placed the sand for the bound of the sea, by a perpetual decree, that it cannot pass it? and though the waves thereof toss themselves, yet can they not prevail; though they roar, yet can they not pass over it.');
INSERT INTO `bible_verses_asv` VALUES ('19082', '24', '5', '23', 'But this people hath a revolting and a rebellious heart; they are revolted and gone.');
INSERT INTO `bible_verses_asv` VALUES ('19083', '24', '5', '24', 'Neither say they in their heart, Let us now fear Jehovah our God, that giveth rain, both the former and the latter, in its season; that preserveth unto us the appointed weeks of the harvest.');
INSERT INTO `bible_verses_asv` VALUES ('19084', '24', '5', '25', 'Your iniquities have turned away these things, and your sins have withholden good from you.');
INSERT INTO `bible_verses_asv` VALUES ('19085', '24', '5', '26', 'For among my people are found wicked men: they watch, as fowlers lie in wait; they set a trap, they catch men.');
INSERT INTO `bible_verses_asv` VALUES ('19086', '24', '5', '27', 'As a cage is full of birds, so are their houses full of deceit: therefore they are become great, and waxed rich.');
INSERT INTO `bible_verses_asv` VALUES ('19087', '24', '5', '28', 'They are waxed fat, they shine: yea, they overpass in deeds of wickedness; they plead not the cause, the cause of the fatherless, that they may prosper; and the right of the needy do they not judge.');
INSERT INTO `bible_verses_asv` VALUES ('19088', '24', '5', '29', 'Shall I not visit for these things? saith Jehovah; shall not my soul be avenged on such a nation as this?');
INSERT INTO `bible_verses_asv` VALUES ('19089', '24', '5', '30', 'A wonderful and horrible thing is come to pass in the land:');
INSERT INTO `bible_verses_asv` VALUES ('19090', '24', '5', '31', 'the prophets prophesy falsely, and the priests bear rule by their means; and my people love to have it so: and what will ye do in the end thereof?');
INSERT INTO `bible_verses_asv` VALUES ('19091', '24', '6', '1', 'Flee for safety, ye children of Benjamin, out of the midst of Jerusalem, and blow the trumpet in Tekoa, and raise up a signal on Beth-haccherem; for evil looketh forth from the north, and a great destruction.');
INSERT INTO `bible_verses_asv` VALUES ('19092', '24', '6', '2', 'The comely and delicate one, the daughter of Zion, will I cut off.');
INSERT INTO `bible_verses_asv` VALUES ('19093', '24', '6', '3', 'Shepherds with their flocks shall come unto her; they shall pitch their tents against her round about; they shall feed every one in his place.');
INSERT INTO `bible_verses_asv` VALUES ('19094', '24', '6', '4', 'Prepare ye war against her; arise, and let us go up at noon. Woe unto us! for the day declineth, for the shadows of the evening are stretched out.');
INSERT INTO `bible_verses_asv` VALUES ('19095', '24', '6', '5', 'Arise, and let us go up by night, and let us destroy her palaces.');
INSERT INTO `bible_verses_asv` VALUES ('19096', '24', '6', '6', 'For thus hath Jehovah of hosts said, Hew ye down trees, and cast up a mound against Jerusalem: this is the city to be visited; she is wholly oppression in the midst of her.');
INSERT INTO `bible_verses_asv` VALUES ('19097', '24', '6', '7', 'As a well casteth forth its waters, so she casteth forth her wickedness: violence and destruction is heard in her; before me continually is sickness and wounds.');
INSERT INTO `bible_verses_asv` VALUES ('19098', '24', '6', '8', 'Be thou instructed, O Jerusalem, lest my soul be alienated from thee; lest I make thee a desolation, a land not inhabited.');
INSERT INTO `bible_verses_asv` VALUES ('19099', '24', '6', '9', 'Thus saith Jehovah of hosts, They shall thoroughly glean the remnant of Israel as a vine: turn again thy hand as a grape-gatherer into the baskets.');
INSERT INTO `bible_verses_asv` VALUES ('19100', '24', '6', '10', 'To whom shall I speak and testify, that they may hear? behold, their ear is uncircumcised, and they cannot hearken: behold, the word of Jehovah is become unto them a reproach; they have no delight in it.');
INSERT INTO `bible_verses_asv` VALUES ('19101', '24', '6', '11', 'Therefore I am full of the wrath of Jehovah; I am weary with holding in: pour it out upon the children in the street, and upon the assembly of young men together; for even the husband with the wife shall be taken, the aged with him that is full of days.');
INSERT INTO `bible_verses_asv` VALUES ('19102', '24', '6', '12', 'And their houses shall be turned unto others, their fields and their wives together; for I will stretch out my hand upon the inhabitants of the land, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19103', '24', '6', '13', 'For from the least of them even unto the greatest of them every one is given to covetousness; and from the prophet even unto the priest every one dealeth falsely.');
INSERT INTO `bible_verses_asv` VALUES ('19104', '24', '6', '14', 'They have healed also the hurt of my people slightly, saying, Peace, peace; when there is no peace.');
INSERT INTO `bible_verses_asv` VALUES ('19105', '24', '6', '15', 'Were they ashamed when they had committed abomination? nay, they were not at all ashamed, neither could they blush: therefore they shall fall among them that fall; at the time that I visit them they shall be cast down, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19106', '24', '6', '16', 'Thus saith Jehovah, Stand ye in the ways and see, and ask for the old paths, where is the good way; and walk therein, and ye shall find rest for your souls: but they said, We will not walk [therein] .');
INSERT INTO `bible_verses_asv` VALUES ('19107', '24', '6', '17', 'And I set watchmen over you, [saying], Hearken to the sound of the trumpet; but they said, We will not hearken.');
INSERT INTO `bible_verses_asv` VALUES ('19108', '24', '6', '18', 'Therefore hear, ye nations, and know, O congregation, what is among them.');
INSERT INTO `bible_verses_asv` VALUES ('19109', '24', '6', '19', 'Hear, O earth: behold, I will bring evil upon this people, even the fruit of their thoughts, because they have not hearkened unto my words; and as for my law, they have rejected it.');
INSERT INTO `bible_verses_asv` VALUES ('19110', '24', '6', '20', 'To what purpose cometh there to me frankincense from Sheba, and the sweet cane from a far country? your burnt-offerings are not acceptable, nor your sacrifices pleasing unto me.');
INSERT INTO `bible_verses_asv` VALUES ('19111', '24', '6', '21', 'Therefore thus saith Jehovah, Behold, I will lay stumbling-blocks before this people; and the fathers and the sons together shall stumble against them; the neighbor and his friend shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('19112', '24', '6', '22', 'Thus saith Jehovah, Behold, a people cometh from the north country; and a great nation shall be stirred up from the uttermost parts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19113', '24', '6', '23', 'They lay hold on bow and spear; they are cruel, and have no mercy; their voice roareth like the sea, and they ride upon horses, every one set in array, as a man to the battle, against thee, O daughter of Zion.');
INSERT INTO `bible_verses_asv` VALUES ('19114', '24', '6', '24', 'We have heard the report thereof; our hands wax feeble: anguish hath taken hold of us, [and] pangs as of a woman in travail.');
INSERT INTO `bible_verses_asv` VALUES ('19115', '24', '6', '25', 'Go not forth into the field, nor walk by the way; for the sword of the enemy, [and] terror, are on every side.');
INSERT INTO `bible_verses_asv` VALUES ('19116', '24', '6', '26', 'O daughter of my people, gird thee with sackcloth, and wallow thyself in ashes: make thee mourning, as for an only son, most bitter lamentation; for the destroyer shall suddenly come upon us.');
INSERT INTO `bible_verses_asv` VALUES ('19117', '24', '6', '27', 'I have made thee a trier [and] a fortress among my people; that thou mayest know and try their way.');
INSERT INTO `bible_verses_asv` VALUES ('19118', '24', '6', '28', 'They are all grievous revolters, going about with slanders; they are brass and iron: they all of them deal corruptly.');
INSERT INTO `bible_verses_asv` VALUES ('19119', '24', '6', '29', 'The bellows blow fiercely; the lead is consumed of the fire: in vain do they go on refining; for the wicked are not plucked away.');
INSERT INTO `bible_verses_asv` VALUES ('19120', '24', '6', '30', 'Refuse silver shall men them, because Jehovah hath rejected them.');
INSERT INTO `bible_verses_asv` VALUES ('19121', '24', '7', '1', 'The word that came to Jeremiah from Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19122', '24', '7', '2', 'Stand in the gate of Jehovah\'s house, and proclaim there this word, and say, Hear the word of Jehovah, all ye of Judah, that enter in at these gates to worship Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19123', '24', '7', '3', 'Thus saith Jehovah of hosts, the God of Israel, Amend your ways and your doings, and I will cause you to dwell in this place.');
INSERT INTO `bible_verses_asv` VALUES ('19124', '24', '7', '4', 'Trust ye not in lying words, saying, The temple of Jehovah, the temple of Jehovah, the temple of Jehovah, are these.');
INSERT INTO `bible_verses_asv` VALUES ('19125', '24', '7', '5', 'For if ye thoroughly amend your ways and your doings; if ye thoroughly execute justice between a man and his neighbor;');
INSERT INTO `bible_verses_asv` VALUES ('19126', '24', '7', '6', 'if ye oppress not the sojourner, the fatherless, and the widow, and shed not innocent blood in this place, neither walk after other gods to your own hurt:');
INSERT INTO `bible_verses_asv` VALUES ('19127', '24', '7', '7', 'then will I cause you to dwell in this place, in the land that I gave to your fathers, from of old even for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('19128', '24', '7', '8', 'Behold, ye trust in lying words, that cannot profit.');
INSERT INTO `bible_verses_asv` VALUES ('19129', '24', '7', '9', 'Will ye steal, murder, and commit adultery, and swear falsely, and burn incense unto Baal, and walk after other gods that ye have not known,');
INSERT INTO `bible_verses_asv` VALUES ('19130', '24', '7', '10', 'and come and stand before me in this house, which is called by my name, and say, We are delivered; that ye may do all these abominations?');
INSERT INTO `bible_verses_asv` VALUES ('19131', '24', '7', '11', 'Is this house, which is called by my name, become a den of robbers in your eyes? Behold, I, even I, have seen it, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19132', '24', '7', '12', 'But go ye now unto my place which was in Shiloh, where I caused my name to dwell at the first, and see what I did to it for the wickedness of my people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('19133', '24', '7', '13', 'And now, because ye have done all these works, saith Jehovah, and I spake unto you, rising up early and speaking, but ye heard not; and I called you, but ye answered not:');
INSERT INTO `bible_verses_asv` VALUES ('19134', '24', '7', '14', 'therefore will I do unto the house which is called by my name, wherein ye trust, and unto the place which I gave to you and to your fathers, as I did to Shiloh.');
INSERT INTO `bible_verses_asv` VALUES ('19135', '24', '7', '15', 'And I will cast you out of my sight, as I have cast out all your brethren, even the whole seed of Ephraim.');
INSERT INTO `bible_verses_asv` VALUES ('19136', '24', '7', '16', 'Therefore pray not thou for this people, neither lift up cry nor prayer for them, neither make intercession to me; for I will not hear thee.');
INSERT INTO `bible_verses_asv` VALUES ('19137', '24', '7', '17', 'Seest thou not what they do in the cities of Judah and in the streets of Jerusalem?');
INSERT INTO `bible_verses_asv` VALUES ('19138', '24', '7', '18', 'The children gather wood, and the fathers kindle the fire, and the women knead the dough, to make cakes to the queen of heaven, and to pour out drink-offerings unto other gods, that they may provoke me to anger.');
INSERT INTO `bible_verses_asv` VALUES ('19139', '24', '7', '19', 'Do they provoke me to anger? saith Jehovah; [do they] not [provoke] themselves, to the confusion of their own faces?');
INSERT INTO `bible_verses_asv` VALUES ('19140', '24', '7', '20', 'Therefore thus saith the Lord Jehovah: Behold, mine anger and my wrath shall be poured out upon this place, upon man, and upon beast, and upon the trees of the field, and upon the fruit of the ground; and it shall burn, and shall not be quenched.');
INSERT INTO `bible_verses_asv` VALUES ('19141', '24', '7', '21', 'Thus saith Jehovah of hosts, the God of Israel: Add your burnt-offerings unto your sacrifices, and eat ye flesh.');
INSERT INTO `bible_verses_asv` VALUES ('19142', '24', '7', '22', 'For I spake not unto your fathers, nor commanded them in the day that I brought them out of the land of Egypt, concerning burnt-offerings or sacrifices:');
INSERT INTO `bible_verses_asv` VALUES ('19143', '24', '7', '23', 'but this thing I commanded them, saying, Hearken unto my voice, and I will be your God, and ye shall be my people; and walk ye in all the way that I command you, that it may be well with you.');
INSERT INTO `bible_verses_asv` VALUES ('19144', '24', '7', '24', 'But they hearkened not, nor inclined their ear, but walked in [their own] counsels [and] in the stubbornness of their evil heart, and went backward, and not forward.');
INSERT INTO `bible_verses_asv` VALUES ('19145', '24', '7', '25', 'Since the day that your fathers came forth out of the land of Egypt unto this day, I have sent unto you all my servants the prophets, daily rising up early and sending them:');
INSERT INTO `bible_verses_asv` VALUES ('19146', '24', '7', '26', 'yet they hearkened not unto me, nor inclined their ear, but made their neck stiff: they did worse than their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('19147', '24', '7', '27', 'And thou shalt speak all these words unto them; but they will not hearken to thee: thou shalt also call unto them; but they will not answer thee.');
INSERT INTO `bible_verses_asv` VALUES ('19148', '24', '7', '28', 'And thou shalt say unto them, This is the nation that hath not hearkened to the voice of Jehovah their God, nor received instruction: truth is perished, and is cut off from their mouth.');
INSERT INTO `bible_verses_asv` VALUES ('19149', '24', '7', '29', 'Cut off thy hair, [O Jerusalem], and cast it away, and take up a lamentation on the bare heights; for Jehovah hath rejected and forsaken the generation of his wrath.');
INSERT INTO `bible_verses_asv` VALUES ('19150', '24', '7', '30', 'For the children of Judah have done that which is evil in my sight, saith Jehovah: they have set their abominations in the house which is called by my name, to defile it.');
INSERT INTO `bible_verses_asv` VALUES ('19151', '24', '7', '31', 'And they have built the high places of Topheth, which is in the valley of the son of Hinnom, to burn their sons and their daughters in the fire; which I commanded not, neither came it into my mind.');
INSERT INTO `bible_verses_asv` VALUES ('19152', '24', '7', '32', 'Therefore, behold, the days come, saith Jehovah, that it shall no more be called Topheth, nor The valley of the son of Hinnom, but The valley of Slaughter: for they shall bury in Topheth, till there be no place [to bury] .');
INSERT INTO `bible_verses_asv` VALUES ('19153', '24', '7', '33', 'And the dead bodies of this people shall be food for the birds of the heavens, and for the beasts of the earth; and none shall frighten them away.');
INSERT INTO `bible_verses_asv` VALUES ('19154', '24', '7', '34', 'Then will I cause to cease from the cities of Judah, and from the streets of Jerusalem, the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride; for the land shall become a waste.');
INSERT INTO `bible_verses_asv` VALUES ('19155', '24', '8', '1', 'At that time, saith Jehovah, they shall bring out the bones of the kings of Judah, and the bones of his princes, and the bones of the priests, and the bones of the prophets, and the bones of the inhabitants of Jerusalem, out of their graves;');
INSERT INTO `bible_verses_asv` VALUES ('19156', '24', '8', '2', 'and they shall spread them before the sun, and the moon, and all the host of heaven, which they have loved, and which they have served, and after which they have walked, and which they have sought, and which they have worshipped: they shall not be gathered, nor be buried, they shall be for dung upon the face of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19157', '24', '8', '3', 'And death shall be chosen rather than life by all the residue that remain of this evil family, that remain in all the places whither I have driven them, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('19158', '24', '8', '4', 'Moreover thou shalt say unto them, Thus saith Jehovah: Shall men fall, and not rise up again? Shall one turn away, and not return?');
INSERT INTO `bible_verses_asv` VALUES ('19159', '24', '8', '5', 'Why then is this people of Jerusalem slidden back by a perpetual backsliding? they hold fast deceit, they refuse to return.');
INSERT INTO `bible_verses_asv` VALUES ('19160', '24', '8', '6', 'I hearkened and heard, but they spake not aright: no man repenteth him of his wickedness, saying, What have I done? every one turneth to his course, as a horse that rusheth headlong in the battle.');
INSERT INTO `bible_verses_asv` VALUES ('19161', '24', '8', '7', 'Yea, the stork in the heavens knoweth her appointed times; and the turtle-dove and the swallow and the crane observe the time of their coming; but my people know not the law of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19162', '24', '8', '8', 'How do ye say, We are wise, and the law of Jehovah is with us? But, behold, the false pen of the scribes hath wrought falsely.');
INSERT INTO `bible_verses_asv` VALUES ('19163', '24', '8', '9', 'The wise men are put to shame, they are dismayed and taken: lo, they have rejected the word of Jehovah; and what manner of wisdom is in them?');
INSERT INTO `bible_verses_asv` VALUES ('19164', '24', '8', '10', 'Therefore will I give their wives unto others, and their fields to them that shall possess them: for every one from the least even unto the greatest is given to covetousness; from the prophet even unto the priest every one dealeth falsely.');
INSERT INTO `bible_verses_asv` VALUES ('19165', '24', '8', '11', 'And they have healed the hurt of the daughter of my people slightly, saying, Peace, peace; when there is no peace.');
INSERT INTO `bible_verses_asv` VALUES ('19166', '24', '8', '12', 'Were they ashamed when they had committed abomination? nay, they were not at all ashamed, neither could they blush: therefore shall they fall among them that fall; in the time of their visitation they shall be cast down, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19167', '24', '8', '13', 'I will utterly consume them, saith Jehovah: there shall be no grapes on the vine, nor figs on the fig-tree, and the leaf shall fade; and [the things that] I have given them shall pass away from them.');
INSERT INTO `bible_verses_asv` VALUES ('19168', '24', '8', '14', 'Why do we sit still? assemble yourselves, and let us enter into the fortified cities, and let us be silent there; for Jehovah our God hath put us to silence, and given us water of gall to drink, because we have sinned against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19169', '24', '8', '15', 'We looked for peace, but no good came; [and] for a time of healing, and, behold, dismay!');
INSERT INTO `bible_verses_asv` VALUES ('19170', '24', '8', '16', 'The snorting of his horses is heard from Dan: at the sound of the neighing of his strong ones the whole land trembleth; for they are come, and have devoured the land and all that is in it; the city and those that dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('19171', '24', '8', '17', 'For, behold, I will send serpents, adders, among you, which will not be charmed; and they shall bite you, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19172', '24', '8', '18', 'Oh that I could comfort myself against sorrow! my heart is faint within me.');
INSERT INTO `bible_verses_asv` VALUES ('19173', '24', '8', '19', 'Behold, the voice of the cry of the daughter of my people from a land that is very far off: Is not Jehovah in Zion? is not her King in her? Why have they provoked me to anger with their graven images, and with foreign vanities?');
INSERT INTO `bible_verses_asv` VALUES ('19174', '24', '8', '20', 'The harvest is past, the summer is ended, and we are not saved.');
INSERT INTO `bible_verses_asv` VALUES ('19175', '24', '8', '21', 'For the hurt of the daughter of my people am I hurt: I mourn; dismay hath taken hold on me.');
INSERT INTO `bible_verses_asv` VALUES ('19176', '24', '8', '22', 'Is there no balm in Gilead? is there no physician there? why then is not the health of the daughter of my people recovered?');
INSERT INTO `bible_verses_asv` VALUES ('19177', '24', '9', '1', 'Oh that my head were waters, and mine eyes a fountain of tears, that I might weep day and night for the slain of the daughter of my people!');
INSERT INTO `bible_verses_asv` VALUES ('19178', '24', '9', '2', 'Oh that I had in the wilderness a lodging-place of wayfaring men; that I might leave my people, and go from them! for they are all adulterers, an assembly of treacherous men.');
INSERT INTO `bible_verses_asv` VALUES ('19179', '24', '9', '3', 'And they bend their tongue, [as it were] their bow, for falsehood; and they are grown strong in the land, but not for truth: for they proceed from evil to evil, and they know not me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19180', '24', '9', '4', 'Take ye heed every one of his neighbor, and trust ye not in any brother; for every brother will utterly supplant, and every neighbor will go about with slanders.');
INSERT INTO `bible_verses_asv` VALUES ('19181', '24', '9', '5', 'And they will deceive every one his neighbor, and will not speak the truth: they have taught their tongue to speak lies; they weary themselves to commit iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('19182', '24', '9', '6', 'Thy habitation is in the midst of deceit; through deceit they refuse to know me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19183', '24', '9', '7', 'Therefore thus saith Jehovah of hosts, Behold, I will melt them, and try them; for how [else] should I do, because of the daughter of my people?');
INSERT INTO `bible_verses_asv` VALUES ('19184', '24', '9', '8', 'Their tongue is a deadly arrow; it speaketh deceit: one speaketh peaceably to his neighbor with his mouth, but in his heart he layeth wait for him.');
INSERT INTO `bible_verses_asv` VALUES ('19185', '24', '9', '9', 'Shall I not visit them for these things? saith Jehovah; shall not my soul be avenged on such a nation as this?');
INSERT INTO `bible_verses_asv` VALUES ('19186', '24', '9', '10', 'For the mountains will I take up a weeping and wailing, and for the pastures of the wilderness a lamentation, because they are burned up, so that none passeth through; neither can men hear the voice of the cattle; both the birds of the heavens and the beasts are fled, they are gone.');
INSERT INTO `bible_verses_asv` VALUES ('19187', '24', '9', '11', 'And I will make Jerusalem heaps, a dwelling-place of jackals; and I will make the cities of Judah a desolation, without inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('19188', '24', '9', '12', 'Who is the wise man, that may understand this? and [who is] he to whom the mouth of Jehovah hath spoken, that he may declare it? wherefore is the land perished and burned up like a wilderness, so that none passeth through?');
INSERT INTO `bible_verses_asv` VALUES ('19189', '24', '9', '13', 'And Jehovah saith, Because they have forsaken my law which I set before them, and have not obeyed my voice, neither walked therein,');
INSERT INTO `bible_verses_asv` VALUES ('19190', '24', '9', '14', 'but have walked after the stubbornness of their own heart, and after the Baalim, which their fathers taught them;');
INSERT INTO `bible_verses_asv` VALUES ('19191', '24', '9', '15', 'therefore thus saith Jehovah of hosts, the God of Israel, Behold, I will feed them, even this people, with wormwood, and give them water of gall to drink.');
INSERT INTO `bible_verses_asv` VALUES ('19192', '24', '9', '16', 'I will scatter them also among the nations, whom neither they nor their fathers have known; and I will send the sword after them, till I have consumed them.');
INSERT INTO `bible_verses_asv` VALUES ('19193', '24', '9', '17', 'Thus saith Jehovah of hosts, Consider ye, and call for the mourning women, that they may come; and send for the skilful women, that they may come:');
INSERT INTO `bible_verses_asv` VALUES ('19194', '24', '9', '18', 'and let them make haste, and take up a wailing for us, that our eyes may run down with tears, and our eyelids gush out with waters.');
INSERT INTO `bible_verses_asv` VALUES ('19195', '24', '9', '19', 'For a voice of wailing is heard out of Zion, How are we ruined! we are greatly confounded, because we have forsaken the land, because they have cast down our dwellings.');
INSERT INTO `bible_verses_asv` VALUES ('19196', '24', '9', '20', 'Yet hear the word of Jehovah, O ye women, and let your ear receive the word of his mouth; and teach your daughters wailing, and every one her neighbor lamentation.');
INSERT INTO `bible_verses_asv` VALUES ('19197', '24', '9', '21', 'For death is come up into our windows, it is entered into our palaces; to cut off the children from without, [and] the young men from the streets.');
INSERT INTO `bible_verses_asv` VALUES ('19198', '24', '9', '22', 'Speak, Thus saith Jehovah, The dead bodies of men shall fall as dung upon the open field, and as the handful after the harvestman; and none shall gather [them] .');
INSERT INTO `bible_verses_asv` VALUES ('19199', '24', '9', '23', 'Thus saith Jehovah, Let not the wise man glory in his wisdom, neither let the mighty man glory in his might, let not the rich man glory in his riches;');
INSERT INTO `bible_verses_asv` VALUES ('19200', '24', '9', '24', 'but let him that glorieth glory in this, that he hath understanding, and knoweth me, that I am Jehovah who exerciseth lovingkindness, justice, and righteousness, in the earth: for in these things I delight, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19201', '24', '9', '25', 'Behold, the days come, saith Jehovah, that I will punish all them that are circumcised in [their] uncircumcision:');
INSERT INTO `bible_verses_asv` VALUES ('19202', '24', '9', '26', 'Egypt, and Judah, and Edom, and the children of Ammon, and Moab, and all that have the corners [of their hair] cut off, that dwell in the wilderness; for all the nations are uncircumcised, and all the house of Israel are uncircumcised in heart.');
INSERT INTO `bible_verses_asv` VALUES ('19203', '24', '10', '1', 'Hear ye the word which Jehovah speaketh unto you, O house of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('19204', '24', '10', '2', 'thus saith Jehovah, Learn not the way of the nations, and be not dismayed at the signs of heaven; for the nations are dismayed at them.');
INSERT INTO `bible_verses_asv` VALUES ('19205', '24', '10', '3', 'For the customs of the peoples are vanity; for one cutteth a tree out of the forest, the work of the hands of the workman with the axe.');
INSERT INTO `bible_verses_asv` VALUES ('19206', '24', '10', '4', 'They deck it with silver and with gold; they fasten it with nails and with hammers, that it move not.');
INSERT INTO `bible_verses_asv` VALUES ('19207', '24', '10', '5', 'They are like a palm-tree, of turned work, and speak not: they must needs be borne, because they cannot go. Be not afraid of them; for they cannot do evil, neither is it in them to do good.');
INSERT INTO `bible_verses_asv` VALUES ('19208', '24', '10', '6', 'There is none like unto thee, O Jehovah; thou art great, and thy name is great in might.');
INSERT INTO `bible_verses_asv` VALUES ('19209', '24', '10', '7', 'Who should not fear thee, O King of the nations? for to thee doth it appertain; forasmuch as among all the wise men of the nations, and in all their royal estate, there is none like unto thee. [');
INSERT INTO `bible_verses_asv` VALUES ('19210', '24', '10', '8', 'But they are together brutish and foolish: the instruction of idols! it is but a stock.');
INSERT INTO `bible_verses_asv` VALUES ('19211', '24', '10', '9', 'There is silver beaten into plates, which is brought from Tarshish, and gold from Uphaz, the work of the artificer and of the hands of the goldsmith; blue and purple for their clothing; they are all the work of skilful men.');
INSERT INTO `bible_verses_asv` VALUES ('19212', '24', '10', '10', 'But Jehovah is the true God; he is the living God, and an everlasting King: at his wrath the earth trembleth, and the nations are not able to abide his indignation.');
INSERT INTO `bible_verses_asv` VALUES ('19213', '24', '10', '11', 'Thus shall ye say unto them, The gods that have not made the heavens and the earth, these shall perish from the earth, and from under the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('19214', '24', '10', '12', 'He hath made the earth by his power, he hath established the world by his wisdom, and by his understanding hath he stretched out the heavens:');
INSERT INTO `bible_verses_asv` VALUES ('19215', '24', '10', '13', 'when he uttereth his voice, there is a tumult of waters in the heavens, and he causeth the vapors to ascend from the ends of the earth; he maketh lightnings for the rain, and bringeth forth the wind out of his treasuries.');
INSERT INTO `bible_verses_asv` VALUES ('19216', '24', '10', '14', 'Every man is become brutish [and is] without knowledge; every goldsmith is put to shame by his graven image; for his molten image is falsehood, and there is no breath in them.');
INSERT INTO `bible_verses_asv` VALUES ('19217', '24', '10', '15', 'They are vanity, a work of delusion: in the time of their visitation they shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('19218', '24', '10', '16', 'The portion of Jacob is not like these; for he is the former of all things; and Israel is the tribe of his inheritance: Jehovah of hosts is his name.');
INSERT INTO `bible_verses_asv` VALUES ('19219', '24', '10', '17', 'Gather up thy wares out of the land, O thou that abidest in the siege.');
INSERT INTO `bible_verses_asv` VALUES ('19220', '24', '10', '18', 'For thus saith Jehovah, Behold, I will sling out the inhabitants of the land at this time, and will distress them, that they may feel [it] .');
INSERT INTO `bible_verses_asv` VALUES ('19221', '24', '10', '19', 'Woe is me because of my hurt! my wound is grievous: but I said, Truly this is [my] grief, and I must bear it.');
INSERT INTO `bible_verses_asv` VALUES ('19222', '24', '10', '20', 'My tent is destroyed, and all my cords are broken: my children are gone forth from me, and they are not: there is none to spread my tent any more, and to set up my curtains.');
INSERT INTO `bible_verses_asv` VALUES ('19223', '24', '10', '21', 'For the shepherds are become brutish, and have not inquired of Jehovah: therefore they have not prospered, and all their flocks are scattered.');
INSERT INTO `bible_verses_asv` VALUES ('19224', '24', '10', '22', 'The voice of tidings, behold, it cometh, and a great commotion out of the north country, to make the cities of Judah a desolation, a dwelling-place of jackals.');
INSERT INTO `bible_verses_asv` VALUES ('19225', '24', '10', '23', 'O Jehovah, I know that the way of man is not in himself: it is not in man that walketh to direct his steps.');
INSERT INTO `bible_verses_asv` VALUES ('19226', '24', '10', '24', 'O Jehovah, correct me, but in measure: not in thine anger, lest thou bring me to nothing.');
INSERT INTO `bible_verses_asv` VALUES ('19227', '24', '10', '25', 'Pour out thy wrath upon the nations that know thee not, and upon the families that call not on thy name: for they have devoured Jacob, yea, they have devoured him and consumed him, and have laid waste his habitation.');
INSERT INTO `bible_verses_asv` VALUES ('19228', '24', '11', '1', 'The word that came to Jeremiah from Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19229', '24', '11', '2', 'Hear ye the words of this covenant, and speak unto the men of Judah, and to the inhabitants of Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('19230', '24', '11', '3', 'and say thou unto them, Thus saith Jehovah, the God of Israel: Cursed be the man that heareth not the words of this covenant,');
INSERT INTO `bible_verses_asv` VALUES ('19231', '24', '11', '4', 'which I commanded your fathers in the day that I brought them forth out of the land of Egypt, out of the iron furnace, saying, Obey my voice, and do them, according to all which I command you: so shall ye be my people, and I will be your God;');
INSERT INTO `bible_verses_asv` VALUES ('19232', '24', '11', '5', 'that I may establish the oath which I sware unto your fathers, to give them a land flowing with milk and honey, as at this day. Then answered I, and said, Amen, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19233', '24', '11', '6', 'And Jehovah said unto me, Proclaim all these words in the cities of Judah, and in the streets of Jerusalem, saying, Hear ye the words of this covenant, and do them.');
INSERT INTO `bible_verses_asv` VALUES ('19234', '24', '11', '7', 'For I earnestly protested unto your fathers in the day that I brought them up out of the land of Egypt, even unto this day, rising early and protesting, saying, Obey my voice.');
INSERT INTO `bible_verses_asv` VALUES ('19235', '24', '11', '8', 'Yet they obeyed not, nor inclined their ear, but walked every one in the stubbornness of their evil heart: therefore I brought upon them all the words of this covenant, which I commanded them to do, but they did them not.');
INSERT INTO `bible_verses_asv` VALUES ('19236', '24', '11', '9', 'And Jehovah said unto me, A conspiracy is found among the men of Judah, and among the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('19237', '24', '11', '10', 'They are turned back to the iniquities of their forefathers, who refused to hear my words; and they are gone after other gods to serve them: the house of Israel and the house of Judah have broken my covenant which I made with their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('19238', '24', '11', '11', 'Therefore thus saith Jehovah, Behold, I will bring evil upon them, which they shall not be able to escape; and they shall cry unto me, but I will not hearken unto them.');
INSERT INTO `bible_verses_asv` VALUES ('19239', '24', '11', '12', 'Then shall the cities of Judah and the inhabitants of Jerusalem go and cry unto the gods unto which they offer incense: but they will not save them at all in the time of their trouble.');
INSERT INTO `bible_verses_asv` VALUES ('19240', '24', '11', '13', 'For according to the number of thy cities are thy gods, O Judah; and according to the number of the streets of Jerusalem have ye set up altars to the shameful thing, even altars to burn incense unto Baal.');
INSERT INTO `bible_verses_asv` VALUES ('19241', '24', '11', '14', 'Therefore pray not thou for this people, neither lift up cry nor prayer for them; for I will not hear them in the time that they cry unto me because of their trouble.');
INSERT INTO `bible_verses_asv` VALUES ('19242', '24', '11', '15', 'What hath my beloved to do in my house, seeing she hath wrought lewdness [with] many, and the holy flesh is passed from thee? when thou doest evil, then thou rejoicest.');
INSERT INTO `bible_verses_asv` VALUES ('19243', '24', '11', '16', 'Jehovah called thy name, A green olive-tree, fair with goodly fruit: with the noise of a great tumult he hath kindled fire upon it, and the branches of it are broken.');
INSERT INTO `bible_verses_asv` VALUES ('19244', '24', '11', '17', 'For Jehovah of hosts, who planted thee, hath pronounced evil against thee, because of the evil of the house of Israel and of the house of Judah, which they have wrought for themselves in provoking me to anger by offering incense unto Baal.');
INSERT INTO `bible_verses_asv` VALUES ('19245', '24', '11', '18', 'And Jehovah gave me knowledge of it, and I knew it: then thou showedst me their doings.');
INSERT INTO `bible_verses_asv` VALUES ('19246', '24', '11', '19', 'But I was like a gentle lamb that is led to the slaughter; and I knew not that they had devised devices against me, [saying], Let us destroy the tree with the fruit thereof, and let us cut him off from the land of the living, that his name may be no more remembered.');
INSERT INTO `bible_verses_asv` VALUES ('19247', '24', '11', '20', 'But, O Jehovah of hosts, who judgest righteously, who triest the heart and the mind, I shall see thy vengeance on them; for unto thee have I revealed my cause.');
INSERT INTO `bible_verses_asv` VALUES ('19248', '24', '11', '21', 'Therefore thus saith Jehovah concerning the men of Anathoth, that seek thy life, saying, Thou shalt not prophesy in the name of Jehovah, that thou die not by our hand;');
INSERT INTO `bible_verses_asv` VALUES ('19249', '24', '11', '22', 'therefore thus saith Jehovah of hosts, Behold, I will punish them: the young men shall die by the sword; their sons and their daughters shall die by famine;');
INSERT INTO `bible_verses_asv` VALUES ('19250', '24', '11', '23', 'and there shall be no remnant unto them: for I will bring evil upon the men of Anathoth, even the year of their visitation.');
INSERT INTO `bible_verses_asv` VALUES ('19251', '24', '12', '1', 'Righteous art thou, O Jehovah, when I contend with thee; yet would I reason the cause with thee: wherefore doth the way of the wicked prosper? wherefore are all they at ease that deal very treacherously?');
INSERT INTO `bible_verses_asv` VALUES ('19252', '24', '12', '2', 'Thou hast planted them, yea, they have taken root; they grow, yea, they bring forth fruit: thou art near in their mouth, and far from their heart.');
INSERT INTO `bible_verses_asv` VALUES ('19253', '24', '12', '3', 'But thou, O Jehovah, knowest me; thou seest me, and triest my heart toward thee: pull them out like sheep for the slaughter, and prepare them for the day of slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('19254', '24', '12', '4', 'How long shall the land mourn, and the herbs of the whole country wither? for the wickedness of them that dwell therein, the beasts are consumed, and the birds; because they said, He shall not see our latter end.');
INSERT INTO `bible_verses_asv` VALUES ('19255', '24', '12', '5', 'If thou hast run with the footmen, and they have wearied thee, then how canst thou contend with horses? and though in a land of peace thou art secure, yet how wilt thou do in the pride of the Jordan?');
INSERT INTO `bible_verses_asv` VALUES ('19256', '24', '12', '6', 'For even thy brethren, and the house of thy father, even they have dealt treacherously with thee; even they have cried aloud after thee: believe them not, though they speak fair words unto thee. [');
INSERT INTO `bible_verses_asv` VALUES ('19257', '24', '12', '7', 'I have forsaken my house, I have cast off my heritage; I have given the dearly beloved of my soul into the hand of her enemies.');
INSERT INTO `bible_verses_asv` VALUES ('19258', '24', '12', '8', 'My heritage is become unto me as a lion in the forest: she hath uttered her voice against me; therefore I have hated her.');
INSERT INTO `bible_verses_asv` VALUES ('19259', '24', '12', '9', 'Is my heritage unto me as a speckled bird of prey? are the birds of prey against her round about? go ye, assemble all the beasts of the field, bring them to devour.');
INSERT INTO `bible_verses_asv` VALUES ('19260', '24', '12', '10', 'Many shepherds have destroyed my vineyard, they have trodden my portion under foot, they have made my pleasant portion a desolate wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('19261', '24', '12', '11', 'They have made it a desolation; it mourneth unto me, being desolate; the whole land is made desolate, because no man layeth it to heart.');
INSERT INTO `bible_verses_asv` VALUES ('19262', '24', '12', '12', 'Destroyers are come upon all the bare heights in the wilderness; for the sword of Jehovah devoureth from the one end of the land even to the other end of the land: no flesh hath peace.');
INSERT INTO `bible_verses_asv` VALUES ('19263', '24', '12', '13', 'They have sown wheat, and have reaped thorns; they have put themselves to pain, and profit nothing: and ye shall be ashamed of your fruits, because of the fierce anger of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19264', '24', '12', '14', 'Thus saith Jehovah against all mine evil neighbors, that touch the inheritance which I have caused my people Israel to inherit: behold, I will pluck them up from off their land, and will pluck up the house of Judah from among them.');
INSERT INTO `bible_verses_asv` VALUES ('19265', '24', '12', '15', 'And it shall come to pass, after that I have plucked them up, I will return and have compassion on them; and I will bring them again, every man to his heritage, and every man to his land.');
INSERT INTO `bible_verses_asv` VALUES ('19266', '24', '12', '16', 'And it shall come to pass, if they will diligently learn the ways of my people, to swear by my name, As Jehovah liveth; even as they taught my people to swear by Baal; then shall they be built up in the midst of my people.');
INSERT INTO `bible_verses_asv` VALUES ('19267', '24', '12', '17', 'But if they will not hear, then will I pluck up that nation, plucking up and destroying it, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19268', '24', '13', '1', 'Thus saith Jehovah unto me, Go, and buy thee a linen girdle, and put it upon thy loins, and put it not in water.');
INSERT INTO `bible_verses_asv` VALUES ('19269', '24', '13', '2', 'So I bought a girdle according to the word of Jehovah, and put it upon my loins.');
INSERT INTO `bible_verses_asv` VALUES ('19270', '24', '13', '3', 'And the word of Jehovah came unto me the second time, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19271', '24', '13', '4', 'Take the girdle that thou hast bought, which is upon thy loins, and arise, go to the Euphrates, and hide it there in a cleft of the rock.');
INSERT INTO `bible_verses_asv` VALUES ('19272', '24', '13', '5', 'So I went, and hid it by the Euphrates, as Jehovah commanded me.');
INSERT INTO `bible_verses_asv` VALUES ('19273', '24', '13', '6', 'And it came to pass after many days, that Jehovah said unto me, Arise, go to the Euphrates, and take the girdle from thence, which I commanded thee to hide there.');
INSERT INTO `bible_verses_asv` VALUES ('19274', '24', '13', '7', 'Then I went to the Euphrates, and digged, and took the girdle from the place where I had hid it; and, behold, the girdle was marred, it was profitable for nothing.');
INSERT INTO `bible_verses_asv` VALUES ('19275', '24', '13', '8', 'Then the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19276', '24', '13', '9', 'Thus saith Jehovah, After this manner will I mar the pride of Judah, and the great pride of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('19277', '24', '13', '10', 'This evil people, that refuse to hear my words, that walk in the stubbornness of their heart, and are gone after other gods to serve them, and to worship them, shall even be as this girdle, which is profitable for nothing.');
INSERT INTO `bible_verses_asv` VALUES ('19278', '24', '13', '11', 'For as the girdle cleaveth to the loins of a man, so have I caused to cleave unto me the whole house of Israel and the whole house of Judah, saith Jehovah; that they may be unto me for a people, and for a name, and for a praise, and for a glory: but they would not hear.');
INSERT INTO `bible_verses_asv` VALUES ('19279', '24', '13', '12', 'Therefore thou shalt speak unto them this word: Thus saith Jehovah, the God of Israel, Every bottle shall be filled with wine: and they shall say unto thee, Do we not certainly know that every [ bottle shall be filled with wine?');
INSERT INTO `bible_verses_asv` VALUES ('19280', '24', '13', '13', 'Then shalt thou say unto them, Thus saith Jehovah, Behold, I will fill all the inhabitants of this land, even the kings that sit upon David\'s throne, and the priests, and the prophets, and all the inhabitants of Jerusalem, with drunkenness.');
INSERT INTO `bible_verses_asv` VALUES ('19281', '24', '13', '14', 'And I will dash them one against another, even the fathers and the sons together, saith Jehovah: I will not pity, nor spare, nor have compassion, that I should not destroy them.');
INSERT INTO `bible_verses_asv` VALUES ('19282', '24', '13', '15', 'Hear ye, and give ear; be not proud; for Jehovah hath spoken.');
INSERT INTO `bible_verses_asv` VALUES ('19283', '24', '13', '16', 'Give glory to Jehovah your God, before he cause darkness, and before your feet stumble upon the dark mountains, and, while ye look for light, he turn it into the shadow of death, and make it gross darkness.');
INSERT INTO `bible_verses_asv` VALUES ('19284', '24', '13', '17', 'But if ye will not hear it, my soul shall weep in secret for [your] pride; and mine eye shall weep sore, and run down with tears, because Jehovah\'s flock is taken captive.');
INSERT INTO `bible_verses_asv` VALUES ('19285', '24', '13', '18', 'Say thou unto the king and to the queen-mother, Humble yourselves, sit down; for your headtires are come down, even the crown of your glory.');
INSERT INTO `bible_verses_asv` VALUES ('19286', '24', '13', '19', 'The cities of the South are shut up, and there is none to open them: Judah is carried away captive, all of it; it is wholly carried away captive.');
INSERT INTO `bible_verses_asv` VALUES ('19287', '24', '13', '20', 'Lift up your eyes, and behold them that come from the north: where is the flock that was given thee, thy beautiful flock?');
INSERT INTO `bible_verses_asv` VALUES ('19288', '24', '13', '21', 'What wilt thou say, when he shall set over thee as head those whom thou hast thyself taught to be friends to thee? shall not sorrows take hold of thee, as of a woman in travail?');
INSERT INTO `bible_verses_asv` VALUES ('19289', '24', '13', '22', 'And if thou say in thy heart, Wherefore are these things come upon me? for the greatness of thine iniquity are thy skirts uncovered, and thy heels suffer violence.');
INSERT INTO `bible_verses_asv` VALUES ('19290', '24', '13', '23', 'Can the Ethiopian change his skin, or the leopard his spots? then may ye also do good, that are accustomed to do evil.');
INSERT INTO `bible_verses_asv` VALUES ('19291', '24', '13', '24', 'Therefore will I scatter them, as the stubble that passeth away, by the wind of the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('19292', '24', '13', '25', 'This is thy lot, the portion measured unto thee from me, saith Jehovah; because thou hast forgotten me, and trusted in falsehood.');
INSERT INTO `bible_verses_asv` VALUES ('19293', '24', '13', '26', 'Therefore will I also uncover thy skirts upon thy face, and thy shame shall appear.');
INSERT INTO `bible_verses_asv` VALUES ('19294', '24', '13', '27', 'I have seen thine abominations, even thine adulteries, and thy neighings, the lewdness of thy whoredom, on the hills in the field. Woe unto thee, O Jerusalem! thou wilt not be made clean; how long shall it yet be?');
INSERT INTO `bible_verses_asv` VALUES ('19295', '24', '14', '1', 'The word of Jehovah that came to Jeremiah concerning the drought.');
INSERT INTO `bible_verses_asv` VALUES ('19296', '24', '14', '2', 'Judah mourneth, and the gates thereof languish, they sit in black upon the ground; and the cry of Jerusalem is gone up.');
INSERT INTO `bible_verses_asv` VALUES ('19297', '24', '14', '3', 'And their nobles send their little ones to the waters: they come to the cisterns, and find no water; they return with their vessels empty; they are put to shame and confounded, and cover their heads.');
INSERT INTO `bible_verses_asv` VALUES ('19298', '24', '14', '4', 'Because of the ground which is cracked, for that no rain hath been in the land, the plowmen are put to shame, they cover their heads.');
INSERT INTO `bible_verses_asv` VALUES ('19299', '24', '14', '5', 'Yea, the hind also in the field calveth, and forsaketh [her young], because there is no grass.');
INSERT INTO `bible_verses_asv` VALUES ('19300', '24', '14', '6', 'And the wild asses stand on the bare heights, they pant for air like jackals; their eyes fail, because there is no herbage.');
INSERT INTO `bible_verses_asv` VALUES ('19301', '24', '14', '7', 'Though our iniquities testify against us, work thou for thy name\'s sake, O Jehovah; for our backslidings are many; we have sinned against thee.');
INSERT INTO `bible_verses_asv` VALUES ('19302', '24', '14', '8', 'O thou hope of Israel, the Saviour thereof in the time of trouble, why shouldest thou be as a sojourner in the land, and as a wayfaring man that turneth aside to tarry for a night?');
INSERT INTO `bible_verses_asv` VALUES ('19303', '24', '14', '9', 'Why shouldest thou be as a man affrighted, as a mighty man that cannot save? yet thou, O Jehovah, art in the midst of us, and we are called by thy name; leave us not.');
INSERT INTO `bible_verses_asv` VALUES ('19304', '24', '14', '10', 'Thus saith Jehovah unto this people, Even so have they loved to wander; they have not refrained their feet: therefore Jehovah doth not accept them; now will he remember their iniquity, and visit their sins.');
INSERT INTO `bible_verses_asv` VALUES ('19305', '24', '14', '11', 'And Jehovah said unto me, Pray not for this people for [their] good.');
INSERT INTO `bible_verses_asv` VALUES ('19306', '24', '14', '12', 'When they fast, I will not hear their cry; and when they offer burnt-offering and meal-offering, I will not accept them; but I will consume them by the sword, and by the famine, and by the pestilence.');
INSERT INTO `bible_verses_asv` VALUES ('19307', '24', '14', '13', 'Then said I, Ah, Lord Jehovah! behold, the prophets say unto them, Ye shall not see the sword, neither shall ye have famine; but I will give you assured peace in this place.');
INSERT INTO `bible_verses_asv` VALUES ('19308', '24', '14', '14', 'Then Jehovah said unto me, The prophets prophesy lies in my name; I sent them not, neither have I commanded them, neither spake I unto them: they prophesy unto you a lying vision, and divination, and a thing of nought, and the deceit of their own heart.');
INSERT INTO `bible_verses_asv` VALUES ('19309', '24', '14', '15', 'Therefore thus saith Jehovah concerning the prophets that prophesy in my name, and I sent them not, yet they say, Sword and famine shall not be in this land: By sword and famine shall those prophets be consumed.');
INSERT INTO `bible_verses_asv` VALUES ('19310', '24', '14', '16', 'And the people to whom they prophesy shall be cast out in the streets of Jerusalem because of the famine and the sword; and they shall have none to bury them--them, their wives, nor their sons, nor their daughters: for I will pour their wickedness upon them.');
INSERT INTO `bible_verses_asv` VALUES ('19311', '24', '14', '17', 'And thou shalt say this word unto them, Let mine eyes run down with tears night and day, and let them not cease; for the virgin daughter of my people is broken with a great breach, with a very grievous wound.');
INSERT INTO `bible_verses_asv` VALUES ('19312', '24', '14', '18', 'If I go forth into the field, then, behold, the slain with the sword! and if I enter into the city, then, behold, they that are sick with famine! for both the prophet and the priest go about in the land, and have no knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('19313', '24', '14', '19', 'Hast thou utterly rejected Judah? hath thy soul loathed Zion? why hast thou smitten us, and there is no healing for us? We looked for peace, but no good came; and for a time of healing, and, behold, dismay!');
INSERT INTO `bible_verses_asv` VALUES ('19314', '24', '14', '20', 'We acknowledge, O Jehovah, our wickedness, and the iniquity of our fathers; for we have sinned against thee.');
INSERT INTO `bible_verses_asv` VALUES ('19315', '24', '14', '21', 'Do not abhor [us], for thy name\'s sake; do not disgrace the throne of thy glory: remember, break not thy covenant with us.');
INSERT INTO `bible_verses_asv` VALUES ('19316', '24', '14', '22', 'Are there any among the vanities of the nations that can cause rain? or can the heavens give showers? art not thou he, O Jehovah our God? therefore we will wait for thee; for thou hast made all these things.');
INSERT INTO `bible_verses_asv` VALUES ('19317', '24', '15', '1', 'Then said Jehovah unto me, Though Moses and Samuel stood before me, yet my mind would not be toward this people: cast them out of my sight, and let them go forth.');
INSERT INTO `bible_verses_asv` VALUES ('19318', '24', '15', '2', 'And it shall come to pass, when they say unto thee, Whither shall we go forth? then thou shalt tell them, Thus saith Jehovah: Such as are for death, to death; and such as are for the sword, to the sword; and such as are for the famine, to the famine; and such as are for captivity, to captivity.');
INSERT INTO `bible_verses_asv` VALUES ('19319', '24', '15', '3', 'And I will appoint over them four kinds, saith Jehovah: the sword to slay, and the dogs to tear, and the birds of the heavens, and the beasts of the earth, to devour and to destroy.');
INSERT INTO `bible_verses_asv` VALUES ('19320', '24', '15', '4', 'And I will cause them to be tossed to and fro among all the kingdoms of the earth, because of Manasseh, the son of Hezekiah, king of Judah, for that which he did in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('19321', '24', '15', '5', 'For who will have pity upon thee, O Jerusalem? or who will bemoan thee? or who will turn aside to ask of thy welfare?');
INSERT INTO `bible_verses_asv` VALUES ('19322', '24', '15', '6', 'Thou hast rejected me, saith Jehovah, thou art gone backward: therefore have I stretched out my hand against thee, and destroyed thee; I am weary with repenting.');
INSERT INTO `bible_verses_asv` VALUES ('19323', '24', '15', '7', 'And I have winnowed them with a fan in the gates of the land; I have bereaved [them] of children, I have destroyed my people; they returned not from their ways.');
INSERT INTO `bible_verses_asv` VALUES ('19324', '24', '15', '8', 'Their widows are increased to me above the sand of the seas; I have brought upon them against the mother of the young men a destroyer at noonday: I have caused anguish and terrors to fall upon her suddenly.');
INSERT INTO `bible_verses_asv` VALUES ('19325', '24', '15', '9', 'She that hath borne seven languisheth; she hath given up the ghost; her sun is gone down while it was yet day; she hath been put to shame and confounded: and the residue of them will I deliver to the sword before their enemies, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19326', '24', '15', '10', 'Woe is me, my mother, that thou hast borne me a man of strife and a man of contention to the whole earth! I have not lent, neither have men lent to me; [yet] every one of them doth curse me.');
INSERT INTO `bible_verses_asv` VALUES ('19327', '24', '15', '11', 'Jehovah said, Verily I will strengthen thee for good; verily I will cause the enemy to make supplication unto thee in the time of evil and in the time of affliction. [');
INSERT INTO `bible_verses_asv` VALUES ('19328', '24', '15', '12', 'Can one break iron, even iron from the north, and brass?');
INSERT INTO `bible_verses_asv` VALUES ('19329', '24', '15', '13', 'Thy substance and thy treasures will I give for a spoil without price, and that for all thy sins, even in all thy borders.');
INSERT INTO `bible_verses_asv` VALUES ('19330', '24', '15', '14', 'And I will make [them] to pass with thine enemies into a land which thou knowest not; for a fire is kindled in mine anger, which shall burn upon you.');
INSERT INTO `bible_verses_asv` VALUES ('19331', '24', '15', '15', 'O Jehovah, thou knowest; remember me, and visit me, and avenge me of my persecutors; take me not away in thy longsuffering: know that for thy sake I have suffered reproach.');
INSERT INTO `bible_verses_asv` VALUES ('19332', '24', '15', '16', 'Thy words were found, and I did eat them; and thy words were unto me a joy and the rejoicing of my heart: for I am called by thy name, O Jehovah, God of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('19333', '24', '15', '17', 'I sat not in the assembly of them that make merry, nor rejoiced; I sat alone because of thy hand; for thou hast filled me with indignation.');
INSERT INTO `bible_verses_asv` VALUES ('19334', '24', '15', '18', 'Why is my pain perpetual, and my wound incurable, which refuseth to be healed? wilt thou indeed be unto me as a deceitful [brook], as waters that fail?');
INSERT INTO `bible_verses_asv` VALUES ('19335', '24', '15', '19', 'Therefore thus saith Jehovah, If thou return, then will I bring thee again, that thou mayest stand before me; and if thou take forth the precious from the vile, thou shalt be as my mouth: they shall return unto thee, but thou shalt not return unto them.');
INSERT INTO `bible_verses_asv` VALUES ('19336', '24', '15', '20', 'And I will make thee unto this people a fortified brazen wall; and they shall fight against thee, but they shall not prevail against thee; for I am with thee to save thee and to deliver thee, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19337', '24', '15', '21', 'And I will deliver thee out of the hand of the wicked, and I will redeem thee out of the hand of the terrible.');
INSERT INTO `bible_verses_asv` VALUES ('19338', '24', '16', '1', 'The word of Jehovah came also unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19339', '24', '16', '2', 'Thou shalt not take thee a wife, neither shalt thou have sons or daughters, in this place.');
INSERT INTO `bible_verses_asv` VALUES ('19340', '24', '16', '3', 'For thus saith Jehovah concerning the sons and concerning the daughters that are born in this place, and concerning their mothers that bare them, and concerning their fathers that begat them in this land:');
INSERT INTO `bible_verses_asv` VALUES ('19341', '24', '16', '4', 'They shall die grievous deaths: they shall not be lamented, neither shall they be buried; they shall be as dung upon the face of the ground; and they shall be consumed by the sword, and by famine; and their dead bodies shall be food for the birds of the heavens, and for the beasts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19342', '24', '16', '5', 'For thus saith Jehovah, Enter not into the house of mourning, neither go to lament, neither bemoan them; for I have taken away my peace from this people, saith Jehovah, even lovingkindness and tender mercies.');
INSERT INTO `bible_verses_asv` VALUES ('19343', '24', '16', '6', 'Both great and small shall die in this land; they shall not be buried, neither shall men lament for them, nor cut themselves, nor make themselves bald for them;');
INSERT INTO `bible_verses_asv` VALUES ('19344', '24', '16', '7', 'neither shall men break [bread] for them in mourning, to comfort them for the dead; neither shall men give them the cup of consolation to drink for their father or for their mother.');
INSERT INTO `bible_verses_asv` VALUES ('19345', '24', '16', '8', 'And thou shalt not go into the house of feasting to sit with them, to eat and to drink.');
INSERT INTO `bible_verses_asv` VALUES ('19346', '24', '16', '9', 'For thus saith Jehovah of hosts, the God of Israel: Behold, I will cause to cease out of this place, before your eyes and in your days, the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride.');
INSERT INTO `bible_verses_asv` VALUES ('19347', '24', '16', '10', 'And it shall come to pass, when thou shalt show this people all these words, and they shall say unto thee, Wherefore hath Jehovah pronounced all this great evil against us? or what is our iniquity? or what is our sin that we have committed against Jehovah our God?');
INSERT INTO `bible_verses_asv` VALUES ('19348', '24', '16', '11', 'Then shalt thou say unto them, Because your fathers have forsaken me, saith Jehovah, and have walked after other gods, and have served them, and have worshipped them, and have forsaken me, and have not kept my law;');
INSERT INTO `bible_verses_asv` VALUES ('19349', '24', '16', '12', 'and ye have done evil more than your fathers; for, behold, ye walk every one after the stubbornness of his evil heart, so that ye hearken not unto me:');
INSERT INTO `bible_verses_asv` VALUES ('19350', '24', '16', '13', 'therefore will I cast you forth out of this land into the land that ye have not known, neither ye nor your fathers; and there shall ye serve other gods day and night; for I will show you no favor.');
INSERT INTO `bible_verses_asv` VALUES ('19351', '24', '16', '14', 'Therefore, behold, the days come, saith Jehovah, that it shall no more be said, As Jehovah liveth, that brought up the children of Israel out of the land of Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('19352', '24', '16', '15', 'but, As Jehovah liveth, that brought up the children of Israel from the land of the north, and from all the countries whither he had driven them. And I will bring them again into their land that I gave unto their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('19353', '24', '16', '16', 'Behold, I will send for many fishers, saith Jehovah, and they shall fish them up; and afterward I will send for many hunters, and they shall hunt them from every mountain, and from every hill, and out of the clefts of the rocks.');
INSERT INTO `bible_verses_asv` VALUES ('19354', '24', '16', '17', 'For mine eyes are upon all their ways; they are not hid from my face, neither is their iniquity concealed from mine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('19355', '24', '16', '18', 'And first I will recompense their iniquity and their sin double, because they have polluted my land with the carcasses of their detestable things, and have filled mine inheritance with their abominations.');
INSERT INTO `bible_verses_asv` VALUES ('19356', '24', '16', '19', 'O Jehovah, my strength, and my stronghold, and my refuge in the day of affliction, unto thee shall the nations come from the ends of the earth, and shall say, Our fathers have inherited nought but lies, [even] vanity and things wherein there is no profit.');
INSERT INTO `bible_verses_asv` VALUES ('19357', '24', '16', '20', 'Shall a man make unto himself gods, which yet are no gods?');
INSERT INTO `bible_verses_asv` VALUES ('19358', '24', '16', '21', 'Therefore, behold, I will cause them to know, this once will I cause them to know my hand and my might; and they shall know that my name is Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19359', '24', '17', '1', 'The sin of Judah is written with a pen of iron, [and] with the point of a diamond: it is graven upon the tablet of their heart, and upon the horns of your altars;');
INSERT INTO `bible_verses_asv` VALUES ('19360', '24', '17', '2', 'whilst their children remember their altars and their Asherim by the green trees upon the high hills.');
INSERT INTO `bible_verses_asv` VALUES ('19361', '24', '17', '3', 'O my mountain in the field, I will give thy substance and all thy treasures for a spoil, [and] thy high places, because of sin, throughout all thy borders.');
INSERT INTO `bible_verses_asv` VALUES ('19362', '24', '17', '4', 'And thou, even of thyself, shalt discontinue from thy heritage that I gave thee; and I will cause thee to serve thine enemies in the land which thou knowest not: for ye have kindled a fire in mine anger which shall burn for ever.');
INSERT INTO `bible_verses_asv` VALUES ('19363', '24', '17', '5', 'Thus saith Jehovah: Cursed is the man that trusteth in man, and maketh flesh his arm, and whose heart departeth from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19364', '24', '17', '6', 'For he shall be like the heath in the desert, and shall not see when good cometh, but shall inhabit the parched places in the wilderness, a salt land and not inhabited.');
INSERT INTO `bible_verses_asv` VALUES ('19365', '24', '17', '7', 'Blessed is the man that trusteth in Jehovah, and whose trust Jehovah is.');
INSERT INTO `bible_verses_asv` VALUES ('19366', '24', '17', '8', 'For he shall be as a tree planted by the waters, that spreadeth out its roots by the river, and shall not fear when heat cometh, but its leaf shall be green; and shall not be careful in the year of drought, neither shall cease from yielding fruit.');
INSERT INTO `bible_verses_asv` VALUES ('19367', '24', '17', '9', 'The heart is deceitful above all things, and it is exceedingly corrupt: who can know it?');
INSERT INTO `bible_verses_asv` VALUES ('19368', '24', '17', '10', 'I, Jehovah, search the mind, I try the heart, even to give every man according to his ways, according to the fruit of his doings.');
INSERT INTO `bible_verses_asv` VALUES ('19369', '24', '17', '11', 'As the partridge that sitteth on [eggs] which she hath not laid, so is he that getteth riches, and not by right; in the midst of his days they shall leave him, and at his end he shall be a fool.');
INSERT INTO `bible_verses_asv` VALUES ('19370', '24', '17', '12', 'A glorious throne, [set] on high from the beginning, is the place of our sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('19371', '24', '17', '13', 'O Jehovah, the hope of Israel, all that forsake thee shall be put to shame. They that depart from me shall be written in the earth, because they have forsaken Jehovah, the fountain of living waters.');
INSERT INTO `bible_verses_asv` VALUES ('19372', '24', '17', '14', 'Heal me, O Jehovah, and I shall be healed; save me, and I shall be saved: for thou art my praise.');
INSERT INTO `bible_verses_asv` VALUES ('19373', '24', '17', '15', 'Behold, they say unto me, Where is the word of Jehovah? let it come now.');
INSERT INTO `bible_verses_asv` VALUES ('19374', '24', '17', '16', 'As for me, I have not hastened from being a shepherd after thee; neither have I desired the woeful day; thou knowest: that which came out of my lips was before thy face.');
INSERT INTO `bible_verses_asv` VALUES ('19375', '24', '17', '17', 'Be not a terror unto me: thou art my refuge in the day of evil.');
INSERT INTO `bible_verses_asv` VALUES ('19376', '24', '17', '18', 'Let them be put to shame that persecute me, but let not me be put to shame; let them be dismayed, but let not me be dismayed; bring upon them the day of evil, and destroy them with double destruction.');
INSERT INTO `bible_verses_asv` VALUES ('19377', '24', '17', '19', 'Thus said Jehovah unto me: Go, and stand in the gate of the children of the people, whereby the kings of Judah come in, and by which they go out, and in all the gates of Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('19378', '24', '17', '20', 'and say unto them, Hear ye the word of Jehovah, ye kings of Judah, and all Judah, and all the inhabitants of Jerusalem, that enter in by these gates:');
INSERT INTO `bible_verses_asv` VALUES ('19379', '24', '17', '21', 'Thus saith Jehovah, Take heed to yourselves, and bear no burden on the sabbath day, nor bring it in by the gates of Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('19380', '24', '17', '22', 'neither carry forth a burden out of your houses on the sabbath day, neither do ye any work: but hallow ye the sabbath day, as I commanded your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('19381', '24', '17', '23', 'But they hearkened not, neither inclined their ear, but made their neck stiff, that they might not hear, and might not receive instruction.');
INSERT INTO `bible_verses_asv` VALUES ('19382', '24', '17', '24', 'And it shall come to pass, if ye diligently hearken unto me, saith Jehovah, to bring in no burden through the gates of this city on the sabbath day, but to hallow the sabbath day, to do no work therein;');
INSERT INTO `bible_verses_asv` VALUES ('19383', '24', '17', '25', 'then shall there enter in by the gates of this city kings and princes sitting upon the throne of David, riding in chariots and on horses, they, and their princes, the men of Judah, and the inhabitants of Jerusalem; and this city shall remain for ever.');
INSERT INTO `bible_verses_asv` VALUES ('19384', '24', '17', '26', 'And they shall come from the cities of Judah, and from the places round about Jerusalem, and from the land of Benjamin, and from the lowland, and from the hill-country, and from the South, bringing burnt-offerings, and sacrifices, and meal-offerings, and frankincense, and bringing [sacrifices of] thanksgiving, unto the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19385', '24', '17', '27', 'But if ye will not hearken unto me to hallow the sabbath day, and not to bear a burden and enter in at the gates of Jerusalem on the sabbath day; then will I kindle a fire in the gates thereof, and it shall devour the palaces of Jerusalem, and it shall not be quenched.');
INSERT INTO `bible_verses_asv` VALUES ('19386', '24', '18', '1', 'The word which came to Jeremiah from Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19387', '24', '18', '2', 'Arise, and go down to the potter\'s house, and there I will cause thee to hear my words.');
INSERT INTO `bible_verses_asv` VALUES ('19388', '24', '18', '3', 'Then I went down to the potter\'s house, and, behold, he was making a work on the wheels.');
INSERT INTO `bible_verses_asv` VALUES ('19389', '24', '18', '4', 'And when the vessel that he made of the clay was marred in the hand of the potter, he made it again another vessel, as seemed good to the potter to make it.');
INSERT INTO `bible_verses_asv` VALUES ('19390', '24', '18', '5', 'Then the word of Jehovah came to me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19391', '24', '18', '6', 'O house of Israel, cannot I do with you as this potter? saith Jehovah. Behold, as the clay in the potter\'s hand, so are ye in my hand, O house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('19392', '24', '18', '7', 'At what instant I shall speak concerning a nation, and concerning a kingdom, to pluck up and to break down and to destroy it;');
INSERT INTO `bible_verses_asv` VALUES ('19393', '24', '18', '8', 'if that nation, concerning which I have spoken, turn from their evil, I will repent of the evil that I thought to do unto them.');
INSERT INTO `bible_verses_asv` VALUES ('19394', '24', '18', '9', 'And at what instant I shall speak concerning a nation, and concerning a kingdom, to build and to plant it;');
INSERT INTO `bible_verses_asv` VALUES ('19395', '24', '18', '10', 'if they do that which is evil in my sight, that they obey not my voice, then I will repent of the good, wherewith I said I would benefit them.');
INSERT INTO `bible_verses_asv` VALUES ('19396', '24', '18', '11', 'Now therefore, speak to the men of Judah, and to the inhabitants of Jerusalem, saying, Thus saith Jehovah: Behold, I frame evil against you, and devise a device against you: return ye now every one from his evil way, and amend your ways and your doings.');
INSERT INTO `bible_verses_asv` VALUES ('19397', '24', '18', '12', 'But they say, It is in vain; for we will walk after our own devices, and we will do every one after the stubbornness of his evil heart.');
INSERT INTO `bible_verses_asv` VALUES ('19398', '24', '18', '13', 'Therefore thus saith Jehovah: Ask ye now among the nations, who hath heard such things; the virgin of Israel hath done a very horrible thing.');
INSERT INTO `bible_verses_asv` VALUES ('19399', '24', '18', '14', 'Shall the snow of Lebanon fail from the rock of the field? [or] shall the cold waters that flow down from afar be dried up?');
INSERT INTO `bible_verses_asv` VALUES ('19400', '24', '18', '15', 'For my people have forgotten me, they have burned incense to false [gods] ; and they have been made to stumble in their ways, in the ancient paths, to walk in bypaths, in a way not cast up;');
INSERT INTO `bible_verses_asv` VALUES ('19401', '24', '18', '16', 'to make their land an astonishment, and a perpetual hissing; every one that passeth thereby shall be astonished, and shake his head.');
INSERT INTO `bible_verses_asv` VALUES ('19402', '24', '18', '17', 'I will scatter them as with an east wind before the enemy; I will show them the back, and not the face, in the day of their calamity.');
INSERT INTO `bible_verses_asv` VALUES ('19403', '24', '18', '18', 'Then said they, Come, and let us devise devices against Jeremiah; for the law shall not perish from the priest, nor counsel from the wise, nor the word from the prophet. Come, and let us smite him with the tongue, and let us not give heed to any of his words.');
INSERT INTO `bible_verses_asv` VALUES ('19404', '24', '18', '19', 'Give heed to me, O Jehovah, and hearken to the voice of them that contend with me.');
INSERT INTO `bible_verses_asv` VALUES ('19405', '24', '18', '20', 'Shall evil be recompensed for good? for they have digged a pit for my soul. Remember how I stood before thee to speak good for them, to turn away thy wrath from them.');
INSERT INTO `bible_verses_asv` VALUES ('19406', '24', '18', '21', 'Therefore deliver up their children to the famine, and give them over to the power of the sword; and let their wives become childless, and widows; and let their men be slain of death, [and] their young men smitten of the sword in battle.');
INSERT INTO `bible_verses_asv` VALUES ('19407', '24', '18', '22', 'Let a cry be heard from their houses, when thou shalt bring a troop suddenly upon them; for they have digged a pit to take me, and hid snares for my feet.');
INSERT INTO `bible_verses_asv` VALUES ('19408', '24', '18', '23', 'Yet, Jehovah, thou knowest all their counsel against me to slay me; forgive not their iniquity, neither blot out their sin from thy sight; but let them be overthrown before thee; deal thou with them in the time of thine anger.');
INSERT INTO `bible_verses_asv` VALUES ('19409', '24', '19', '1', 'Thus said Jehovah, Go, and buy a potter\'s earthen bottle, and [take] of the elders of the people, and of the elders of the priests;');
INSERT INTO `bible_verses_asv` VALUES ('19410', '24', '19', '2', 'and go forth unto the valley of the son of Hinnom, which is by the entry of the gate Harsith, and proclaim there the words that I shall tell thee;');
INSERT INTO `bible_verses_asv` VALUES ('19411', '24', '19', '3', 'and say, Hear ye the word of Jehovah, O kings of Judah, and inhabitants of Jerusalem: thus saith Jehovah of hosts, the God of Israel, Behold, I will bring evil upon this place, which whosoever heareth, his ears shall tingle.');
INSERT INTO `bible_verses_asv` VALUES ('19412', '24', '19', '4', 'Because they have forsaken me, and have estranged this place, and have burned incense in it unto other gods, that they knew not, they and their fathers and the kings of Judah; and have filled this place with the blood of innocents,');
INSERT INTO `bible_verses_asv` VALUES ('19413', '24', '19', '5', 'and have built the high places of Baal, to burn their sons in the fire for burnt-offerings unto Baal; which I commanded not, nor spake it, neither came it into my mind:');
INSERT INTO `bible_verses_asv` VALUES ('19414', '24', '19', '6', 'therefore, behold, the days come, saith Jehovah, that this place shall no more be called Topheth, nor The valley of the son of Hinnom, but The valley of Slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('19415', '24', '19', '7', 'And I will make void the counsel of Judah and Jerusalem in this place; and I will cause them to fall by the sword before their enemies, and by the hand of them that seek their life: and their dead bodies will I give to be food for the birds of the heavens, and for the beasts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19416', '24', '19', '8', 'And I will make this city an astonishment, and a hissing; every one that passeth thereby shall be astonished and hiss because of all the plagues thereof.');
INSERT INTO `bible_verses_asv` VALUES ('19417', '24', '19', '9', 'And I will cause them to eat the flesh of their sons and the flesh of their daughters; and they shall eat every one the flesh of his friend, in the siege and in the distress, wherewith their enemies, and they that seek their life, shall distress them.');
INSERT INTO `bible_verses_asv` VALUES ('19418', '24', '19', '10', 'Then shalt thou break the bottle in the sight of the men that go with thee,');
INSERT INTO `bible_verses_asv` VALUES ('19419', '24', '19', '11', 'and shalt say unto them, Thus saith Jehovah of hosts: Even so will I break this people and this city, as one breaketh a potter\'s vessel, that cannot be made whole again; and they shall bury in Topheth, till there be no place to bury.');
INSERT INTO `bible_verses_asv` VALUES ('19420', '24', '19', '12', 'Thus will I do unto this place, saith Jehovah, and to the inhabitants thereof, even making this city as Topheth:');
INSERT INTO `bible_verses_asv` VALUES ('19421', '24', '19', '13', 'and the houses of Jerusalem, and the houses of the kings of Judah, which are defiled, shall be as the place of Topheth, even all the houses upon whose roofs they have burned incense unto all the host of heaven, and have poured out drink-offerings unto other gods.');
INSERT INTO `bible_verses_asv` VALUES ('19422', '24', '19', '14', 'Then came Jeremiah from Topheth, whither Jehovah had sent him to prophesy; and he stood in the court of Jehovah\'s house, and said to all the people:');
INSERT INTO `bible_verses_asv` VALUES ('19423', '24', '19', '15', 'Thus saith Jehovah of hosts, the God of Israel, Behold, I will bring upon this city and upon all its towns all the evil that I have pronounced against it; because they have made their neck stiff, that they may not hear my words.');
INSERT INTO `bible_verses_asv` VALUES ('19424', '24', '20', '1', 'Now Pashhur, the son of Immer the priest, who was chief officer in the house of Jehovah, heard Jeremiah prophesying these things.');
INSERT INTO `bible_verses_asv` VALUES ('19425', '24', '20', '2', 'Then Pashhur smote Jeremiah the prophet, and put him in the stocks that were in the upper gate of Benjamin, which was in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19426', '24', '20', '3', 'And it came to pass on the morrow, that Pashhur brought forth Jeremiah out of the stocks. Then said Jeremiah unto him, Jehovah hath not called thy name Pashhur, but Magor-missabib.');
INSERT INTO `bible_verses_asv` VALUES ('19427', '24', '20', '4', 'For thus saith Jehovah, Behold, I will make thee a terror to thyself, and to all thy friends; and they shall fall by the sword of their enemies, and thine eyes shall behold it; and I will give all Judah into the hand of the king of Babylon, and he shall carry them captive to Babylon, and shall slay them with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('19428', '24', '20', '5', 'Moreover I will give all the riches of this city, and all the gains thereof, and all the precious things thereof, yea, all the treasures of the kings of Judah will I give into the hand of their enemies; and they shall make them a prey, and take them, and carry them to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19429', '24', '20', '6', 'And thou, Pashhur, and all that dwell in thy house shall go into captivity; and thou shalt come to Babylon, and there thou shalt die, and there shalt thou be buried, thou, and all thy friends, to whom thou hast prophesied falsely.');
INSERT INTO `bible_verses_asv` VALUES ('19430', '24', '20', '7', 'O Jehovah, thou hast persuaded me, and I was persuaded; thou art stronger than I, and hast prevailed: I am become a laughing-stock all the day, every one mocketh me.');
INSERT INTO `bible_verses_asv` VALUES ('19431', '24', '20', '8', 'For as often as I speak, I cry out; I cry, Violence and destruction! because the word of Jehovah is made a reproach unto me, and a derision, all the day.');
INSERT INTO `bible_verses_asv` VALUES ('19432', '24', '20', '9', 'And if I say, I will not make mention of him, nor speak any more in his name, then there is in my heart as it were a burning fire shut up in my bones, and I am weary with forbearing, and I cannot [contain] .');
INSERT INTO `bible_verses_asv` VALUES ('19433', '24', '20', '10', 'For I have heard the defaming of many, terror on every side. Denounce, and we will denounce him, [say] all my familiar friends, they that watch for my fall; peradventure he will be persuaded, and we shall prevail against him, and we shall take our revenge on him.');
INSERT INTO `bible_verses_asv` VALUES ('19434', '24', '20', '11', 'But Jehovah is with me as a mighty one [and] a terrible: therefore my persecutors shall stumble, and they shall not prevail; they shall be utterly put to shame, because they have not dealt wisely, even with an everlasting dishonor which shall never be forgotten.');
INSERT INTO `bible_verses_asv` VALUES ('19435', '24', '20', '12', 'But, O Jehovah of hosts, that triest the righteous, that seest the heart and the mind, let me see thy vengeance on them; for unto thee have I revealed my cause.');
INSERT INTO `bible_verses_asv` VALUES ('19436', '24', '20', '13', 'Sing unto Jehovah, praise ye Jehovah; for he hath delivered the soul of the needy from the hand of evil-doers.');
INSERT INTO `bible_verses_asv` VALUES ('19437', '24', '20', '14', 'Cursed be the day wherein I was born: let not the day wherein my mother bare me be blessed.');
INSERT INTO `bible_verses_asv` VALUES ('19438', '24', '20', '15', 'Cursed be the man who brought tidings to my father, saying, A man-child is born unto thee; making him very glad.');
INSERT INTO `bible_verses_asv` VALUES ('19439', '24', '20', '16', 'And let that man be as the cities which Jehovah overthrew, and repented not: and let him hear a cry in the morning, and shouting at noontime;');
INSERT INTO `bible_verses_asv` VALUES ('19440', '24', '20', '17', 'because he slew me not from the womb; and so my mother would have been my grave, and her womb always great.');
INSERT INTO `bible_verses_asv` VALUES ('19441', '24', '20', '18', 'Wherefore came I forth out of the womb to see labor and sorrow, that my days should be consumed with shame?');
INSERT INTO `bible_verses_asv` VALUES ('19442', '24', '21', '1', 'The word which came unto Jeremiah from Jehovah, when king Zedekiah sent unto him Pashhur the son of Malchijah, and Zephaniah the son of Maaseiah, the priest, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19443', '24', '21', '2', 'Inquire, I pray thee, of Jehovah for us; for Nebuchadrezzar king of Babylon maketh war against us: peradventure Jehovah will deal with us according to all his wondrous works, that he may go up from us.');
INSERT INTO `bible_verses_asv` VALUES ('19444', '24', '21', '3', 'Then said Jeremiah unto them, Thus shall ye say to Zedekiah:');
INSERT INTO `bible_verses_asv` VALUES ('19445', '24', '21', '4', 'Thus saith Jehovah, the God of Israel, Behold, I will turn back the weapons of war that are in your hands, wherewith ye fight against the king of Babylon, and against the Chaldeans that besiege you, without the walls; and I will gather them into the midst of this city.');
INSERT INTO `bible_verses_asv` VALUES ('19446', '24', '21', '5', 'And I myself will fight against you with an outstretched hand and with a strong arm, even in anger, and in wrath, and in great indignation.');
INSERT INTO `bible_verses_asv` VALUES ('19447', '24', '21', '6', 'And I will smite the inhabitants of this city, both man and beast: they shall die of a great pestilence.');
INSERT INTO `bible_verses_asv` VALUES ('19448', '24', '21', '7', 'And afterward, saith Jehovah, I will deliver Zedekiah king of Judah, and his servants, and the people, even such as are left in this city from the pestilence, from the sword, and from the famine, into the hand of Nebuchadrezzar king of Babylon, and into the hand of their enemies, and into the hand of those that seek their life: and he shall smite them with the edge of the sword; he shall not spare them, neither have pity, nor have mercy.');
INSERT INTO `bible_verses_asv` VALUES ('19449', '24', '21', '8', 'And unto this people thou shalt say, Thus saith Jehovah: Behold, I set before you the way of life and the way of death.');
INSERT INTO `bible_verses_asv` VALUES ('19450', '24', '21', '9', 'He that abideth in this city shall die by the sword, and by the famine, and by the pestilence; but he that goeth out, and passeth over to the Chaldeans that besiege you, he shall live, and his life shall be unto him for a prey.');
INSERT INTO `bible_verses_asv` VALUES ('19451', '24', '21', '10', 'For I have set my face upon this city for evil, and not for good, saith Jehovah: it shall be given into the hand of the king of Babylon, and he shall burn it with fire.');
INSERT INTO `bible_verses_asv` VALUES ('19452', '24', '21', '11', 'And touching the house of the king of Judah, hear ye the word of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('19453', '24', '21', '12', 'O house of David, thus saith Jehovah, Execute justice in the morning, and deliver him that is robbed out of the hand of the oppressor, lest my wrath go forth like fire, and burn so that none can quench it, because of the evil of your doings.');
INSERT INTO `bible_verses_asv` VALUES ('19454', '24', '21', '13', 'Behold, I am against thee, O inhabitant of the valley, [and] of the rock of the plain, saith Jehovah; you that say, Who shall come down against us? or who shall enter into our habitations?');
INSERT INTO `bible_verses_asv` VALUES ('19455', '24', '21', '14', 'And I will punish you according to the fruit of your doings, saith Jehovah; and I will kindle a fire in her forest, and it shall devour all that is round about her.');
INSERT INTO `bible_verses_asv` VALUES ('19456', '24', '22', '1', 'Thus said Jehovah: Go down to the house of the king of Judah, and speak there this word,');
INSERT INTO `bible_verses_asv` VALUES ('19457', '24', '22', '2', 'And say, Hear the word of Jehovah, O king of Judah, that sittest upon the throne of David, thou, and thy servants, and thy people that enter in by these gates.');
INSERT INTO `bible_verses_asv` VALUES ('19458', '24', '22', '3', 'Thus saith Jehovah: Execute ye justice and righteousness, and deliver him that is robbed out of the hand of the oppressor: and do no wrong, do no violence, to the sojourner, the fatherless, nor the widow; neither shed innocent blood in this place.');
INSERT INTO `bible_verses_asv` VALUES ('19459', '24', '22', '4', 'For if ye do this thing indeed, then shall there enter in by the gates of this house kings sitting upon the throne of David, riding in chariots and on horses, he, and his servants, and his people.');
INSERT INTO `bible_verses_asv` VALUES ('19460', '24', '22', '5', 'But if ye will not hear these words, I swear by myself, saith Jehovah, that this house shall become a desolation.');
INSERT INTO `bible_verses_asv` VALUES ('19461', '24', '22', '6', 'For thus saith Jehovah concerning the house of the king of Judah: Thou art Gilead unto me, [and] the head of Lebanon; [yet] surely I will make thee a wilderness, [and] cities which are not inhabited.');
INSERT INTO `bible_verses_asv` VALUES ('19462', '24', '22', '7', 'And I will prepare destroyers against thee, every one with his weapons; and they shall cut down thy choice cedars, and cast them into the fire.');
INSERT INTO `bible_verses_asv` VALUES ('19463', '24', '22', '8', 'And many nations shall pass by this city, and they shall say every man to his neighbor, Wherefore hath Jehovah done thus unto this great city?');
INSERT INTO `bible_verses_asv` VALUES ('19464', '24', '22', '9', 'Then they shall answer, Because they forsook the covenant of Jehovah their God, and worshipped other gods, and served them.');
INSERT INTO `bible_verses_asv` VALUES ('19465', '24', '22', '10', 'Weep ye not for the dead, neither bemoan him; but weep sore for him that goeth away; for he shall return no more, nor see his native country.');
INSERT INTO `bible_verses_asv` VALUES ('19466', '24', '22', '11', 'For thus saith Jehovah touching Shallum the son of Josiah, king of Judah, who reigned instead of Josiah his father, [and] who went forth out of this place: He shall not return thither any more.');
INSERT INTO `bible_verses_asv` VALUES ('19467', '24', '22', '12', 'But in the place whither they have led him captive, there shall he die, and he shall see this land no more.');
INSERT INTO `bible_verses_asv` VALUES ('19468', '24', '22', '13', 'Woe unto him that buildeth his house by unrighteousness, and his chambers by injustice; that useth his neighbor\'s service without wages, and giveth him not his hire;');
INSERT INTO `bible_verses_asv` VALUES ('19469', '24', '22', '14', 'that saith, I will build me a wide house and spacious chambers, and cutteth him out windows; and it is ceiled with cedar, and painted with vermilion.');
INSERT INTO `bible_verses_asv` VALUES ('19470', '24', '22', '15', 'Shalt thou reign, because thou strivest to excel in cedar? Did not thy father eat and drink, and do justice and righteousness? then it was well with him.');
INSERT INTO `bible_verses_asv` VALUES ('19471', '24', '22', '16', 'He judged the cause of the poor and needy; then it was well. Was not this to know me? saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19472', '24', '22', '17', 'But thine eyes and thy heart are not but for thy covetousness, and for shedding innocent blood, and for oppression, and for violence, to do it.');
INSERT INTO `bible_verses_asv` VALUES ('19473', '24', '22', '18', 'Therefore thus saith Jehovah concerning Jehoiakim the son of Josiah, king of Judah: they shall not lament for him, [saying], Ah my brother! or, Ah sister! They shall not lament for him, [saying] Ah lord! or, Ah his glory!');
INSERT INTO `bible_verses_asv` VALUES ('19474', '24', '22', '19', 'He shall be buried with the burial of an ass, drawn and cast forth beyond the gates of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('19475', '24', '22', '20', 'Go up to Lebanon, and cry; and lift up thy voice in Bashan, and cry from Abarim; for all thy lovers are destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('19476', '24', '22', '21', 'I spake unto thee in thy prosperity; but thou saidst, I will not hear. This hath been thy manner from thy youth, that thou obeyedst not my voice.');
INSERT INTO `bible_verses_asv` VALUES ('19477', '24', '22', '22', 'The wind shall feed all thy shepherds, and thy lovers shall go into captivity: surely then shalt thou be ashamed and confounded for all thy wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('19478', '24', '22', '23', 'O inhabitant of Lebanon, that makest thy nest in the cedars, how greatly to be pitied shalt thou be when pangs come upon thee, the pain as of a woman in travail!');
INSERT INTO `bible_verses_asv` VALUES ('19479', '24', '22', '24', 'As I live, saith Jehovah, though Coniah the son of Jehoiakim king of Judah were the signet upon my right hand, yet would I pluck thee thence;');
INSERT INTO `bible_verses_asv` VALUES ('19480', '24', '22', '25', 'and I will give thee into the hand of them that seek thy life, and into the hand of them of whom thou art afraid, even into the hand of Nebuchadrezzar king of Babylon, and into the hand of the Chaldeans.');
INSERT INTO `bible_verses_asv` VALUES ('19481', '24', '22', '26', 'And I will cast thee out, and thy mother that bare thee, into another country, where ye were not born; and there shall ye die.');
INSERT INTO `bible_verses_asv` VALUES ('19482', '24', '22', '27', 'But to the land whereunto their soul longeth to return, thither shall they not return.');
INSERT INTO `bible_verses_asv` VALUES ('19483', '24', '22', '28', 'Is this man Coniah a despised broken vessel? is he a vessel wherein none delighteth? wherefore are they cast out, he and his seed, and are cast into the land which they know not?');
INSERT INTO `bible_verses_asv` VALUES ('19484', '24', '22', '29', 'O earth, earth, earth, hear the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19485', '24', '22', '30', 'Thus saith Jehovah, Write ye this man childless, a man that shall not prosper in his days; for no more shall a man of his seed prosper, sitting upon the throne of David, and ruling in Judah.');
INSERT INTO `bible_verses_asv` VALUES ('19486', '24', '23', '1', 'Woe unto the shepherds that destroy and scatter the sheep of my pasture! saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19487', '24', '23', '2', 'Therefore thus saith Jehovah, the God of Israel, against the shepherds that feed my people: Ye have scattered my flock, and driven them away, and have not visited them; behold, I will visit upon you the evil of your doings, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19488', '24', '23', '3', 'And I will gather the remnant of my flock out of all the countries whither I have driven them, and will bring them again to their folds; and they shall be fruitful and multiply.');
INSERT INTO `bible_verses_asv` VALUES ('19489', '24', '23', '4', 'And I will set up shepherds over them, who shall feed them; and they shall fear no more, nor be dismayed, neither shall any be lacking, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19490', '24', '23', '5', 'Behold, the days come, saith Jehovah, that I will raise unto David a righteous Branch, and he shall reign as king and deal wisely, and shall execute justice and righteousness in the land.');
INSERT INTO `bible_verses_asv` VALUES ('19491', '24', '23', '6', 'In his days Judah shall be saved, and Israel shall dwell safely; and this is his name whereby he shall be called: Jehovah our righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('19492', '24', '23', '7', 'Therefore, behold, the days come, saith Jehovah, that they shall no more say, As Jehovah liveth, who brought up the children of Israel out of the land of Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('19493', '24', '23', '8', 'but, As Jehovah liveth, who brought up and who led the seed of the house of Israel out of the north country, and from all the countries whither I had driven them. And they shall dwell in their own land.');
INSERT INTO `bible_verses_asv` VALUES ('19494', '24', '23', '9', 'Concerning the prophets. My heart within me is broken, all my bones shake; I am like a drunken man, and like a man whom wine hath overcome, because of Jehovah, and because of his holy words.');
INSERT INTO `bible_verses_asv` VALUES ('19495', '24', '23', '10', 'For the land is full of adulterers; for because of swearing the land mourneth; the pastures of the wilderness are dried up. And their course is evil, and their might is not right;');
INSERT INTO `bible_verses_asv` VALUES ('19496', '24', '23', '11', 'for both prophet and priest are profane; yea, in my house have I found their wickedness, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19497', '24', '23', '12', 'Wherefore their way shall be unto them as slippery places in the darkness: they shall be driven on, and fall therein; for I will bring evil upon them, even the year of their visitation, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19498', '24', '23', '13', 'And I have seen folly in the prophets of Samaria; they prophesied by Baal, and caused my people Israel to err.');
INSERT INTO `bible_verses_asv` VALUES ('19499', '24', '23', '14', 'In the prophets of Jerusalem also I have seen a horrible thing: they commit adultery, and walk in lies; and they strengthen the hands of evil-doers, so that none doth return from his wickedness: they are all of them become unto me as Sodom, and the inhabitants thereof as Gomorrah.');
INSERT INTO `bible_verses_asv` VALUES ('19500', '24', '23', '15', 'Therefore thus saith Jehovah of hosts concerning the prophets: Behold, I will feed them with wormwood, and make them drink the water of gall; for from the prophets of Jerusalem is ungodliness gone forth into all the land.');
INSERT INTO `bible_verses_asv` VALUES ('19501', '24', '23', '16', 'Thus saith Jehovah of hosts, Hearken not unto the words of the prophets that prophesy unto you: they teach you vanity; they speak a vision of their own heart, and not out of the mouth of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19502', '24', '23', '17', 'They say continually unto them that despise me, Jehovah hath said, Ye shall have peace; and unto every one that walketh in the stubbornness of his own heart they say, No evil shall come upon you.');
INSERT INTO `bible_verses_asv` VALUES ('19503', '24', '23', '18', 'For who hath stood in the council of Jehovah, that he should perceive and hear his word? who hath marked my word, and heard it?');
INSERT INTO `bible_verses_asv` VALUES ('19504', '24', '23', '19', 'Behold, the tempest of Jehovah, [even his] wrath, is gone forth, yea, a whirling tempest: it shall burst upon the head of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('19505', '24', '23', '20', 'The anger of Jehovah shall not return, until he have executed, and till he have performed the intents of his heart: in the latter days ye shall understand it perfectly.');
INSERT INTO `bible_verses_asv` VALUES ('19506', '24', '23', '21', 'I sent not these prophets, yet they ran: I spake not unto them, yet they prophesied.');
INSERT INTO `bible_verses_asv` VALUES ('19507', '24', '23', '22', 'But if they had stood in my council, then had they caused my people to hear my words, and had turned them from their evil way, and from the evil of their doings.');
INSERT INTO `bible_verses_asv` VALUES ('19508', '24', '23', '23', 'Am I a God at hand, saith Jehovah, and not a God afar off?');
INSERT INTO `bible_verses_asv` VALUES ('19509', '24', '23', '24', 'Can any hide himself in secret places so that I shall not see him? saith Jehovah. Do not I fill heaven and earth? saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19510', '24', '23', '25', 'I have heard what the prophets have said, that prophesy lies in my name, saying, I have dreamed, I have dreamed.');
INSERT INTO `bible_verses_asv` VALUES ('19511', '24', '23', '26', 'How long shall this be in the heart of the prophets that prophesy lies, even the prophets of the deceit of their own heart?');
INSERT INTO `bible_verses_asv` VALUES ('19512', '24', '23', '27', 'that think to cause my people to forget my name by their dreams which they tell every man to his neighbor, as their fathers forgat my name for Baal.');
INSERT INTO `bible_verses_asv` VALUES ('19513', '24', '23', '28', 'The prophet that hath a dream, let him tell a dream; and he that hath my word, let him speak my word faithfully. What is the straw to the wheat? saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19514', '24', '23', '29', 'Is not my word like fire? saith Jehovah; and like a hammer that breaketh the rock in pieces?');
INSERT INTO `bible_verses_asv` VALUES ('19515', '24', '23', '30', 'Therefore, behold, I am against the prophets, saith Jehovah, that steal my words every one from his neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('19516', '24', '23', '31', 'Behold, I am against the prophets, saith Jehovah, that use their tongues, and say, He saith.');
INSERT INTO `bible_verses_asv` VALUES ('19517', '24', '23', '32', 'Behold, I am against them that prophesy lying dreams, saith Jehovah, and do tell them, and cause my people to err by their lies, and by their vain boasting: yet I sent them not, nor commanded them; neither do they profit this people at all, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19518', '24', '23', '33', 'And when this people, or the prophet, or a priest, shall ask thee, saying, What is the burden of Jehovah? then shalt thou say unto them, What burden! I will cast you off, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19519', '24', '23', '34', 'And as for the prophet, and the priest, and the people, that shall say, The burden of Jehovah, I will even punish that man and his house.');
INSERT INTO `bible_verses_asv` VALUES ('19520', '24', '23', '35', 'Thus shall ye say every one to his neighbor, and every one to his brother, What hath Jehovah answered? and, What hath Jehovah spoken?');
INSERT INTO `bible_verses_asv` VALUES ('19521', '24', '23', '36', 'And the burden of Jehovah shall ye mention no more: for every man\'s own word shall be his burden; for ye have perverted the words of the living God, of Jehovah of hosts our God.');
INSERT INTO `bible_verses_asv` VALUES ('19522', '24', '23', '37', 'Thus shalt thou say to the prophet, What hath Jehovah answered thee? and, What hath Jehovah spoken?');
INSERT INTO `bible_verses_asv` VALUES ('19523', '24', '23', '38', 'But if ye say, The burden of Jehovah; therefore thus saith Jehovah: Because ye say this word, The burden of Jehovah, and I have sent unto you, saying, Ye shall not say, The burden of Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('19524', '24', '23', '39', 'therefore, behold, I will utterly forget you, and I will cast you off, and the city that I gave unto you and to your fathers, away from my presence:');
INSERT INTO `bible_verses_asv` VALUES ('19525', '24', '23', '40', 'and I will bring an everlasting reproach upon you, and a perpetual shame, which shall not be forgotten.');
INSERT INTO `bible_verses_asv` VALUES ('19526', '24', '24', '1', 'Jehovah showed me, and, behold, two baskets of figs set before the temple of Jehovah, after that Nebuchadrezzar king of Babylon had carried away captive Jeconiah the son of Jehoiakim, king of Judah, and the princes of Judah, with the craftsmen and smiths, from Jerusalem, and had brought them to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19527', '24', '24', '2', 'One basket had very good figs, like the figs that are first-ripe; and the other basket had very bad figs, which could not be eaten, they were so bad.');
INSERT INTO `bible_verses_asv` VALUES ('19528', '24', '24', '3', 'Then said Jehovah unto me, What seest thou, Jeremiah? And I said, Figs; the good figs, very good; and the bad, very bad, that cannot be eaten, they are so bad.');
INSERT INTO `bible_verses_asv` VALUES ('19529', '24', '24', '4', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19530', '24', '24', '5', 'Thus saith Jehovah, the God of Israel: Like these good figs, so will I regard the captives of Judah, whom I have sent out of this place into the land of the Chaldeans, for good.');
INSERT INTO `bible_verses_asv` VALUES ('19531', '24', '24', '6', 'For I will set mine eyes upon them for good, and I will bring them again to this land: and I will build them, and not pull them down; and I will plant them, and not pluck them up.');
INSERT INTO `bible_verses_asv` VALUES ('19532', '24', '24', '7', 'And I will give them a heart to know me, that I am Jehovah: and they shall be my people, and I will be their God; for they shall return unto me with their whole heart.');
INSERT INTO `bible_verses_asv` VALUES ('19533', '24', '24', '8', 'And as the bad figs, which cannot be eaten, they are so bad, surely thus saith Jehovah, So will I give up Zedekiah the king of Judah, and his princes, and the residue of Jerusalem, that remain in this land, and them that dwell in the land of Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('19534', '24', '24', '9', 'I will even give them up to be tossed to and fro among all the kingdoms of the earth for evil; to be a reproach and a proverb, a taunt and a curse, in all places whither I shall drive them.');
INSERT INTO `bible_verses_asv` VALUES ('19535', '24', '24', '10', 'And I will send the sword, the famine, and the pestilence, among them, till they be consumed from off the land that I gave unto them and to their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('19536', '24', '25', '1', 'The word that came to Jeremiah concerning all the people of Judah, in the fourth year of Jehoiakim the son of Josiah, king of Judah (the same was the first year of Nebuchadrezzar king of Babylon,)');
INSERT INTO `bible_verses_asv` VALUES ('19537', '24', '25', '2', 'which Jeremiah the prophet spake unto all the people of Judah, and to all the inhabitants of Jerusalem, saying:');
INSERT INTO `bible_verses_asv` VALUES ('19538', '24', '25', '3', 'From the thirteenth year of Josiah the son of Amon, king of Judah, even unto this day, these three and twenty years, the word of Jehovah hath come unto me, and I have spoken unto you, rising up early and speaking; but ye have not hearkened.');
INSERT INTO `bible_verses_asv` VALUES ('19539', '24', '25', '4', 'And Jehovah hath sent unto you all his servants the prophets, rising up early and sending them, (but ye have not hearkened, nor inclined your ear to hear,)');
INSERT INTO `bible_verses_asv` VALUES ('19540', '24', '25', '5', 'saying, Return ye now every one from his evil way, and from the evil of your doings, and dwell in the land that Jehovah hath given unto you and to your fathers, from of old and even for evermore;');
INSERT INTO `bible_verses_asv` VALUES ('19541', '24', '25', '6', 'and go not after other gods to serve them, and to worship them, and provoke me not to anger with the work of your hands; and I will do you no hurt.');
INSERT INTO `bible_verses_asv` VALUES ('19542', '24', '25', '7', 'Yet ye have not hearkened unto me, saith Jehovah; that ye may provoke me to anger with the work of your hands to your own hurt.');
INSERT INTO `bible_verses_asv` VALUES ('19543', '24', '25', '8', 'Therefore thus saith Jehovah of hosts: Because ye have not heard my words,');
INSERT INTO `bible_verses_asv` VALUES ('19544', '24', '25', '9', 'behold, I will send and take all the families of the north, saith Jehovah, and [I will send] unto Nebuchadrezzar the king of Babylon, my servant, and will bring them against this land, and against the inhabitants thereof, and against all these nations round about; and I will utterly destroy them, and make them an astonishment, and a hissing, and perpetual desolations.');
INSERT INTO `bible_verses_asv` VALUES ('19545', '24', '25', '10', 'Moreover I will take from them the voice of mirth and the voice of gladness, the voice of the bridegroom and the voice of the bride, the sound of the millstones, and the light of the lamp.');
INSERT INTO `bible_verses_asv` VALUES ('19546', '24', '25', '11', 'And this whole land shall be a desolation, and an astonishment; and these nations shall serve the king of Babylon seventy years.');
INSERT INTO `bible_verses_asv` VALUES ('19547', '24', '25', '12', 'And it shall come to pass, when seventy years are accomplished, that I will punish the king of Babylon, and that nation, saith Jehovah, for their iniquity, and the land of the Chaldeans; and I will make it desolate for ever.');
INSERT INTO `bible_verses_asv` VALUES ('19548', '24', '25', '13', 'And I will bring upon that land all my words which I have pronounced against it, even all that is written in this book, which Jeremiah hath prophesied against all the nations.');
INSERT INTO `bible_verses_asv` VALUES ('19549', '24', '25', '14', 'For many nations and great kings shall make bondmen of them, even of them; and I will recompense them according to their deeds, and according to the work of their hands.');
INSERT INTO `bible_verses_asv` VALUES ('19550', '24', '25', '15', 'For thus saith Jehovah, the God of Israel, unto me: take this cup of the wine of wrath at my hand, and cause all the nations, to whom I send thee, to drink it.');
INSERT INTO `bible_verses_asv` VALUES ('19551', '24', '25', '16', 'And they shall drink, and reel to and fro, and be mad, because of the sword that I will send among them.');
INSERT INTO `bible_verses_asv` VALUES ('19552', '24', '25', '17', 'Then took I the cup at Jehovah\'s hand, and made all the nations to drink, unto whom Jehovah had sent me:');
INSERT INTO `bible_verses_asv` VALUES ('19553', '24', '25', '18', '[ to wit], Jerusalem, and the cities of Judah, and the kings thereof, and the princes thereof, to make them a desolation, an astonishment, a hissing, and a curse, as it is this day;');
INSERT INTO `bible_verses_asv` VALUES ('19554', '24', '25', '19', 'Pharaoh king of Egypt, and his servants, and his princes, and all his people;');
INSERT INTO `bible_verses_asv` VALUES ('19555', '24', '25', '20', 'and all the mingled people, and all the kings of the land of the Uz, and all the kings of the Philistines, and Ashkelon, and Gaza, and Ekron, and the remnant of Ashdod;');
INSERT INTO `bible_verses_asv` VALUES ('19556', '24', '25', '21', 'Edom, and Moab, and the children of Ammon;');
INSERT INTO `bible_verses_asv` VALUES ('19557', '24', '25', '22', 'and all the kings of Tyre, and all the kings of Sidon, and the kings of the isle which is beyond the sea;');
INSERT INTO `bible_verses_asv` VALUES ('19558', '24', '25', '23', 'Dedan, and Tema, and Buz, and all that have the corners [of their hair] cut off;');
INSERT INTO `bible_verses_asv` VALUES ('19559', '24', '25', '24', 'and all the kings of Arabia, and all the kings of the mingled people that dwell in the wilderness;');
INSERT INTO `bible_verses_asv` VALUES ('19560', '24', '25', '25', 'and all the kings of Zimri, and all the kings of Elam, and all the kings of the Medes;');
INSERT INTO `bible_verses_asv` VALUES ('19561', '24', '25', '26', 'and all the kings of the north, far and near, one with another; and all the kingdoms of the world, which are upon the face of the earth: and the king of Sheshach shall drink after them.');
INSERT INTO `bible_verses_asv` VALUES ('19562', '24', '25', '27', 'And thou shalt say unto them, Thus saith Jehovah of hosts, the God of Israel: Drink ye, and be drunken, and spew, and fall, and rise no more, because of the sword which I will send among you.');
INSERT INTO `bible_verses_asv` VALUES ('19563', '24', '25', '28', 'And it shall be, if they refuse to take the cup at thy hand to drink, then shalt thou say unto them, Thus saith Jehovah of hosts: Ye shall surely drink.');
INSERT INTO `bible_verses_asv` VALUES ('19564', '24', '25', '29', 'For, lo, I begin to work evil at the city which is called by my name; and should ye be utterly unpunished? Ye shall not be unpunished; for I will call for a sword upon all the inhabitants of the earth, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('19565', '24', '25', '30', 'Therefore prophesy thou against them all these words, and say unto them, Jehovah will roar from on high, and utter his voice from his holy habitation; he will mightily roar against his fold; he will give a shout, as they that tread [the grapes], against all the inhabitants of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19566', '24', '25', '31', 'A noise shall come even to the end of the earth; for Jehovah hath a controversy with the nations; he will enter into judgment with all flesh: as for the wicked, he will give them to the sword, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19567', '24', '25', '32', 'Thus saith Jehovah of hosts, Behold, evil shall go forth from nation to nation, and a great tempest shall be raised up from the uttermost parts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19568', '24', '25', '33', 'And the slain of Jehovah shall be at that day from one end of the earth even unto the other end of the earth: they shall not be lamented, neither gathered, nor buried; they shall be dung upon the face of the ground.');
INSERT INTO `bible_verses_asv` VALUES ('19569', '24', '25', '34', 'Wail, ye shepherds, and cry; and wallow [in ashes], ye principal of the flock; for the days of your slaughter and of your dispersions are fully come, and ye shall fall like a goodly vessel.');
INSERT INTO `bible_verses_asv` VALUES ('19570', '24', '25', '35', 'And the shepherds shall have no way to flee, nor the principal of the flock to escape.');
INSERT INTO `bible_verses_asv` VALUES ('19571', '24', '25', '36', 'A voice of the cry of the shepherds, and the wailing of the principal of the flock! for Jehovah layeth waste their pasture.');
INSERT INTO `bible_verses_asv` VALUES ('19572', '24', '25', '37', 'And the peaceable folds are brought to silence because of the fierce anger of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19573', '24', '25', '38', 'He hath left his covert, as the lion; for their land is become an astonishment because of the fierceness of the oppressing [sword], and because of his fierce anger.');
INSERT INTO `bible_verses_asv` VALUES ('19574', '24', '26', '1', 'In the beginning of the reign of Jehoiakim the son of Josiah, king of Judah, came this word from Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19575', '24', '26', '2', 'Thus saith Jehovah: Stand in the court of Jehovah\'s house, and speak unto all the cities of Judah, which come to worship in Jehovah\'s house, all the words that I command thee to speak unto them; diminish not a word.');
INSERT INTO `bible_verses_asv` VALUES ('19576', '24', '26', '3', 'It may be they will hearken, and turn every man from his evil way; that I may repent me of the evil which I purpose to do unto them because of the evil of their doings.');
INSERT INTO `bible_verses_asv` VALUES ('19577', '24', '26', '4', 'And thou shalt say unto them, Thus saith Jehovah: If ye will not hearken to me, to walk in my law, which I have set before you,');
INSERT INTO `bible_verses_asv` VALUES ('19578', '24', '26', '5', 'to hearken to the words of my servants the prophets, whom I send unto you, even rising up early and sending them, but ye have not hearkened;');
INSERT INTO `bible_verses_asv` VALUES ('19579', '24', '26', '6', 'then will I make this house like Shiloh, and will make this city a curse to all the nations of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19580', '24', '26', '7', 'And the priests and the prophets and all the people heard Jeremiah speaking these words in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19581', '24', '26', '8', 'And it came to pass, when Jeremiah had made an end of speaking all that Jehovah had commanded him to speak unto all the people, that the priests and the prophets and all the people laid hold on him, saying, Thou shalt surely die.');
INSERT INTO `bible_verses_asv` VALUES ('19582', '24', '26', '9', 'Why hast thou prophesied in the name of Jehovah, saying, This house shall be like Shiloh, and this city shall be desolate, without inhabitant? And all the people were gathered unto Jeremiah in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19583', '24', '26', '10', 'And when the princes of Judah heard these things, they came up from the king\'s house unto the house of Jehovah; and they sat in the entry of the new gate of Jehovah\'s [house] .');
INSERT INTO `bible_verses_asv` VALUES ('19584', '24', '26', '11', 'Then spake the priests and the prophets unto the princes and to all the people, saying, This man is worthy of death; for he hath prophesied against this city, as ye have heard with your ears.');
INSERT INTO `bible_verses_asv` VALUES ('19585', '24', '26', '12', 'Then spake Jeremiah unto all the princes and to all the people, saying, Jehovah sent me to prophesy against this house and against this city all the words that ye have heard.');
INSERT INTO `bible_verses_asv` VALUES ('19586', '24', '26', '13', 'Now therefore amend your ways and your doings, and obey the voice of Jehovah your God; and Jehovah will repent him of the evil that he hath pronounced against you.');
INSERT INTO `bible_verses_asv` VALUES ('19587', '24', '26', '14', 'But as for me, behold, I am in your hand: do with me as is good and right in your eyes.');
INSERT INTO `bible_verses_asv` VALUES ('19588', '24', '26', '15', 'Only know ye for certain that, if ye put me to death, ye will bring innocent blood upon yourselves, and upon this city, and upon the inhabitants thereof; for of a truth Jehovah hath sent me unto you to speak all these words in your ears.');
INSERT INTO `bible_verses_asv` VALUES ('19589', '24', '26', '16', 'Then said the princes and all the people unto the priests and to the prophets: This man is not worthy of death; for he hath spoken to us in the name of Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('19590', '24', '26', '17', 'Then rose up certain of the elders of the land, and spake to all the assembly of the people, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19591', '24', '26', '18', 'Micah the Morashtite prophesied in the days of Hezekiah king of Judah; and he spake to all the people of Judah, saying, Thus saith Jehovah of hosts: Zion shall be plowed as a field, and Jerusalem shall become heaps, and the mountain of the house as the high places of a forest.');
INSERT INTO `bible_verses_asv` VALUES ('19592', '24', '26', '19', 'Did Hezekiah king of Judah and all Judah put him to death? did he not fear Jehovah, and entreat the favor of Jehovah, and Jehovah repented him of the evil which he had pronounced against them? Thus should we commit great evil against our own souls.');
INSERT INTO `bible_verses_asv` VALUES ('19593', '24', '26', '20', 'And there was also a man that prophesied in the name of Jehovah, Uriah the son of Shemaiah of Kiriath-jearim; and he prophesied against this city and against this land according to all the words of Jeremiah:');
INSERT INTO `bible_verses_asv` VALUES ('19594', '24', '26', '21', 'and when Jehoiakim the king, with all his mighty-men, and all the princes, heard his words, the king sought to put him to death; but when Uriah heard it, he was afraid, and fled, and went into Egypt:');
INSERT INTO `bible_verses_asv` VALUES ('19595', '24', '26', '22', 'and Jehoiakim the king sent men into Egypt, [namely], Elnathan the son of Achbor, and certain men with him, into Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('19596', '24', '26', '23', 'and they fetched forth Uriah out of Egypt, and brought him unto Jehoiakim the king, who slew him with the sword, and cast his dead body into the graves of the common people.');
INSERT INTO `bible_verses_asv` VALUES ('19597', '24', '26', '24', 'But the hand of Ahikam the son of Shaphan was with Jeremiah, that they should not give him into the hand of the people to put him to death.');
INSERT INTO `bible_verses_asv` VALUES ('19598', '24', '27', '1', 'In the beginning of the reign of Jehoiakim the son of Josiah, king of Judah, came this word unto Jeremiah from Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19599', '24', '27', '2', 'Thus saith Jehovah to me: Make thee bonds and bars, and put them upon thy neck;');
INSERT INTO `bible_verses_asv` VALUES ('19600', '24', '27', '3', 'and send them to the king of Edom, and to the king of Moab, and to the king of the children of Ammon, and to the king of Tyre, and to the king of Sidon, by the hand of the messengers that come to Jerusalem unto Zedekiah king of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('19601', '24', '27', '4', 'and give them a charge unto their masters, saying, Thus saith Jehovah of hosts, the God of Israel, Thus shall ye say unto your masters:');
INSERT INTO `bible_verses_asv` VALUES ('19602', '24', '27', '5', 'I have made the earth, the men and the beasts that are upon the face of the earth, by my great power and by my outstretched arm; and I give it unto whom it seemeth right unto me.');
INSERT INTO `bible_verses_asv` VALUES ('19603', '24', '27', '6', 'And now have I given all these lands into the hand of Nebuchadnezzar the king of Babylon, my servant; and the beasts of the field also have I given him to serve him.');
INSERT INTO `bible_verses_asv` VALUES ('19604', '24', '27', '7', 'And all the nations shall serve him, and his son, and his son\'s son, until the time of his own land come: and then many nations and great kings shall make him their bondman.');
INSERT INTO `bible_verses_asv` VALUES ('19605', '24', '27', '8', 'And it shall come to pass, that the nation and the kingdom which will not serve the same Nebuchadnezzar king of Babylon, and that will not put their neck under the yoke of the king of Babylon, that nation will I punish, saith Jehovah, with the sword, and with the famine, and with the pestilence, until I have consumed them by his hand.');
INSERT INTO `bible_verses_asv` VALUES ('19606', '24', '27', '9', 'But as for you, hearken ye not to your prophets, nor to your diviners, nor to your dreams, nor to your soothsayers, nor to your sorcerers, that speak unto you, saying, Ye shall not serve the king of Babylon:');
INSERT INTO `bible_verses_asv` VALUES ('19607', '24', '27', '10', 'for they prophesy a lie unto you, to remove you far from your land, and that I should drive you out, and ye should perish.');
INSERT INTO `bible_verses_asv` VALUES ('19608', '24', '27', '11', 'But the nation that shall bring their neck under the yoke of the king of Babylon, and serve him, that [nation] will I let remain in their own land, saith Jehovah; and they shall till it, and dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('19609', '24', '27', '12', 'And I spake to Zedekiah king of Judah according to all these words, saying, Bring your necks under the yoke of the king of Babylon, and serve him and his people, and live.');
INSERT INTO `bible_verses_asv` VALUES ('19610', '24', '27', '13', 'Why will ye die, thou and thy people, by the sword, by the famine, and by the pestilence, as Jehovah hath spoken concerning the nation that will not serve the king of Babylon?');
INSERT INTO `bible_verses_asv` VALUES ('19611', '24', '27', '14', 'And hearken not unto the words of the prophets that speak unto you, saying, Ye shall not serve the king of Babylon; for they prophesy a lie unto you.');
INSERT INTO `bible_verses_asv` VALUES ('19612', '24', '27', '15', 'For I have not sent them, saith Jehovah, but they prophesy falsely in my name; that I may drive you out, and that ye may perish, ye, and the prophets that prophesy unto you.');
INSERT INTO `bible_verses_asv` VALUES ('19613', '24', '27', '16', 'Also I spake to the priests and to all this people, saying, Thus saith Jehovah: Hearken not to the words of your prophets that prophesy unto you, saying, Behold, the vessels of Jehovah\'s house shall now shortly be brought again from Babylon; for they prophesy a lie unto you.');
INSERT INTO `bible_verses_asv` VALUES ('19614', '24', '27', '17', 'Hearken not unto them; serve the king of Babylon, and live: wherefore should this city become a desolation?');
INSERT INTO `bible_verses_asv` VALUES ('19615', '24', '27', '18', 'But if they be prophets, and if the word of Jehovah be with them, let them now make intercession to Jehovah of hosts, that the vessels which are left in the house of Jehovah, and in the house of the king of Judah, and at Jerusalem, go not to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19616', '24', '27', '19', 'For thus saith Jehovah of hosts concerning the pillars, and concerning the sea, and concerning the bases, and concerning the residue of the vessels that are left in this city,');
INSERT INTO `bible_verses_asv` VALUES ('19617', '24', '27', '20', 'which Nebuchadnezzar king of Babylon took not, when he carried away captive Jeconiah the son of Jehoiakim, king of Judah, from Jerusalem to Babylon, and all the nobles of Judah and Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('19618', '24', '27', '21', 'yea, thus saith Jehovah of hosts, the God of Israel, concerning the vessels that are left in the house of Jehovah, and in the house of the king of Judah, and at Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('19619', '24', '27', '22', 'They shall be carried to Babylon, and there shall they be, until the day that I visit them, saith Jehovah; then will I bring them up, and restore them to this place.');
INSERT INTO `bible_verses_asv` VALUES ('19620', '24', '28', '1', 'And it came to pass the same year, in the beginning of the reign of Zedekiah king of Judah, in the fourth year, in the fifth month, that Hananiah the son of Azzur, the prophet, who was of Gibeon, spake unto me in the house of Jehovah, in the presence of the priests and of all the people, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19621', '24', '28', '2', 'Thus speaketh Jehovah of hosts, the God of Israel, saying, I have broken the yoke of the king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19622', '24', '28', '3', 'Within two full years will I bring again into this place all the vessels of Jehovah\'s house, that Nebuchadnezzar king of Babylon took away from this place, and carried to Babylon:');
INSERT INTO `bible_verses_asv` VALUES ('19623', '24', '28', '4', 'and I will bring again to this place Jeconiah the son of Jehoiakim, king of Judah, with all the captives of Judah, that went to Babylon, saith Jehovah; for I will break the yoke of the king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19624', '24', '28', '5', 'Then the prophet Jeremiah said unto the prophet Hananiah in the presence of the priests, and in the presence of all the people that stood in the house of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('19625', '24', '28', '6', 'even the prophet Jeremiah said, Amen: Jehovah do so; Jehovah perform thy words which thou hast prophesied, to bring again the vessels of Jehovah\'s house, and all them of the captivity, from Babylon unto this place.');
INSERT INTO `bible_verses_asv` VALUES ('19626', '24', '28', '7', 'Nevertheless hear thou now this word that I speak in thine ears, and in the ears of all the people:');
INSERT INTO `bible_verses_asv` VALUES ('19627', '24', '28', '8', 'The prophets that have been before me and before thee of old prophesied against many countries, and against great kingdoms, of war, and of evil, and of pestilence.');
INSERT INTO `bible_verses_asv` VALUES ('19628', '24', '28', '9', 'The prophet that prophesieth of peace, when the word of the prophet shall come to pass, then shall the prophet be known, that Jehovah hath truly sent him.');
INSERT INTO `bible_verses_asv` VALUES ('19629', '24', '28', '10', 'Then Hananiah the prophet took the bar from off the prophet Jeremiah\'s neck, and brake it.');
INSERT INTO `bible_verses_asv` VALUES ('19630', '24', '28', '11', 'And Hananiah spake in the presence of all the people, saying, Thus saith Jehovah: Even so will I break the yoke of Nebuchadnezzar king of Babylon within two full years from off the neck of all the nations. And the prophet Jeremiah went his way.');
INSERT INTO `bible_verses_asv` VALUES ('19631', '24', '28', '12', 'Then the word of Jehovah came unto Jeremiah, after that Hananiah the prophet had broken the bar from off the neck of the prophet Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19632', '24', '28', '13', 'Go, and tell Hananiah, saying, Thus saith Jehovah: Thou hast broken the bars of wood; but thou hast made in their stead bars of iron.');
INSERT INTO `bible_verses_asv` VALUES ('19633', '24', '28', '14', 'For thus saith Jehovah of hosts, the God of Israel: I have put a yoke of iron upon the neck of all these nations, that they may serve Nebuchadnezzar king of Babylon; and they shall serve him: and I have given him the beasts of the field also.');
INSERT INTO `bible_verses_asv` VALUES ('19634', '24', '28', '15', 'Then said the prophet Jeremiah unto Hananiah the prophet, Hear now, Hananiah: Jehovah hath not sent thee; but thou makest this people to trust in a lie.');
INSERT INTO `bible_verses_asv` VALUES ('19635', '24', '28', '16', 'Therefore thus saith Jehovah, Behold, I will send thee away from off the face of the earth: this year thou shalt die, because thou hast spoken rebellion against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19636', '24', '28', '17', 'So Hananiah the prophet died the same year in the seventh month.');
INSERT INTO `bible_verses_asv` VALUES ('19637', '24', '29', '1', 'Now these are the words of the letter that Jeremiah the prophet sent from Jerusalem unto the residue of the elders of the captivity, and to the priests, and to the prophets, and to all the people, whom Nebuchadnezzar had carried away captive from Jerusalem to Babylon,');
INSERT INTO `bible_verses_asv` VALUES ('19638', '24', '29', '2', '(after that Jeconiah the king, and the queen-mother, and the eunuchs, [and] the princes of Judah and Jerusalem, and the craftsmen, and the smiths, were departed from Jerusalem,)');
INSERT INTO `bible_verses_asv` VALUES ('19639', '24', '29', '3', 'by the hand of Elasah the son of Shaphan, and Gemariah the son of Hilkiah, (whom Zedekiah king of Judah sent unto Babylon to Nebuchadnezzar king of Babylon,) saying,');
INSERT INTO `bible_verses_asv` VALUES ('19640', '24', '29', '4', 'Thus saith Jehovah of hosts, the God of Israel, unto all the captivity, whom I have caused to be carried away captive from Jerusalem unto Babylon:');
INSERT INTO `bible_verses_asv` VALUES ('19641', '24', '29', '5', 'Build ye houses, and dwell in them; and plant gardens, and eat the fruit of them.');
INSERT INTO `bible_verses_asv` VALUES ('19642', '24', '29', '6', 'Take ye wives, and beget sons and daughters; and take wives for your sons, and give your daughters to husbands, that they may bear sons and daughters; and multiply ye there, and be not diminished.');
INSERT INTO `bible_verses_asv` VALUES ('19643', '24', '29', '7', 'And seek the peace of the city whither I have caused you to be carried away captive, and pray unto Jehovah for it; for in the peace thereof shall ye have peace.');
INSERT INTO `bible_verses_asv` VALUES ('19644', '24', '29', '8', 'For thus saith Jehovah of hosts, the God of Israel: Let not your prophets that are in the midst of you, and your diviners, deceive you; neither hearken ye to your dreams which ye cause to be dreamed.');
INSERT INTO `bible_verses_asv` VALUES ('19645', '24', '29', '9', 'For they prophesy falsely unto you in my name: I have not sent them, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19646', '24', '29', '10', 'For thus saith Jehovah, After seventy years are accomplished for Babylon, I will visit you, and perform my good word toward you, in causing you to return to this place.');
INSERT INTO `bible_verses_asv` VALUES ('19647', '24', '29', '11', 'For I know the thoughts that I think toward you, saith Jehovah, thoughts of peace, and not of evil, to give you hope in your latter end.');
INSERT INTO `bible_verses_asv` VALUES ('19648', '24', '29', '12', 'And ye shall call upon me, and ye shall go and pray unto me, and I will hearken unto you.');
INSERT INTO `bible_verses_asv` VALUES ('19649', '24', '29', '13', 'And ye shall seek me, and find me, when ye shall search for me with all your heart.');
INSERT INTO `bible_verses_asv` VALUES ('19650', '24', '29', '14', 'And I will be found of you, saith Jehovah, and I will turn again your captivity, and I will gather you from all the nations, and from all the places whither I have driven you, saith Jehovah; and I will bring you again unto the place whence I caused you to be carried away captive.');
INSERT INTO `bible_verses_asv` VALUES ('19651', '24', '29', '15', 'Because ye have said, Jehovah hath raised us up prophets in Babylon;');
INSERT INTO `bible_verses_asv` VALUES ('19652', '24', '29', '16', 'thus saith Jehovah concerning the king that sitteth upon the throne of David, and concerning all the people that dwell in this city, your brethren that are not gone forth with you into captivity;');
INSERT INTO `bible_verses_asv` VALUES ('19653', '24', '29', '17', 'thus saith Jehovah of hosts; Behold, I will send upon them the sword, the famine, and the pestilence, and will make them like vile figs, that cannot be eaten, they are so bad.');
INSERT INTO `bible_verses_asv` VALUES ('19654', '24', '29', '18', 'And I will pursue after them with the sword, with the famine, and with the pestilence, and will deliver them to be tossed to and fro among all the kingdoms of the earth, to be an execration, and an astonishment, and a hissing, and a reproach, among all the nations whither I have driven them;');
INSERT INTO `bible_verses_asv` VALUES ('19655', '24', '29', '19', 'because they have not hearkened to my words, saith Jehovah, wherewith I sent unto them my servants the prophets, rising up early and sending them; but ye would not hear, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19656', '24', '29', '20', 'Hear ye therefore the word of Jehovah, all ye of the captivity, whom I have sent away from Jerusalem to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19657', '24', '29', '21', 'Thus saith Jehovah of hosts, the God of Israel, concerning Ahab the son of Kolaiah, and concerning Zedekiah the son of Maaseiah, who prophesy a lie unto you in my name: Behold, I will deliver them into the hand of Nebuchadrezzar king of Babylon; and he shall slay them before your eyes;');
INSERT INTO `bible_verses_asv` VALUES ('19658', '24', '29', '22', 'and of them shall be taken up a curse by all the captives of Judah that are in Babylon, saying, Jehovah make thee like Zedekiah and like Ahab, whom the king of Babylon roasted in the fire;');
INSERT INTO `bible_verses_asv` VALUES ('19659', '24', '29', '23', 'because they have wrought folly in Israel, and have committed adultery with their neighbors\' wives, and have spoken words in my name falsely, which I commanded them not; and I am he that knoweth, and am witness, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19660', '24', '29', '24', 'And concerning Shemaiah the Nehelamite thou shalt speak, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19661', '24', '29', '25', 'Thus speaketh Jehovah of hosts, the God of Israel, saying, Because thou hast sent letters in thine own name unto all the people that are at Jerusalem, and to Zephaniah the son of Maaseiah, the priest, and to all the priests, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19662', '24', '29', '26', 'Jehovah hath made thee priest in the stead of Jehoiada the priest, that there may be officers in the house of Jehovah, for every man that is mad, and maketh himself a prophet, that thou shouldest put him in the stocks and in shackles.');
INSERT INTO `bible_verses_asv` VALUES ('19663', '24', '29', '27', 'Now therefore, why hast thou not rebuked Jeremiah of Anathoth, who maketh himself a prophet to you,');
INSERT INTO `bible_verses_asv` VALUES ('19664', '24', '29', '28', 'forasmuch as he hath sent unto us in Babylon, saying, [The captivity] is long: build ye houses, and dwell in them; and plant gardens, and eat the fruit of them?');
INSERT INTO `bible_verses_asv` VALUES ('19665', '24', '29', '29', 'And Zephaniah the priest read this letter in the ears of Jeremiah the prophet.');
INSERT INTO `bible_verses_asv` VALUES ('19666', '24', '29', '30', 'Then came the word of Jehovah unto Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19667', '24', '29', '31', 'Send to all them of the captivity, saying, Thus saith Jehovah concerning Shemaiah the Nehelamite: Because that Shemaiah hath prophesied unto you, and I sent him not, and he hath caused you to trust in a lie;');
INSERT INTO `bible_verses_asv` VALUES ('19668', '24', '29', '32', 'therefore thus saith Jehovah, Behold, I will punish Shemaiah the Nehelamite, and his seed; he shall not have a man to dwell among this people, neither shall he behold the good that I will do unto my people, saith Jehovah, because he hath spoken rebellion against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19669', '24', '30', '1', 'The word that came to Jeremiah from Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19670', '24', '30', '2', 'Thus speaketh Jehovah, the God of Israel, saying, Write thee all the words that I have spoken unto thee in a book.');
INSERT INTO `bible_verses_asv` VALUES ('19671', '24', '30', '3', 'For, lo, the days come, saith Jehovah, that I will turn again the captivity of my people Israel and Judah, saith Jehovah; and I will cause them to return to the land that I gave to their fathers, and they shall possess it.');
INSERT INTO `bible_verses_asv` VALUES ('19672', '24', '30', '4', 'And these are the words that Jehovah spake concerning Israel and concerning Judah.');
INSERT INTO `bible_verses_asv` VALUES ('19673', '24', '30', '5', 'For thus saith Jehovah: We have heard a voice of trembling, of fear, and not of peace.');
INSERT INTO `bible_verses_asv` VALUES ('19674', '24', '30', '6', 'Ask ye now, and see whether a man doth travail with child: wherefore do I see every man with his hands on his loins, as a woman in travail, and all faces are turned into paleness?');
INSERT INTO `bible_verses_asv` VALUES ('19675', '24', '30', '7', 'Alas! for that day is great, so that none is like it: it is even the time of Jacob\'s trouble; but he shall be saved out of it.');
INSERT INTO `bible_verses_asv` VALUES ('19676', '24', '30', '8', 'And it shall come to pass in that day, saith Jehovah of hosts, that I will break his yoke from off thy neck, and will burst thy bonds; and strangers shall no more make him their bondman;');
INSERT INTO `bible_verses_asv` VALUES ('19677', '24', '30', '9', 'but they shall serve Jehovah their God, and David their king, whom I will raise up unto them.');
INSERT INTO `bible_verses_asv` VALUES ('19678', '24', '30', '10', 'Therefore fear thou not, O Jacob my servant, saith Jehovah; neither be dismayed, O Israel: for, lo, I will save thee from afar, and thy seed from the land of their captivity; and Jacob shall return, and shall be quiet and at ease, and none shall make him afraid.');
INSERT INTO `bible_verses_asv` VALUES ('19679', '24', '30', '11', 'For I am with thee, saith Jehovah, to save thee: for I will make a full end of all the nations whither I have scattered thee, but I will not make a full end of thee; but I will correct thee in measure, and will in no wise leave thee unpunished.');
INSERT INTO `bible_verses_asv` VALUES ('19680', '24', '30', '12', 'For thus saith Jehovah, Thy hurt is incurable, and thy wound grievous.');
INSERT INTO `bible_verses_asv` VALUES ('19681', '24', '30', '13', 'There is none to plead thy cause, that thou mayest be bound up: thou hast no healing medicines.');
INSERT INTO `bible_verses_asv` VALUES ('19682', '24', '30', '14', 'All thy lovers have forgotten thee; they seek thee not: for I have wounded thee with the wound of an enemy, with the chastisement of a cruel one, for the greatness of thine iniquity, because thy sins were increased.');
INSERT INTO `bible_verses_asv` VALUES ('19683', '24', '30', '15', 'Why criest thou for thy hurt? thy pain is incurable: for the greatness of thine iniquity, because thy sins were increased, I have done these things unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('19684', '24', '30', '16', 'Therefore all they that devour thee shall be devoured; and all thine adversaries, every one of them, shall go into captivity; and they that despoil thee shall be a spoil, and all that prey upon thee will I give for a prey.');
INSERT INTO `bible_verses_asv` VALUES ('19685', '24', '30', '17', 'For I will restore health unto thee, and I will heal thee of thy wounds, saith Jehovah; because they have called thee an outcast, [saying], It is Zion, whom no man seeketh after.');
INSERT INTO `bible_verses_asv` VALUES ('19686', '24', '30', '18', 'Thus saith Jehovah: Behold, I will turn again the captivity of Jacob\'s tents, and have compassion on his dwelling-places; and the city shall be builded upon its own hill, and the palace shall be inhabited after its own manner.');
INSERT INTO `bible_verses_asv` VALUES ('19687', '24', '30', '19', 'And out of them shall proceed thanksgiving and the voice of them that make merry: and I will multiply them, and they shall not be few; I will also glorify them, and they shall not be small.');
INSERT INTO `bible_verses_asv` VALUES ('19688', '24', '30', '20', 'Their children also shall be as aforetime, and their congregation shall be established before me; and I will punish all that oppress them.');
INSERT INTO `bible_verses_asv` VALUES ('19689', '24', '30', '21', 'And their prince shall be of themselves, and their ruler shall proceed from the midst of them; and I will cause him to draw near, and he shall approach unto me: for who is he that hath had boldness to approach unto me? saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19690', '24', '30', '22', 'And ye shall be my people, and I will be your God.');
INSERT INTO `bible_verses_asv` VALUES ('19691', '24', '30', '23', 'Behold, the tempest of Jehovah, [even his] wrath, is gone forth, a sweeping tempest: it shall burst upon the head of the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('19692', '24', '30', '24', 'The fierce anger of Jehovah shall not return, until he have executed, and till he have performed the intents of his heart: in the latter days ye shall understand it.');
INSERT INTO `bible_verses_asv` VALUES ('19693', '24', '31', '1', 'At that time, saith Jehovah, will I be the God of all the families of Israel, and they shall be my people.');
INSERT INTO `bible_verses_asv` VALUES ('19694', '24', '31', '2', 'Thus saith Jehovah, The people that were left of the sword found favor in the wilderness; even Israel, when I went to cause him to rest.');
INSERT INTO `bible_verses_asv` VALUES ('19695', '24', '31', '3', 'Jehovah appeared of old unto me, [saying], Yea, I have loved thee with an everlasting love: therefore with lovingkindness have I drawn thee.');
INSERT INTO `bible_verses_asv` VALUES ('19696', '24', '31', '4', 'Again will I build thee, and thou shalt be built, O virgin of Israel: again shalt thou be adorned with thy tabrets, and shalt go forth in the dances of them that make merry.');
INSERT INTO `bible_verses_asv` VALUES ('19697', '24', '31', '5', 'Again shalt thou plant vineyards upon the mountains of Samaria; the planters shall plant, and shall enjoy [the fruit thereof] .');
INSERT INTO `bible_verses_asv` VALUES ('19698', '24', '31', '6', 'For there shall be a day, that the watchmen upon the hills of Ephraim shall cry, Arise ye, and let us go up to Zion unto Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('19699', '24', '31', '7', 'For thus saith Jehovah, Sing with gladness for Jacob, and shout for the chief of the nations: publish ye, praise ye, and say, O Jehovah, save thy people, the remnant of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('19700', '24', '31', '8', 'Behold, I will bring them from the north country, and gather them from the uttermost parts of the earth, [and] with them the blind and the lame, the woman with child and her that travaileth with child together: a great company shall they return hither.');
INSERT INTO `bible_verses_asv` VALUES ('19701', '24', '31', '9', 'They shall come with weeping; and with supplications will I lead them: I will cause them to walk by rivers of waters, in a straight way wherein they shall not stumble; for I am a father to Israel, and Ephraim is my first-born.');
INSERT INTO `bible_verses_asv` VALUES ('19702', '24', '31', '10', 'Hear the word of Jehovah, O ye nations, and declare it in the isles afar off; and say, He that scattered Israel will gather him, and keep him, as a shepherd doth his flock.');
INSERT INTO `bible_verses_asv` VALUES ('19703', '24', '31', '11', 'For Jehovah hath ransomed Jacob, and redeemed him from the hand of him that was stronger than he.');
INSERT INTO `bible_verses_asv` VALUES ('19704', '24', '31', '12', 'And they shall come and sing in the height of Zion, and shall flow unto the goodness of Jehovah, to the grain, and to the new wine, and to the oil, and to the young of the flock and of the herd: and their soul shall be as a watered garden; and they shall not sorrow any more at all.');
INSERT INTO `bible_verses_asv` VALUES ('19705', '24', '31', '13', 'Then shall the virgin rejoice in the dance, and the young men and the old together; for I will turn their mourning into joy, and will comfort them, and make them rejoice from their sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('19706', '24', '31', '14', 'And I will satiate the soul of the priests with fatness, and my people shall be satisfied with my goodness, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19707', '24', '31', '15', 'Thus saith Jehovah: A voice is heard in Ramah, lamentation, and bitter weeping, Rachel weeping for her children; she refuseth to be comforted for her children, because they are not.');
INSERT INTO `bible_verses_asv` VALUES ('19708', '24', '31', '16', 'Thus saith Jehovah: Refrain thy voice from weeping, and thine eyes from tears; for thy work shall be rewarded, saith Jehovah; and they shall come again from the land of the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('19709', '24', '31', '17', 'And there is hope for thy latter end, saith Jehovah; and [thy] children shall come again to their own border.');
INSERT INTO `bible_verses_asv` VALUES ('19710', '24', '31', '18', 'I have surely heard Ephraim bemoaning himself [thus], Thou hast chastised me, and I was chastised, as a calf unaccustomed [to the yoke] : turn thou me, and I shall be turned; for thou art Jehovah my God.');
INSERT INTO `bible_verses_asv` VALUES ('19711', '24', '31', '19', 'Surely after that I was turned, I repented; and after that I was instructed, I smote upon my thigh: I was ashamed, yea, even confounded, because I did bear the reproach of my youth.');
INSERT INTO `bible_verses_asv` VALUES ('19712', '24', '31', '20', 'Is Ephraim my dear son? is he a darling child? for as often as I speak against him, I do earnestly remember him still: therefore my heart yearneth for him; I will surely have mercy upon him, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19713', '24', '31', '21', 'Set thee up waymarks, make thee guide-posts; set thy heart toward the highway, even the way by which thou wentest: turn again, O virgin of Israel, turn again to these thy cities.');
INSERT INTO `bible_verses_asv` VALUES ('19714', '24', '31', '22', 'How long wilt thou go hither and thither, O thou backsliding daughter? for Jehovah hath created a new thing in the earth: a woman shall encompass a man.');
INSERT INTO `bible_verses_asv` VALUES ('19715', '24', '31', '23', 'Thus saith Jehovah of hosts, the God of Israel, Yet again shall they use this speech in the land of Judah and in the cities thereof, when I shall bring again their captivity: Jehovah bless thee, O habitation of righteousness, O mountain of holiness.');
INSERT INTO `bible_verses_asv` VALUES ('19716', '24', '31', '24', 'And Judah and all the cities thereof shall dwell therein together, the husbandmen, and they that go about with flocks.');
INSERT INTO `bible_verses_asv` VALUES ('19717', '24', '31', '25', 'For I have satiated the weary soul, and every sorrowful soul have I replenished.');
INSERT INTO `bible_verses_asv` VALUES ('19718', '24', '31', '26', 'Upon this I awaked, and beheld; and my sleep was sweet unto me.');
INSERT INTO `bible_verses_asv` VALUES ('19719', '24', '31', '27', 'Behold, the days come, saith Jehovah, that I will sow the house of Israel and the house of Judah with the seed of man, and with the seed of beast.');
INSERT INTO `bible_verses_asv` VALUES ('19720', '24', '31', '28', 'And it shall come to pass that, like as I have watched over them to pluck up and to break down and to overthrow and to destroy and to afflict, so will I watch over them to build and to plant, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19721', '24', '31', '29', 'In those days they shall say no more, The fathers have eaten sour grapes, and the children\'s teeth are set on edge.');
INSERT INTO `bible_verses_asv` VALUES ('19722', '24', '31', '30', 'But every one shall die for his own iniquity: every man that eateth the sour grapes, his teeth shall be set on edge.');
INSERT INTO `bible_verses_asv` VALUES ('19723', '24', '31', '31', 'Behold, the days come, saith Jehovah, that I will make a new covenant with the house of Israel, and with the house of Judah:');
INSERT INTO `bible_verses_asv` VALUES ('19724', '24', '31', '32', 'not according to the covenant that I made with their fathers in the day that I took them by the hand to bring them out of the land of Egypt; which my covenant they brake, although I was a husband unto them, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19725', '24', '31', '33', 'But this is the covenant that I will make with the house of Israel after those days, saith Jehovah: I will put my law in their inward parts, and in their heart will I write it; and I will be their God, and they shall be my people:');
INSERT INTO `bible_verses_asv` VALUES ('19726', '24', '31', '34', 'and they shall teach no more every man his neighbor, and every man his brother, saying, Know Jehovah; for they shall all know me, from the least of them unto the greatest of them, saith Jehovah: for I will forgive their iniquity, and their sin will I remember no more.');
INSERT INTO `bible_verses_asv` VALUES ('19727', '24', '31', '35', 'Thus saith Jehovah, who giveth the sun for a light by day, and the ordinances of the moon and of the stars for a light by night, who stirreth up the sea, so that the waves thereof roar; Jehovah of hosts is his name:');
INSERT INTO `bible_verses_asv` VALUES ('19728', '24', '31', '36', 'If these ordinances depart from before me, saith Jehovah, then the seed of Israel also shall cease from being a nation before me for ever.');
INSERT INTO `bible_verses_asv` VALUES ('19729', '24', '31', '37', 'Thus saith Jehovah: If heaven above can be measured, and the foundations of the earth searched out beneath, then will I also cast off all the seed of Israel for all that they have done, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19730', '24', '31', '38', 'Behold, the days come, saith Jehovah, that the city shall be built to Jehovah from the tower of Hananel unto the gate of the corner.');
INSERT INTO `bible_verses_asv` VALUES ('19731', '24', '31', '39', 'And the measuring line shall go out further straight onward unto the hill Gareb, and shall turn about unto Goah.');
INSERT INTO `bible_verses_asv` VALUES ('19732', '24', '31', '40', 'And the whole valley of the dead bodies and of the ashes, and all the fields unto the brook Kidron, unto the corner of the horse gate toward the east, shall be holy unto Jehovah; it shall not be plucked up, nor thrown down any more for ever.');
INSERT INTO `bible_verses_asv` VALUES ('19733', '24', '32', '1', 'The word that came to Jeremiah from Jehovah in the tenth year of Zedekiah king of Judah, which was the eighteenth year of Nebuchadrezzar.');
INSERT INTO `bible_verses_asv` VALUES ('19734', '24', '32', '2', 'Now at that time the king of Babylon\'s army was besieging Jerusalem; and Jeremiah the prophet was shut up in the court of the guard, which was in the king of Judah\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('19735', '24', '32', '3', 'For Zedekiah king of Judah had shut him up, saying, Wherefore dost thou prophesy, and say, Thus saith Jehovah, Behold, I will give this city into the hand of the king of Babylon, and he shall take it;');
INSERT INTO `bible_verses_asv` VALUES ('19736', '24', '32', '4', 'and Zedekiah king of Judah shall not escape out of the hand of the Chaldeans, but shall surely be delivered into the hand of the king of Babylon, and shall speak with him mouth to mouth, and his eyes shall behold his eyes;');
INSERT INTO `bible_verses_asv` VALUES ('19737', '24', '32', '5', 'and he shall bring Zedekiah to Babylon, and there shall he be until I visit him, saith Jehovah: though ye fight with the Chaldeans, ye shall not prosper?');
INSERT INTO `bible_verses_asv` VALUES ('19738', '24', '32', '6', 'And Jeremiah said, The word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19739', '24', '32', '7', 'Behold, Hanamel the son of Shallum thine uncle shall come unto thee, saying, Buy thee my field that is in Anathoth; for the right of redemption is thine to buy it.');
INSERT INTO `bible_verses_asv` VALUES ('19740', '24', '32', '8', 'So Hanamel mine uncle\'s son came to me in the court of the guard according to the word of Jehovah, and said unto me, Buy my field, I pray thee, that is in Anathoth, which is in the land of Benjamin; for the right of inheritance is thine, and the redemption is thine; buy it for thyself. Then I knew that this was the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19741', '24', '32', '9', 'And I bought the field that was in Anathoth of Hanamel mine uncle\'s son, and weighed him the money, even seventeen shekels of silver.');
INSERT INTO `bible_verses_asv` VALUES ('19742', '24', '32', '10', 'And I subscribed the deed, and sealed it, and called witnesses, and weighed him the money in the balances.');
INSERT INTO `bible_verses_asv` VALUES ('19743', '24', '32', '11', 'So I took the deed of the purchase, both that which was sealed, [according to] the law and custom, and that which was open:');
INSERT INTO `bible_verses_asv` VALUES ('19744', '24', '32', '12', 'and I delivered the deed of the purchase unto Baruch the son of Neriah, the son of Mahseiah, in the presence of Hanamel mine uncle\'s [son], and in the presence of the witnesses that subscribed the deed of the purchase, before all the Jews that sat in the court of the guard.');
INSERT INTO `bible_verses_asv` VALUES ('19745', '24', '32', '13', 'And I charged Baruch before them, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19746', '24', '32', '14', 'Thus saith Jehovah of hosts, the God of Israel: Take these deeds, this deed of the purchase which is sealed, and this deed which is open, and put them in an earthen vessel; that they may continue many days.');
INSERT INTO `bible_verses_asv` VALUES ('19747', '24', '32', '15', 'For thus saith Jehovah of hosts, the God of Israel: Houses and fields and vineyards shall yet again be bought in this land.');
INSERT INTO `bible_verses_asv` VALUES ('19748', '24', '32', '16', 'Now after I had delivered the deed of the purchase unto Baruch the son of Neriah, I prayed unto Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19749', '24', '32', '17', 'Ah Lord Jehovah! behold, thou hast made the heavens and the earth by thy great power and by thine outstretched arm; there is nothing too hard for thee,');
INSERT INTO `bible_verses_asv` VALUES ('19750', '24', '32', '18', 'who showest lovingkindness unto thousands, and recompensest the iniquity of the fathers into the bosom of their children after them; the great, the mighty God, Jehovah of hosts is his name;');
INSERT INTO `bible_verses_asv` VALUES ('19751', '24', '32', '19', 'great in counsel, and mighty in work; whose eyes are open upon all the ways of the sons of men, to give every one according to his ways, and according to the fruit of his doings:');
INSERT INTO `bible_verses_asv` VALUES ('19752', '24', '32', '20', 'who didst set signs and wonders in the land of Egypt, even unto this day, both in Israel and among [other] men; and madest thee a name, as at this day;');
INSERT INTO `bible_verses_asv` VALUES ('19753', '24', '32', '21', 'and didst bring forth thy people Israel out of the land of Egypt with signs, and with wonders, and with a strong hand, and with an outstretched arm, and with great terror;');
INSERT INTO `bible_verses_asv` VALUES ('19754', '24', '32', '22', 'and gavest them this land, which thou didst swear to their fathers to give them, a land flowing with milk and honey;');
INSERT INTO `bible_verses_asv` VALUES ('19755', '24', '32', '23', 'and they came in, and possessed it, but they obeyed not thy voice, neither walked in thy law; they have done nothing of all that thou commandedst them to do: therefore thou hast caused all this evil to come upon them.');
INSERT INTO `bible_verses_asv` VALUES ('19756', '24', '32', '24', 'Behold, the mounds, they are come unto the city to take it; and the city is given into the hand of the Chaldeans that fight against it, because of the sword, and of the famine, and of the pestilence; and what thou hast spoken is come to pass; and, behold, thou seest it.');
INSERT INTO `bible_verses_asv` VALUES ('19757', '24', '32', '25', 'And thou hast said unto me, O Lord Jehovah, Buy thee the field for money, and call witnesses; whereas the city is given into the hand of the Chaldeans.');
INSERT INTO `bible_verses_asv` VALUES ('19758', '24', '32', '26', 'Then came the word of Jehovah unto Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19759', '24', '32', '27', 'Behold, I am Jehovah, the God of all flesh: is there anything too hard for me?');
INSERT INTO `bible_verses_asv` VALUES ('19760', '24', '32', '28', 'Therefore thus saith Jehovah: Behold, I will give this city into the hand of the Chaldeans, and into the hand of Nebuchadrezzar king of Babylon, and he shall take it:');
INSERT INTO `bible_verses_asv` VALUES ('19761', '24', '32', '29', 'and the Chaldeans, that fight against this city, shall come and set this city on fire, and burn it, with the houses, upon whose roofs they have offered incense unto Baal, and poured out drink-offerings unto other gods, to provoke me to anger.');
INSERT INTO `bible_verses_asv` VALUES ('19762', '24', '32', '30', 'For the children of Israel and the children of Judah have done only that which was evil in my sight from their youth; for the children of Israel have only provoked me to anger with the work of their hands, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19763', '24', '32', '31', 'For this city hath been to me a provocation of mine anger and of my wrath from the day that they built it even unto this day; that I should remove it from before my face,');
INSERT INTO `bible_verses_asv` VALUES ('19764', '24', '32', '32', 'because of all the evil of the children of Israel and of the children of Judah, which they have done to provoke me to anger, they, their kings, their princes, their priests, and their prophets, and the men of Judah, and the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('19765', '24', '32', '33', 'And they have turned unto me the back, and not the face: and though I taught them, rising up early and teaching them, yet they have not hearkened to receive instruction.');
INSERT INTO `bible_verses_asv` VALUES ('19766', '24', '32', '34', 'But they set their abominations in the house which is called by my name, to defile it.');
INSERT INTO `bible_verses_asv` VALUES ('19767', '24', '32', '35', 'And they built the high places of Baal, which are in the valley of the son of Hinnom, to cause their sons and their daughters to pass through [the fire] unto Molech; which I commanded them not, neither came it into my mind, that they should do this abomination, to cause Judah to sin.');
INSERT INTO `bible_verses_asv` VALUES ('19768', '24', '32', '36', 'And now therefore thus saith Jehovah, the God of Israel, concerning this city, whereof ye say, It is given into the hand of the king of Babylon by the sword, and by the famine, and by the pestilence:');
INSERT INTO `bible_verses_asv` VALUES ('19769', '24', '32', '37', 'Behold, I will gather them out of all the countries, whither I have driven them in mine anger, and in my wrath, and in great indignation; and I will bring them again unto this place, and I will cause them to dwell safely:');
INSERT INTO `bible_verses_asv` VALUES ('19770', '24', '32', '38', 'and they shall be my people, and I will be their God:');
INSERT INTO `bible_verses_asv` VALUES ('19771', '24', '32', '39', 'and I will give them one heart and one way, that they may fear me for ever, for the good of them, and of their children after them:');
INSERT INTO `bible_verses_asv` VALUES ('19772', '24', '32', '40', 'and I will make an everlasting covenant with them, that I will not turn away from following them, to do them good; and I will put my fear in their hearts, that they may not depart from me.');
INSERT INTO `bible_verses_asv` VALUES ('19773', '24', '32', '41', 'Yea, I will rejoice over them to do them good, and I will plant them in this land assuredly with my whole heart and with my whole soul.');
INSERT INTO `bible_verses_asv` VALUES ('19774', '24', '32', '42', 'For thus saith Jehovah: Like as I have brought all this great evil upon this people, so will I bring upon them all the good that I have promised them.');
INSERT INTO `bible_verses_asv` VALUES ('19775', '24', '32', '43', 'And fields shall be bought in this land, whereof ye say, It is desolate, without man or beast; it is given into the hand of the Chaldeans.');
INSERT INTO `bible_verses_asv` VALUES ('19776', '24', '32', '44', 'Men shall buy fields for money, and subscribe the deeds, and seal them, and call witnesses, in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, and in the cities of the hill-country, and in the cities of the lowland, and in the cities of the South: for I will cause their captivity to return, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19777', '24', '33', '1', 'Moreover the word of Jehovah came unto Jeremiah the second time, while he was yet shut up in the court of the guard, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19778', '24', '33', '2', 'Thus saith Jehovah that doeth it, Jehovah that formeth it to establish it; Jehovah is his name:');
INSERT INTO `bible_verses_asv` VALUES ('19779', '24', '33', '3', 'Call unto me, and I will answer thee, and will show thee great things, and difficult, which thou knowest not.');
INSERT INTO `bible_verses_asv` VALUES ('19780', '24', '33', '4', 'For thus saith Jehovah, the God of Israel, concerning the houses of this city, and concerning the houses of the kings of Judah, which are broken down [to make a defence] against the mounds and against the sword;');
INSERT INTO `bible_verses_asv` VALUES ('19781', '24', '33', '5', 'while [men] come to fight with the Chaldeans, and to fill them with the dead bodies of men, whom I have slain in mine anger and in my wrath, and for all whose wickedness I have hid my face from this city:');
INSERT INTO `bible_verses_asv` VALUES ('19782', '24', '33', '6', 'Behold, I will bring it health and cure, and I will cure them; and I will reveal unto them abundance of peace and truth.');
INSERT INTO `bible_verses_asv` VALUES ('19783', '24', '33', '7', 'And I will cause the captivity of Judah and the captivity of Israel to return, and will build them, as at the first.');
INSERT INTO `bible_verses_asv` VALUES ('19784', '24', '33', '8', 'And I will cleanse them from all their iniquity, whereby they have sinned against me; and I will pardon all their iniquities, whereby they have sinned against me, and whereby they have transgressed against me.');
INSERT INTO `bible_verses_asv` VALUES ('19785', '24', '33', '9', 'And [this city] shall be to me for a name of joy, for a praise and for a glory, before all the nations of the earth, which shall hear all the good that I do unto them, and shall fear and tremble for all the good and for all the peace that I procure unto it.');
INSERT INTO `bible_verses_asv` VALUES ('19786', '24', '33', '10', 'Thus saith Jehovah: Yet again there shall be heard in this place, whereof ye say, It is waste, without man and without beast, even in the cities of Judah, and in the streets of Jerusalem, that are desolate, without man and without inhabitant and without beast,');
INSERT INTO `bible_verses_asv` VALUES ('19787', '24', '33', '11', 'the voice of joy and the voice of gladness, the voice of the bridegroom and the voice of the bride, the voice of them that say, Give thanks to Jehovah of hosts, for Jehovah is good, for his lovingkindness [endureth] for ever; [and of them] that bring [sacrifices of] thanksgiving into the house of Jehovah. For I will cause the captivity of the land to return as at the first, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19788', '24', '33', '12', 'Thus saith Jehovah of hosts: Yet again shall there be in this place, which is waste, without man and without beast, and in all the cities thereof, a habitation of shepherds causing their flocks to lie down.');
INSERT INTO `bible_verses_asv` VALUES ('19789', '24', '33', '13', 'In the cities of the hill-country, in the cities of the lowland, and in the cities of the South, and in the land of Benjamin, and in the places about Jerusalem, and in the cities of Judah, shall the flocks again pass under the hands of him that numbereth them, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19790', '24', '33', '14', 'Behold, the days come, saith Jehovah, that I will perform that good word which I have spoken concerning the house of Israel and concerning the house of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('19791', '24', '33', '15', 'In those days, and at that time, will I cause a Branch of righteousness to grow up unto David; and he shall execute justice and righteousness in the land.');
INSERT INTO `bible_verses_asv` VALUES ('19792', '24', '33', '16', 'In those days shall Judah be saved, and Jerusalem shall dwell safely; and this is [the name] whereby she shall be called: Jehovah our righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('19793', '24', '33', '17', 'For thus saith Jehovah: David shall never want a man to sit upon the throne of the house of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('19794', '24', '33', '18', 'neither shall the priests the Levites want a man before me to offer burnt-offerings, and to burn meal-offerings, and to do sacrifice continually.');
INSERT INTO `bible_verses_asv` VALUES ('19795', '24', '33', '19', 'And the word of Jehovah came unto Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19796', '24', '33', '20', 'Thus saith Jehovah: If ye can break my covenant of the day, and my covenant of the night, so that there shall not be day and night in their season;');
INSERT INTO `bible_verses_asv` VALUES ('19797', '24', '33', '21', 'then may also my covenant be broken with David my servant, that he shall not have a son to reign upon his throne; and with the Levites the priests, my ministers.');
INSERT INTO `bible_verses_asv` VALUES ('19798', '24', '33', '22', 'As the host of heaven cannot be numbered, neither the sand of the sea measured; so will I multiply the seed of David my servant, and the Levites that minister unto me.');
INSERT INTO `bible_verses_asv` VALUES ('19799', '24', '33', '23', 'And the word of Jehovah came to Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19800', '24', '33', '24', 'Considerest thou not what this people have spoken, saying, The two families which Jehovah did choose, he hath cast them off? thus do they despise my people, that they should be no more a nation before them.');
INSERT INTO `bible_verses_asv` VALUES ('19801', '24', '33', '25', 'Thus saith Jehovah: If my covenant of day and night [stand] not, if I have not appointed the ordinances of heaven and earth;');
INSERT INTO `bible_verses_asv` VALUES ('19802', '24', '33', '26', 'then will I also cast away the seed of Jacob, and of David my servant, so that I will not take of his seed to be rulers over the seed of Abraham, Isaac, and Jacob: for I will cause their captivity to return, and will have mercy on them.');
INSERT INTO `bible_verses_asv` VALUES ('19803', '24', '34', '1', 'The word which came unto Jeremiah from Jehovah, when Nebuchadnezzar king of Babylon, and all his army, and all the kingdoms of the earth that were under his dominion, and all the peoples, were fighting against Jerusalem, and against all the cities thereof, saying:');
INSERT INTO `bible_verses_asv` VALUES ('19804', '24', '34', '2', 'Thus saith Jehovah, the God of Israel, Go, and speak to Zedekiah king of Judah, and tell him, Thus saith Jehovah, Behold, I will give this city into the hand of the king of Babylon, and he shall burn it with fire:');
INSERT INTO `bible_verses_asv` VALUES ('19805', '24', '34', '3', 'and thou shalt not escape out of his hand, but shalt surely be taken, and delivered into his hand; and thine eyes shall behold the eyes of the king of Babylon, and he shall speak with thee mouth to mouth, and thou shalt go to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19806', '24', '34', '4', 'Yet hear the word of Jehovah, O Zedekiah king of Judah: thus saith Jehovah concerning thee, Thou shalt not die by the sword;');
INSERT INTO `bible_verses_asv` VALUES ('19807', '24', '34', '5', 'thou shalt die in peace; and with the burnings of thy fathers, the former kings that were before thee, so shall they make a burning for thee; and they shall lament thee, [saying], Ah Lord! for I have spoken the word, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19808', '24', '34', '6', 'Then Jeremiah the prophet spake all these words unto Zedekiah king of Judah in Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('19809', '24', '34', '7', 'when the king of Babylon\'s army was fighting against Jerusalem, and against all the cities of Judah that were left, against Lachish and against Azekah; for these [alone] remained of the cities of Judah [as] fortified cities.');
INSERT INTO `bible_verses_asv` VALUES ('19810', '24', '34', '8', 'The word that came unto Jeremiah from Jehovah, after that the king Zedekiah had made a covenant with all the people that were at Jerusalem, to proclaim liberty unto them;');
INSERT INTO `bible_verses_asv` VALUES ('19811', '24', '34', '9', 'that every man should let his man-servant, and every man his maid-servant, that is a Hebrew or a Hebrewess, go free; that none should make bondmen of them, [to wit], of a Jew his brother.');
INSERT INTO `bible_verses_asv` VALUES ('19812', '24', '34', '10', 'And all the princes and all the people obeyed, that had entered into the covenant, that every one should let his man-servant, and every one his maid-servant, go free, that none should make bondmen of them any more; they obeyed, and let them go:');
INSERT INTO `bible_verses_asv` VALUES ('19813', '24', '34', '11', 'but afterwards they turned, and caused the servants and the handmaids, whom they had let go free, to return, and brought them into subjection for servants and for handmaids.');
INSERT INTO `bible_verses_asv` VALUES ('19814', '24', '34', '12', 'Therefore the word of Jehovah came to Jeremiah from Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19815', '24', '34', '13', 'Thus saith Jehovah, the God of Israel: I made a covenant with your fathers in the day that I brought them forth out of the land of Egypt, out of the house of bondage, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19816', '24', '34', '14', 'At the end of seven years ye shall let go every man his brother that is a Hebrew, that hath been sold unto thee, and hath served thee six years, thou shalt let him go free from thee: but your fathers hearkened not unto me, neither inclined their ear.');
INSERT INTO `bible_verses_asv` VALUES ('19817', '24', '34', '15', 'And ye were now turned, and had done that which is right in mine eyes, in proclaiming liberty every man to his neighbor; and ye had made a covenant before me in the house which is called by my name:');
INSERT INTO `bible_verses_asv` VALUES ('19818', '24', '34', '16', 'but ye turned and profaned my name, and caused every man his servant, and every man his handmaid, whom ye had let go free at their pleasure, to return; and ye brought them into subjection, to be unto you for servants and for handmaids.');
INSERT INTO `bible_verses_asv` VALUES ('19819', '24', '34', '17', 'Therefore thus saith Jehovah: ye have not hearkened unto me, to proclaim liberty, every man to his brother, and every man to his neighbor: behold, I proclaim unto you a liberty, saith Jehovah, to the sword, to the pestilence, and to the famine; and I will make you to be tossed to and fro among all the kingdoms of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19820', '24', '34', '18', 'And I will give the men that have transgressed my covenant, that have not performed the words of the covenant which they made before me, when they cut the calf in twain and passed between the parts thereof;');
INSERT INTO `bible_verses_asv` VALUES ('19821', '24', '34', '19', 'the princes of Judah, and the princes of Jerusalem, the eunuchs, and the priests, and all the people of the land, that passed between the parts of the calf;');
INSERT INTO `bible_verses_asv` VALUES ('19822', '24', '34', '20', 'I will even give them into the hand of their enemies, and into the hand of them that seek their life; and their dead bodies shall be for food unto the birds of the heavens, and to the beasts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('19823', '24', '34', '21', 'And Zedekiah king of Judah and his princes will I give into the hand of their enemies, and into the hand of them that seek their life, and into the hand of the king of Babylon\'s army, that are gone away from you.');
INSERT INTO `bible_verses_asv` VALUES ('19824', '24', '34', '22', 'Behold, I will command, saith Jehovah, and cause them to return to this city; and they shall fight against it, and take it, and burn it with fire: and I will make the cities of Judah a desolation, without inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('19825', '24', '35', '1', 'The word which came unto Jeremiah from Jehovah in the days of Jehoiakim the son of Josiah, king of Judah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19826', '24', '35', '2', 'Go unto the house of the Rechabites, and speak unto them, and bring them into the house of Jehovah, into one of the chambers, and give them wine to drink.');
INSERT INTO `bible_verses_asv` VALUES ('19827', '24', '35', '3', 'Then I took Jaazaniah the son of Jeremiah, the son of Habazziniah, and his brethren, and all his sons, and the whole house of the Rechabites;');
INSERT INTO `bible_verses_asv` VALUES ('19828', '24', '35', '4', 'and I brought them into the house of Jehovah, into the chamber of the sons of Hanan the son of Igdaliah, the man of God, which was by the chamber of the princes, which was above the chamber of Maaseiah the son of Shallum, the keeper of the threshold.');
INSERT INTO `bible_verses_asv` VALUES ('19829', '24', '35', '5', 'And I set before the sons of the house of the Rechabites bowls full of wine, and cups; and I said unto them, Drink ye wine.');
INSERT INTO `bible_verses_asv` VALUES ('19830', '24', '35', '6', 'But they said, We will drink no wine; for Jonadab the son of Rechab, our father, commanded us, saying, Ye shall drink no wine, neither ye, nor your sons, for ever:');
INSERT INTO `bible_verses_asv` VALUES ('19831', '24', '35', '7', 'neither shall ye build house, nor sow seed, nor plant vineyard, nor have any; but all your days ye shall dwell in tents; that ye may live many days in the land wherein ye sojourn.');
INSERT INTO `bible_verses_asv` VALUES ('19832', '24', '35', '8', 'And we have obeyed the voice of Jonadab the son of Rechab, our father, in all that he charged us, to drink no wine all our days, we, our wives, our sons, or our daughters;');
INSERT INTO `bible_verses_asv` VALUES ('19833', '24', '35', '9', 'nor to build houses for us to dwell in; neither have we vineyard, nor field, nor seed:');
INSERT INTO `bible_verses_asv` VALUES ('19834', '24', '35', '10', 'but we have dwelt in tents, and have obeyed, and done according to all that Jonadab our father commanded us.');
INSERT INTO `bible_verses_asv` VALUES ('19835', '24', '35', '11', 'But it came to pass, when Nebuchadrezzar king of Babylon came up into the land, that we said, Come, and let us go to Jerusalem for fear of the army of the Chaldeans, and for fear of the army of the Syrians; so we dwell at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('19836', '24', '35', '12', 'Then came the word of Jehovah unto Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19837', '24', '35', '13', 'Thus saith Jehovah of hosts, the God of Israel: Go, and say to the men of Judah and the inhabitants of Jerusalem, Will ye not receive instruction to hearken to my words? saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19838', '24', '35', '14', 'The words of Jonadab the son of Rechab, that he commanded his sons, not to drink wine, are performed; and unto this day they drink none, for they obey their father\'s commandment: but I have spoken unto you, rising up early and speaking; and ye have not hearkened unto me.');
INSERT INTO `bible_verses_asv` VALUES ('19839', '24', '35', '15', 'I have sent also unto you all my servants the prophets, rising up early and sending them, saying, Return ye now every man from his evil way, and amend your doings, and go not after other gods to serve them, and ye shall dwell in the land which I have given to you and to your fathers: but ye have not inclined your ear, nor hearkened unto me.');
INSERT INTO `bible_verses_asv` VALUES ('19840', '24', '35', '16', 'Forasmuch as the sons of Jonadab the son of Rechab have performed the commandment of their father which he commanded them, but this people hath not hearkened unto me;');
INSERT INTO `bible_verses_asv` VALUES ('19841', '24', '35', '17', 'therefore thus saith Jehovah, the God of hosts, the God of Israel: Behold, I will bring upon Judah and upon all the inhabitants of Jerusalem all the evil that I have pronounced against them; because I have spoken unto them, but they have not heard; and I have called unto them, but they have not answered.');
INSERT INTO `bible_verses_asv` VALUES ('19842', '24', '35', '18', 'And Jeremiah said unto the house of the Rechabites, Thus saith Jehovah of hosts, the God of Israel: Because ye have obeyed the commandment of Jonadab your father, and kept all his precepts, and done according unto all that he commanded you;');
INSERT INTO `bible_verses_asv` VALUES ('19843', '24', '35', '19', 'therefore thus saith Jehovah of hosts, the God of Israel: Jonadab the son of Rechab shall not want a man to stand before me for ever.');
INSERT INTO `bible_verses_asv` VALUES ('19844', '24', '36', '1', 'And it came to pass in the fourth year of Jehoiakim the son of Josiah, king of Judah, that this word came unto Jeremiah from Jehovah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19845', '24', '36', '2', 'Take thee a roll of a book, and write therein all the words that I have spoken unto thee against Israel, and against Judah, and against all the nations, from the day I spake unto thee, from the days of Josiah, even unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('19846', '24', '36', '3', 'It may be that the house of Judah will hear all the evil which I purpose to do unto them; that they may return every man from his evil way; that I may forgive their iniquity and their sin.');
INSERT INTO `bible_verses_asv` VALUES ('19847', '24', '36', '4', 'Then Jeremiah called Baruch the son of Neriah; and Baruch wrote from the mouth of Jeremiah all the words of Jehovah, which he had spoken unto him, upon a roll of a book.');
INSERT INTO `bible_verses_asv` VALUES ('19848', '24', '36', '5', 'And Jeremiah commanded Baruch, saying, I am shut up; I cannot go into the house of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('19849', '24', '36', '6', 'therefore go thou, and read in the roll, which thou hast written from my mouth, the words of Jehovah in the ears of the people in Jehovah\'s house upon the fast-day; and also thou shalt read them in the ears of all Judah that come out of their cities.');
INSERT INTO `bible_verses_asv` VALUES ('19850', '24', '36', '7', 'It may be they will present their supplication before Jehovah, and will return every one from his evil way; for great is the anger and the wrath that Jehovah hath pronounced against this people. [');
INSERT INTO `bible_verses_asv` VALUES ('19851', '24', '36', '8', 'And Baruch the son of Neriah did according to all that Jeremiah the prophet commanded him, reading in the book the words of Jehovah in Jehovah\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('19852', '24', '36', '9', 'Now it came to pass in the fifth year of Jehoiakim the son of Josiah, king of Judah, in the ninth month, that all the people in Jerusalem, and all the people that came from the cities of Judah unto Jerusalem, proclaimed a fast before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19853', '24', '36', '10', 'Then read Baruch in the book the words of Jeremiah in the house of Jehovah, in the chamber of Gemariah the son of Shaphan, the scribe, in the upper court, at the entry of the new gate of Jehovah\'s house, in the ears of all the people.');
INSERT INTO `bible_verses_asv` VALUES ('19854', '24', '36', '11', 'And when Micaiah the son of Gemariah, the son of Shaphan, had heard out of the book all the words of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('19855', '24', '36', '12', 'he went down into the king\'s house, into the scribe\'s chamber: and, lo, all the princes were sitting there, [to wit], Elishama the scribe, and Delaiah the son of Shemaiah, and Elnathan the son of Achbor, and Gemariah the son of Shaphan, and Zedekiah the son of Hananiah, and all the princes.');
INSERT INTO `bible_verses_asv` VALUES ('19856', '24', '36', '13', 'Then Micaiah declared unto them all the words that he had heard, when Baruch read the book in the ears of the people.');
INSERT INTO `bible_verses_asv` VALUES ('19857', '24', '36', '14', 'Therefore all the princes sent Jehudi the son of Nethaniah, the son of Shelemiah, the son of Cushi, unto Baruch, saying, Take in thy hand the roll wherein thou hast read in the ears of the people, and come. So Baruch the son of Neriah took the roll in his hand, and came unto them.');
INSERT INTO `bible_verses_asv` VALUES ('19858', '24', '36', '15', 'And they said unto him, Sit down now, and read it in our ears. So Baruch read it in their ears.');
INSERT INTO `bible_verses_asv` VALUES ('19859', '24', '36', '16', 'Now it came to pass, when they had heard all the words, they turned in fear one toward another, and said unto Baruch, We will surely tell the king of all these words.');
INSERT INTO `bible_verses_asv` VALUES ('19860', '24', '36', '17', 'And they asked Baruch, saying, Tell us now, How didst thou write all these words at his mouth?');
INSERT INTO `bible_verses_asv` VALUES ('19861', '24', '36', '18', 'Then Baruch answered them, He pronounced all these words unto me with his mouth, and I wrote them with ink in the book.');
INSERT INTO `bible_verses_asv` VALUES ('19862', '24', '36', '19', 'Then said the princes unto Baruch, Go, hide thee, thou and Jeremiah; and let no man know where ye are.');
INSERT INTO `bible_verses_asv` VALUES ('19863', '24', '36', '20', 'And they went in to the king into the court; but they had laid up the roll in the chamber of Elishama the scribe; and they told all the words in the ears of the king.');
INSERT INTO `bible_verses_asv` VALUES ('19864', '24', '36', '21', 'So the king sent Jehudi to fetch the roll; and he took it out of the chamber of Elishama the scribe. And Jehudi read it in the ears of the king, and in the ears of all the princes that stood beside the king.');
INSERT INTO `bible_verses_asv` VALUES ('19865', '24', '36', '22', 'Now the king was sitting in the winter-house in the ninth month: and [there was a fire in] the brazier burning before him.');
INSERT INTO `bible_verses_asv` VALUES ('19866', '24', '36', '23', 'And it came to pass, when Jehudi had read three or four leaves, that [the king] cut it with the penknife, and cast it into the fire that was in the brazier, until all the roll was consumed in the fire that was in the brazier.');
INSERT INTO `bible_verses_asv` VALUES ('19867', '24', '36', '24', 'And they were not afraid, nor rent their garments, neither the king, nor any of his servants that heard all these words.');
INSERT INTO `bible_verses_asv` VALUES ('19868', '24', '36', '25', 'Moreover Elnathan and Delaiah and Gemariah had made intercession to the king that he would not burn the roll; but he would not hear them.');
INSERT INTO `bible_verses_asv` VALUES ('19869', '24', '36', '26', 'And the king commanded Jerahmeel the king\'s son, and Seraiah the son of Azriel, and Shelemiah the son of Abdeel, to take Baruch the scribe and Jeremiah the prophet; but Jehovah hid them.');
INSERT INTO `bible_verses_asv` VALUES ('19870', '24', '36', '27', 'Then the word of Jehovah came to Jeremiah, after that the king had burned the roll, and the words which Baruch wrote at the mouth of Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19871', '24', '36', '28', 'Take thee again another roll, and write in it all the former words that were in the first roll, which Jehoiakim the king of Judah hath burned.');
INSERT INTO `bible_verses_asv` VALUES ('19872', '24', '36', '29', 'And concerning Jehoiakim king of Judah thou shalt say, Thus saith Jehovah: Thou hast burned this roll, saying, Why hast thou written therein, saying, The king of Babylon shall certainly come and destroy this land, and shall cause to cease from thence man and beast?');
INSERT INTO `bible_verses_asv` VALUES ('19873', '24', '36', '30', 'Therefore thus saith Jehovah concerning Jehoiakim king of Judah: He shall have none to sit upon the throne of David; and his dead body shall be cast out in the day to the heat, and in the night to the frost.');
INSERT INTO `bible_verses_asv` VALUES ('19874', '24', '36', '31', 'And I will punish him and his seed and his servants for their iniquity; and I will bring upon them, and upon the inhabitants of Jerusalem, and upon the men of Judah, all the evil that I have pronounced against them, but they hearkened not.');
INSERT INTO `bible_verses_asv` VALUES ('19875', '24', '36', '32', 'Then took Jeremiah another roll, and gave it to Baruch the scribe, the son of Neriah, who wrote therein from the mouth of Jeremiah all the words of the book which Jehoiakim king of Judah had burned in the fire; and there were added besides unto them many like words.');
INSERT INTO `bible_verses_asv` VALUES ('19876', '24', '37', '1', 'And Zedekiah the son of Josiah reigned as king, instead of Coniah the son of Jehoiakim, whom Nebuchadrezzar king of Babylon made king in the land of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('19877', '24', '37', '2', 'But neither he, nor his servants, nor the people of the land, did hearken unto the words of Jehovah, which he spake by the prophet Jeremiah.');
INSERT INTO `bible_verses_asv` VALUES ('19878', '24', '37', '3', 'And Zedekiah the king sent Jehucal the son of Shelemiah, and Zephaniah the son of Maaseiah, the priest, to the prophet Jeremiah, saying, Pray now unto Jehovah our God for us.');
INSERT INTO `bible_verses_asv` VALUES ('19879', '24', '37', '4', 'Now Jeremiah came in and went out among the people; for they had not put him into prison.');
INSERT INTO `bible_verses_asv` VALUES ('19880', '24', '37', '5', 'And Pharaoh\'s army was come forth out of Egypt; and when the Chaldeans that were besieging Jerusalem heard tidings of them, they brake up from Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('19881', '24', '37', '6', 'Then came the word of Jehovah unto the prophet Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19882', '24', '37', '7', 'Thus saith Jehovah, the God of Israel, Thus shall ye say to the king of Judah, that sent you unto me to inquire of me: Behold, Pharaoh\'s army, which is come forth to help you, shall return to Egypt into their own land.');
INSERT INTO `bible_verses_asv` VALUES ('19883', '24', '37', '8', 'And the Chaldeans shall come again, and fight against this city; and they shall take it, and burn it with fire.');
INSERT INTO `bible_verses_asv` VALUES ('19884', '24', '37', '9', 'Thus saith Jehovah, Deceive not yourselves, saying, The Chaldeans shall surely depart from us; for they shall not depart.');
INSERT INTO `bible_verses_asv` VALUES ('19885', '24', '37', '10', 'For though ye had smitten the whole army of the Chaldeans that fight against you, and there remained but wounded men among them, yet would they rise up every man in his tent, and burn this city with fire.');
INSERT INTO `bible_verses_asv` VALUES ('19886', '24', '37', '11', 'And it came to pass that, when the army of the Chaldeans was broken up from Jerusalem for fear of Pharaoh\'s army,');
INSERT INTO `bible_verses_asv` VALUES ('19887', '24', '37', '12', 'then Jeremiah went forth out of Jerusalem to go into the land of Benjamin, to receive his portion there, in the midst of the people.');
INSERT INTO `bible_verses_asv` VALUES ('19888', '24', '37', '13', 'And when he was in the gate of Benjamin, a captain of the ward was there, whose name was Irijah, the son of Shelemiah, the son of Hananiah; and he laid hold on Jeremiah the prophet, saying, Thou art falling away to the Chaldeans.');
INSERT INTO `bible_verses_asv` VALUES ('19889', '24', '37', '14', 'Then said Jeremiah, It is false; I am not falling away to the Chaldeans. But he hearkened not to him; so Irijah laid hold on Jeremiah, and brought him to the princes.');
INSERT INTO `bible_verses_asv` VALUES ('19890', '24', '37', '15', 'And the princes were wroth with Jeremiah, and smote him, and put him in prison in the house of Jonathan the scribe; for they had made that the prison.');
INSERT INTO `bible_verses_asv` VALUES ('19891', '24', '37', '16', 'When Jeremiah was come into the dungeon-house, and into the cells, and Jeremiah had remained there many days;');
INSERT INTO `bible_verses_asv` VALUES ('19892', '24', '37', '17', 'Then Zedekiah the king sent, and fetched him: and the king asked him secretly in his house, and said, Is there any word from Jehovah? And Jeremiah said, There is. He said also, Thou shalt be delivered into the hand of the king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19893', '24', '37', '18', 'Moreover Jeremiah said unto king Zedekiah, Wherein have I sinned against thee, or against thy servants, or against this people, that ye have put me in prison?');
INSERT INTO `bible_verses_asv` VALUES ('19894', '24', '37', '19', 'Where now are your prophets that prophesied unto you, saying, The king of Babylon shall not come against you, nor against this land?');
INSERT INTO `bible_verses_asv` VALUES ('19895', '24', '37', '20', 'And now hear, I pray thee, O my lord the king: let my supplication, I pray thee, be presented before thee, that thou cause me not to return to the house of Jonathan the scribe, lest I die there.');
INSERT INTO `bible_verses_asv` VALUES ('19896', '24', '37', '21', 'Then Zedekiah the king commanded, and they committed Jeremiah into the court of the guard; and they gave him daily a loaf of bread out of the bakers\' street, until all the bread in the city was spent. Thus Jeremiah remained in the court of the guard.');
INSERT INTO `bible_verses_asv` VALUES ('19897', '24', '38', '1', 'And Shephatiah the son of Mattan, and Gedaliah the son of Pashhur, and Jucal the son of Shelemiah, and Pashhur the son of Malchijah, heard the words that Jeremiah spake unto all the people, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19898', '24', '38', '2', 'Thus saith Jehovah, He that abideth in this city shall die by the sword, by the famine, and by the pestilence; but he that goeth forth to the Chaldeans shall live, and his life shall be unto him for a prey, and he shall live.');
INSERT INTO `bible_verses_asv` VALUES ('19899', '24', '38', '3', 'Thus saith Jehovah, This city shall surely be given into the hand of the army of the king of Babylon, and he shall take it.');
INSERT INTO `bible_verses_asv` VALUES ('19900', '24', '38', '4', 'Then the princes said unto the king, Let this man, we pray thee, be put to death; forasmuch as he weakeneth the hands of the men of war that remain in this city, and the hands of all the people, in speaking such words unto them: for this man seeketh not the welfare of this people, but the hurt.');
INSERT INTO `bible_verses_asv` VALUES ('19901', '24', '38', '5', 'And Zedekiah the king said, Behold, he is in your hand; for the king is not he that can do anything against you.');
INSERT INTO `bible_verses_asv` VALUES ('19902', '24', '38', '6', 'Then took they Jeremiah, and cast him into the dungeon of Malchijah the king\'s son, that was in the court of the guard: and they let down Jeremiah with cords. And in the dungeon there was no water, but mire; and Jeremiah sank in the mire.');
INSERT INTO `bible_verses_asv` VALUES ('19903', '24', '38', '7', 'Now when Ebed-melech the Ethiopian, a eunuch, who was in the king\'s house, heard that they had put Jeremiah in the dungeon (the king then sitting in the gate of Benjamin,)');
INSERT INTO `bible_verses_asv` VALUES ('19904', '24', '38', '8', 'Ebed-melech went forth out of the king\'s house, and spake to the king, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19905', '24', '38', '9', 'My lord the king, these men have done evil in all that they have done to Jeremiah the prophet, whom they have cast into the dungeon; and he is like to die in the place where he is, because of the famine; for there is no more bread in the city.');
INSERT INTO `bible_verses_asv` VALUES ('19906', '24', '38', '10', 'Then the king commanded Ebed-melech the Ethiopian, saying, Take from hence thirty men with thee, and take up Jeremiah the prophet out of the dungeon, before he die.');
INSERT INTO `bible_verses_asv` VALUES ('19907', '24', '38', '11', 'So Ebed-melech took the men with him, and went into the house of the king under the treasury, and took thence rags and worn-out garments, and let them down by cords into the dungeon to Jeremiah.');
INSERT INTO `bible_verses_asv` VALUES ('19908', '24', '38', '12', 'And Ebed-melech the Ethiopian said unto Jeremiah, Put now these rags and worn-out garments under thine armholes under the cords. And Jeremiah did so.');
INSERT INTO `bible_verses_asv` VALUES ('19909', '24', '38', '13', 'So they drew up Jeremiah with the cords, and took him up out of the dungeon: and Jeremiah remained in the court of the guard.');
INSERT INTO `bible_verses_asv` VALUES ('19910', '24', '38', '14', 'Then Zedekiah the king sent, and took Jeremiah the prophet unto him into the third entry that is in the house of Jehovah: and the king said unto Jeremiah, I will ask thee a thing; hide nothing from me.');
INSERT INTO `bible_verses_asv` VALUES ('19911', '24', '38', '15', 'Then Jeremiah said unto Zedekiah, If I declare it unto thee, wilt thou not surely put me to death? and if I give thee counsel, thou wilt not hearken unto me.');
INSERT INTO `bible_verses_asv` VALUES ('19912', '24', '38', '16', 'So Zedekiah the king sware secretly unto Jeremiah, saying, As Jehovah liveth, that made us this soul, I will not put thee to death, neither will I give thee into the hand of these men that seek thy life.');
INSERT INTO `bible_verses_asv` VALUES ('19913', '24', '38', '17', 'Then said Jeremiah unto Zedekiah, Thus saith Jehovah, the God of hosts, the God of Israel: If thou wilt go forth unto the king of Babylon\'s princes, then thy soul shall live, and this city shall not be burned with fire; and thou shalt live, and thy house.');
INSERT INTO `bible_verses_asv` VALUES ('19914', '24', '38', '18', 'But if thou wilt not go forth to the king of Babylon\'s princes, then shall this city be given into the hand of the Chaldeans, and they shall burn it with fire, and thou shalt not escape out of their hand.');
INSERT INTO `bible_verses_asv` VALUES ('19915', '24', '38', '19', 'And Zedekiah the king said unto Jeremiah, I am afraid of the Jews that are fallen away to the Chaldeans, lest they deliver me into their hand, and they mock me.');
INSERT INTO `bible_verses_asv` VALUES ('19916', '24', '38', '20', 'But Jeremiah said, They shall not deliver thee. Obey, I beseech thee, the voice of Jehovah, in that which I speak unto thee: so it shall be well with thee, and thy soul shall live.');
INSERT INTO `bible_verses_asv` VALUES ('19917', '24', '38', '21', 'But if thou refuse to go forth, this is the word that Jehovah hath showed me:');
INSERT INTO `bible_verses_asv` VALUES ('19918', '24', '38', '22', 'behold, all the women that are left in the king of Judah\'s house shall be brought forth to the king of Babylon\'s princes, and those women shall say, Thy familiar friends have set thee on, and have prevailed over thee: [now that] thy feet are sunk in the mire, they are turned away back.');
INSERT INTO `bible_verses_asv` VALUES ('19919', '24', '38', '23', 'And they shall bring out all thy wives and thy children to the Chaldeans; and thou shalt not escape out of their hand, but shalt be taken by the hand of the king of Babylon: and thou shalt cause this city to be burned with fire.');
INSERT INTO `bible_verses_asv` VALUES ('19920', '24', '38', '24', 'Then said Zedekiah unto Jeremiah, Let no man know of these words, and thou shalt not die.');
INSERT INTO `bible_verses_asv` VALUES ('19921', '24', '38', '25', 'But if the princes hear that I have talked with thee, and they come unto thee, and say unto thee, Declare unto us now what thou hast said unto the king; hide it not from us, and we will not put thee to death; also what the king said unto thee:');
INSERT INTO `bible_verses_asv` VALUES ('19922', '24', '38', '26', 'then thou shalt say unto them, I presented my supplication before the king, that he would not cause me to return to Jonathan\'s house, to die there.');
INSERT INTO `bible_verses_asv` VALUES ('19923', '24', '38', '27', 'Then came all the princes unto Jeremiah, and asked him; and he told them according to all these words that the king had commanded. So they left off speaking with him; for the matter was not perceived.');
INSERT INTO `bible_verses_asv` VALUES ('19924', '24', '38', '28', 'So Jeremiah abode in the court of the guard until the day that Jerusalem was taken.');
INSERT INTO `bible_verses_asv` VALUES ('19925', '24', '39', '1', 'And it came to pass when Jerusalem was taken, (in the ninth year of Zedekiah king of Judah, in the tenth month, came Nebuchadrezzar king of Babylon and all his army against Jerusalem, and besieged it;');
INSERT INTO `bible_verses_asv` VALUES ('19926', '24', '39', '2', 'in the eleventh year of Zedekiah, in the fourth month, the ninth day of the month, a breach was made in the city,)');
INSERT INTO `bible_verses_asv` VALUES ('19927', '24', '39', '3', 'that all the princes of the king of Babylon came in, and sat in the middle gate, [to wit], Nergal-sharezer, Samgar-nebo, Sarsechim, Rab-saris, Nergal-sharezer, Rab-mag, with all the rest of the princes of the king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19928', '24', '39', '4', 'And it came to pass that, when Zedekiah the king of Judah and all the men of war saw them, then they fled, and went forth out of the city by night, by the way of the king\'s garden, through the gate betwixt the two walls; and he went out toward the Arabah.');
INSERT INTO `bible_verses_asv` VALUES ('19929', '24', '39', '5', 'But the army of the Chaldeans pursued after them, and overtook Zedekiah in the plains of Jericho: and when they had taken him, they brought him up to Nebuchadrezzar king of Babylon to Riblah in the land of Hamath; and he [ gave judgment upon him.');
INSERT INTO `bible_verses_asv` VALUES ('19930', '24', '39', '6', 'Then the king of Babylon slew the sons of Zedekiah in Riblah before his eyes: also the king of Babylon slew all the nobles of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('19931', '24', '39', '7', 'Moreover he put out Zedekiah\'s eyes, and bound him in fetters, to carry him to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19932', '24', '39', '8', 'And the Chaldeans burned the king\'s house, and the houses of the people, with fire, and brake down the walls of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('19933', '24', '39', '9', 'Then Nebuzaradan the captain of the guard carried away captive into Babylon the residue of the people that remained in the city, the deserters also that fell away to him, and the residue of the people that remained.');
INSERT INTO `bible_verses_asv` VALUES ('19934', '24', '39', '10', 'But Nebuzaradan the captain of the guard left of the poor of the people, that had nothing, in the land of Judah, and gave them vineyards and fields at the same time.');
INSERT INTO `bible_verses_asv` VALUES ('19935', '24', '39', '11', 'Now Nebuchadrezzar king of Babylon gave charge concerning Jeremiah to Nebuzaradan the captain of the guard, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19936', '24', '39', '12', 'Take him, and look well to him, and do him no harm; but do unto him even as he shall say unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('19937', '24', '39', '13', 'So Nebuzaradan the captain of the guard sent, and Nebushazban, Rab-saris, and Nergal-sharezer, Rab-mag, and all the chief officers of the king of Babylon;');
INSERT INTO `bible_verses_asv` VALUES ('19938', '24', '39', '14', 'they sent, and took Jeremiah out of the court of the guard, and committed him unto Gedaliah the son of Ahikam, the son of Shaphan, that he should carry him home: so he dwelt among the people.');
INSERT INTO `bible_verses_asv` VALUES ('19939', '24', '39', '15', 'Now the word of Jehovah came unto Jeremiah, while he was shut up in the court of the guard, saying,');
INSERT INTO `bible_verses_asv` VALUES ('19940', '24', '39', '16', 'Go, and speak to Ebed-melech the Ethiopian, saying, Thus saith Jehovah of hosts, the God of Israel: Behold, I will bring my words upon this city for evil, and not for good; and they shall be accomplished before thee in that day.');
INSERT INTO `bible_verses_asv` VALUES ('19941', '24', '39', '17', 'But I will deliver thee in that day, saith Jehovah; and thou shalt not be given into the hand of the men of whom thou art afraid.');
INSERT INTO `bible_verses_asv` VALUES ('19942', '24', '39', '18', 'For I will surely save thee, and thou shalt not fall by the sword, but thy life shall be for a prey unto thee; because thou hast put thy trust in me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19943', '24', '40', '1', 'The word which came to Jeremiah from Jehovah, after that Nebuzaradan the captain of the guard had let him go from Ramah, when he had taken him being bound in chains among all the captives of Jerusalem and Judah, that were carried away captive unto Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('19944', '24', '40', '2', 'And the captain of the guard took Jeremiah, and said unto him, Jehovah thy God pronounced this evil upon this place;');
INSERT INTO `bible_verses_asv` VALUES ('19945', '24', '40', '3', 'and Jehovah hath brought it, and done according as he spake: because ye have sinned against Jehovah, and have not obeyed his voice, therefore this thing is come upon you.');
INSERT INTO `bible_verses_asv` VALUES ('19946', '24', '40', '4', 'And now, behold, I loose thee this day from the chains which are upon thy hand. If it seem good unto thee to come with me into Babylon, come, and I will look well unto thee; but if it seem ill unto thee to come with me into Babylon, forbear: behold, all the land is before thee; whither it seemeth good and right unto thee to go, thither go.');
INSERT INTO `bible_verses_asv` VALUES ('19947', '24', '40', '5', 'Now while he was not yet gone back, Go back then, [said he], to Gedaliah the son of Ahikam, the son of Shaphan, whom the king of Babylon hath made governor over the cities of Judah, and dwell with him among the people; or go wheresoever it seemeth right unto thee to go. So the captain of the guard gave him victuals and a present, and let him go.');
INSERT INTO `bible_verses_asv` VALUES ('19948', '24', '40', '6', 'Then went Jeremiah unto Gedaliah the son of Ahikam to Mizpah, and dwelt with him among the people that were left in the land.');
INSERT INTO `bible_verses_asv` VALUES ('19949', '24', '40', '7', 'Now when all the captains of the forces that were in the fields, even they and their men, heard that the king of Babylon had made Gedaliah the son of Ahikam governor in the land, and had committed unto him men, and women, and children, and of the poorest of the land, of them that were not carried away captive to Babylon;');
INSERT INTO `bible_verses_asv` VALUES ('19950', '24', '40', '8', 'then they came to Gedaliah to Mizpah, [to wit], Ishmael the son of Nethaniah, and Johanan and Jonathan the sons of Kareah, and Seraiah the son of Tanhumeth, and the sons of Ephai the Netophathite, and Jezaniah the son of the Maacathite, they and their men.');
INSERT INTO `bible_verses_asv` VALUES ('19951', '24', '40', '9', 'And Gedaliah the son of Ahikam the son of Shaphan sware unto them and to their men, saying, Fear not to serve the Chaldeans: dwell in the land, and serve the king of Babylon, and it shall be well with you.');
INSERT INTO `bible_verses_asv` VALUES ('19952', '24', '40', '10', 'As for me, behold, I will dwell at Mizpah, to stand before the Chaldeans that shall come unto us: but ye, gather ye wine and summer fruits and oil, and put them in your vessels, and dwell in your cities that ye have taken.');
INSERT INTO `bible_verses_asv` VALUES ('19953', '24', '40', '11', 'Likewise when all the Jews that were in Moab, and among the children of Ammon, and in Edom, and that were in all the countries, heard that the king of Babylon had left a remnant of Judah, and that he had set over them Gedaliah the son of Ahikam, the son of Shaphan;');
INSERT INTO `bible_verses_asv` VALUES ('19954', '24', '40', '12', 'then all the Jews returned out of all places whither they were driven, and came to the land of Judah, to Gedaliah, unto Mizpah, and gathered wine and summer fruits very much.');
INSERT INTO `bible_verses_asv` VALUES ('19955', '24', '40', '13', 'Moreover Johanan the son of Kareah, and all the captains of the forces that were in the fields, came to Gedaliah to Mizpah,');
INSERT INTO `bible_verses_asv` VALUES ('19956', '24', '40', '14', 'and said unto him, Dost thou know that Baalis the king of the children of Ammon hath sent Ishmael the son of Nethaniah to take thy life? But Gedaliah the son of Ahikam believed them not.');
INSERT INTO `bible_verses_asv` VALUES ('19957', '24', '40', '15', 'Then Johanan the son of Kareah spake to Gedaliah in Mizpah secretly, saying, Let me go, I pray thee, and I will slay Ishmael the son of Nethaniah, and no man shall know it: wherefore should he take thy life, that all the Jews that are gathered unto thee should be scattered, and the remnant of Judah perish?');
INSERT INTO `bible_verses_asv` VALUES ('19958', '24', '40', '16', 'But Gedaliah the son of Ahikam said unto Johanan the son of Kareah, Thou shalt not do this thing; for thou speakest falsely of Ishmael.');
INSERT INTO `bible_verses_asv` VALUES ('19959', '24', '41', '1', 'Now it came to pass in the seventh month, that Ishmael the son of Nethaniah, the son of Elishama, of the seed royal and [one of] the chief officers of the king, and ten men with him, came unto Gedaliah the son of Ahikam to Mizpah; and there they did eat bread together in Mizpah.');
INSERT INTO `bible_verses_asv` VALUES ('19960', '24', '41', '2', 'Then arose Ishmael the son of Nethaniah, and the ten men that were with him, and smote Gedaliah the son of Ahikam the son of Shaphan with the sword, and slew him, whom the king of Babylon had made governor over the land.');
INSERT INTO `bible_verses_asv` VALUES ('19961', '24', '41', '3', 'Ishmael also slew all the Jews that were with him, [to wit], with Gedaliah, at Mizpah, and the Chaldeans that were found there, the men of war.');
INSERT INTO `bible_verses_asv` VALUES ('19962', '24', '41', '4', 'And it came to pass the second day after he had slain Gedaliah, and no man knew it,');
INSERT INTO `bible_verses_asv` VALUES ('19963', '24', '41', '5', 'that there came men from Shechem, from Shiloh, and from Samaria, even fourscore men, having their beards shaven and their clothes rent, and having cut themselves, with meal-offerings and frankincense in their hand, to bring them to the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('19964', '24', '41', '6', 'And Ishmael the son of Nethaniah went forth from Mizpah to meet them, weeping all along as he went: and it came to pass, as he met them, he said unto them, Come to Gedaliah the son of Ahikam.');
INSERT INTO `bible_verses_asv` VALUES ('19965', '24', '41', '7', 'And it was so, when they came into the midst of the city, that Ishmael the son of Nethaniah slew them, [and cast them] into the midst of the pit, he, and the men that were with him.');
INSERT INTO `bible_verses_asv` VALUES ('19966', '24', '41', '8', 'But ten men were found among them that said unto Ishmael, Slay us not; for we have stores hidden in the field, of wheat, and of barley, and of oil, and of honey. So he forbare, and slew them not among their brethren.');
INSERT INTO `bible_verses_asv` VALUES ('19967', '24', '41', '9', 'Now the pit wherein Ishmael cast all the dead bodies of the men whom he had slain, by the side of Gedaliah (the same was that which Asa the king had made for fear of Baasha king of Israel,) Ishmael the son of Nethaniah filled it with them that were slain.');
INSERT INTO `bible_verses_asv` VALUES ('19968', '24', '41', '10', 'Then Ishmael carried away captive all the residue of the people that were in Mizpah, even the king\'s daughters, and all the people that remained in Mizpah, whom Nebuzaradan the captain of the guard had committed to Gedaliah the son of Ahikam; Ishmael the son of Nethaniah carried them away captive, and departed to go over to the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('19969', '24', '41', '11', 'But when Johanan the son of Kareah, and all the captains of the forces that were with him, heard of all the evil that Ishmael the son of Nethaniah had done,');
INSERT INTO `bible_verses_asv` VALUES ('19970', '24', '41', '12', 'then they took all the men, and went to fight with Ishmael the son of Nethaniah, and found him by the great waters that are in Gibeon.');
INSERT INTO `bible_verses_asv` VALUES ('19971', '24', '41', '13', 'Now it came to pass that, when all the people that were with Ishmael saw Johanan the son of Kareah, and all the captains of the forces that were with him, then they were glad.');
INSERT INTO `bible_verses_asv` VALUES ('19972', '24', '41', '14', 'So all the people that Ishmael had carried away captive from Mizpah turned about and came back, and went unto Johanan the son of Kareah.');
INSERT INTO `bible_verses_asv` VALUES ('19973', '24', '41', '15', 'But Ishmael the son of Nethaniah escaped from Johanan with eight men, and went to the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('19974', '24', '41', '16', 'Then took Johanan the son of Kareah, and all the captains of the forces that were with him, all the remnant of the people whom he had recovered from Ishmael the son of Nethaniah, from Mizpah, after that he had slain Gedaliah the son of Ahikam, [to wit], the men of war, and the women, and the children, and the eunuchs, whom he had brought back from Gibeon:');
INSERT INTO `bible_verses_asv` VALUES ('19975', '24', '41', '17', 'and they departed, and dwelt in Geruth Chimham, which is by Beth-lehem, to go to enter into Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('19976', '24', '41', '18', 'because of the Chaldeans; for they were afraid of them, because Ishmael the son of Nethaniah had slain Gedaliah the son of Ahikam, whom the king of Babylon made governor over the land.');
INSERT INTO `bible_verses_asv` VALUES ('19977', '24', '42', '1', 'Then all the captains of the forces, and Johanan the son of Kareah, and Jezaniah the son of Hoshaiah, and all the people from the least even unto the greatest, came near,');
INSERT INTO `bible_verses_asv` VALUES ('19978', '24', '42', '2', 'and said unto Jeremiah the prophet, Let, we pray thee, our supplication be presented before thee, and pray for us unto Jehovah thy God, even for all this remnant; for we are left but a few of many, as thine eyes do behold us:');
INSERT INTO `bible_verses_asv` VALUES ('19979', '24', '42', '3', 'that Jehovah thy God may show us the way wherein we should walk, and the thing that we should do.');
INSERT INTO `bible_verses_asv` VALUES ('19980', '24', '42', '4', 'Then Jeremiah the prophet said unto them, I have heard you; behold, I will pray unto Jehovah your God according to your words; and it shall come to pass that whatsoever thing Jehovah shall answer you, I will declare it unto you; I will keep nothing back from you.');
INSERT INTO `bible_verses_asv` VALUES ('19981', '24', '42', '5', 'Then they said to Jeremiah, Jehovah be a true and faithful witness amongst us, if we do not according to all the word wherewith Jehovah thy God shall send thee to us.');
INSERT INTO `bible_verses_asv` VALUES ('19982', '24', '42', '6', 'Whether it be good, or whether it be evil, we will obey the voice of Jehovah our God, to whom we send thee; that it may be well with us, when we obey the voice of Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('19983', '24', '42', '7', 'And it came to pass after ten days, that the word of Jehovah came unto Jeremiah.');
INSERT INTO `bible_verses_asv` VALUES ('19984', '24', '42', '8', 'Then called he Johanan the son of Kareah, and all the captains of the forces that were with him, and all the people from the least even to the greatest,');
INSERT INTO `bible_verses_asv` VALUES ('19985', '24', '42', '9', 'and said unto them, Thus saith Jehovah, the God of Israel, unto whom ye sent me to present your supplication before him:');
INSERT INTO `bible_verses_asv` VALUES ('19986', '24', '42', '10', 'If ye will still abide in this land, then will I build you, and not pull you down, and I will plant you, and not pluck you up; for I repent me of the evil that I have done unto you.');
INSERT INTO `bible_verses_asv` VALUES ('19987', '24', '42', '11', 'Be not afraid of the king of Babylon, of whom ye are afraid; be not afraid of him, saith Jehovah: for I am with you to save you, and to deliver you from his hand.');
INSERT INTO `bible_verses_asv` VALUES ('19988', '24', '42', '12', 'And I will grant you mercy, that he may have mercy upon you, and cause you to return to your own land.');
INSERT INTO `bible_verses_asv` VALUES ('19989', '24', '42', '13', 'But if ye say, We will not dwell in this land; so that ye obey not the voice of Jehovah your God,');
INSERT INTO `bible_verses_asv` VALUES ('19990', '24', '42', '14', 'saying, No; but we will go into the land of Egypt, where we shall see no war, nor hear the sound of the trumpet, nor have hunger of bread; and there will we dwell:');
INSERT INTO `bible_verses_asv` VALUES ('19991', '24', '42', '15', 'now therefore hear ye the word of Jehovah, O remnant of Judah: Thus saith Jehovah of hosts, the God of Israel, If ye indeed set your faces to enter into Egypt, and go to sojourn there;');
INSERT INTO `bible_verses_asv` VALUES ('19992', '24', '42', '16', 'then it shall come to pass, that the sword, which ye fear, shall overtake you there in the land of Egypt; and the famine, whereof ye are afraid, shall follow hard after you there in Egypt; and there ye shall die.');
INSERT INTO `bible_verses_asv` VALUES ('19993', '24', '42', '17', 'So shall it be with all the men that set their faces to go into Egypt to sojourn there: they shall die by the sword, by the famine, and by the pestilence; and none of them shall remain or escape from the evil that I will bring upon them.');
INSERT INTO `bible_verses_asv` VALUES ('19994', '24', '42', '18', 'For thus saith Jehovah of hosts, the God of Israel: As mine anger and my wrath hath been poured forth upon the inhabitants of Jerusalem, so shall my wrath be poured forth upon you, when ye shall enter into Egypt; and ye shall be an execration, and an astonishment, and a curse, and a reproach; and ye shall see this place no more.');
INSERT INTO `bible_verses_asv` VALUES ('19995', '24', '42', '19', 'Jehovah hath spoken concerning you, O remnant of Judah, Go ye not into Egypt: know certainly that I have testified unto you this day.');
INSERT INTO `bible_verses_asv` VALUES ('19996', '24', '42', '20', 'For ye have dealt deceitfully against your own souls; for ye sent me unto Jehovah your God, saying, Pray for us unto Jehovah our God; and according unto all that Jehovah our God shall say, so declare unto us, and we will do it:');
INSERT INTO `bible_verses_asv` VALUES ('19997', '24', '42', '21', 'and I have this day declared it to you; but ye have not obeyed the voice of Jehovah your God in anything for which he hath sent me unto you.');
INSERT INTO `bible_verses_asv` VALUES ('19998', '24', '42', '22', 'Now therefore know certainly that ye shall die by the sword, by the famine, and by the pestilence, in the place whither ye desire to go to sojourn there.');
INSERT INTO `bible_verses_asv` VALUES ('19999', '24', '43', '1', 'And it came to pass that, when Jeremiah had made an end of speaking unto all the people all the words of Jehovah their God, wherewith Jehovah their God had sent him to them, even all these words,');
INSERT INTO `bible_verses_asv` VALUES ('20000', '24', '43', '2', 'then spake Azariah the son of Hoshaiah, and Johanan the son of Kareah, and all the proud men, saying unto Jeremiah, Thou speakest falsely: Jehovah our God hath not sent thee to say, Ye shall not go into Egypt to sojourn there;');
INSERT INTO `bible_verses_asv` VALUES ('20001', '24', '43', '3', 'but Baruch the son of Neriah setteth thee on against us, to deliver us into the hand of the Chaldeans, that they may put us to death, and carry us away captive to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('20002', '24', '43', '4', 'So Johanan the son of Kareah, and all the captains of the forces, and all the people, obeyed not the voice of Jehovah, to dwell in the land of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('20003', '24', '43', '5', 'But Johanan the son of Kareah, and all the captains of the forces, took all the remnant of Judah, that were returned from all the nations whither they had been driven, to sojourn in the land of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('20004', '24', '43', '6', 'the men, and the women, and the children, and the king\'s daughters, and every person that Nebuzaradan the captain of the guard had left with Gedaliah the son of Ahikam, the son of Shaphan; and Jeremiah the prophet, and Baruch the son of Neriah;');
INSERT INTO `bible_verses_asv` VALUES ('20005', '24', '43', '7', 'and they came into the land of Egypt; for they obeyed not the voice of Jehovah: and they came unto Tahpanhes.');
INSERT INTO `bible_verses_asv` VALUES ('20006', '24', '43', '8', 'Then came the word of Jehovah unto Jeremiah in Tahpanhes, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20007', '24', '43', '9', 'Take great stones in thy hand, and hide them in mortar in the brickwork, which is at the entry of Pharaoh\'s house in Tahpanhes, in the sight of the men of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('20008', '24', '43', '10', 'and say unto them, Thus saith Jehovah of hosts, the God of Israel: Behold, I will send and take Nebuchadrezzar the king of Babylon, my servant, and will set his throne upon these stones that I have hid; and he shall spread his royal pavilion over them.');
INSERT INTO `bible_verses_asv` VALUES ('20009', '24', '43', '11', 'And he shall come, and shall smite the land of Egypt; such as are for death [shall be given] to death, and such as are for captivity to captivity, and such as are for the sword to the sword.');
INSERT INTO `bible_verses_asv` VALUES ('20010', '24', '43', '12', 'And I will kindle a fire in the houses of the gods of Egypt; and he shall burn them, and carry them away captive: and he shall array himself with the land of Egypt, as a shepherd putteth on his garment; and he shall go forth from thence in peace.');
INSERT INTO `bible_verses_asv` VALUES ('20011', '24', '43', '13', 'He shall also break the pillars of Beth-shemesh, that is in the land of Egypt; and the houses of the gods of Egypt shall he burn with fire.');
INSERT INTO `bible_verses_asv` VALUES ('20012', '24', '44', '1', 'The word that came to Jeremiah concerning all the Jews that dwelt in the land of Egypt, that dwelt at Migdol, and at Tahpanhes, and at Memphis, and in the country of Pathros, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20013', '24', '44', '2', 'Thus saith Jehovah of hosts, the God of Israel: Ye have seen all the evil that I have brought upon Jerusalem, and upon all the cities of Judah; and, behold, this day they are a desolation, and no man dwelleth therein,');
INSERT INTO `bible_verses_asv` VALUES ('20014', '24', '44', '3', 'because of their wickedness which they have committed to provoke me to anger, in that they went to burn incense, [and] to serve other gods, that they knew not, neither they, nor ye, nor your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('20015', '24', '44', '4', 'Howbeit I sent unto you all my servants the prophets, rising up early and sending them, saying, Oh, do not this abominable thing that I hate.');
INSERT INTO `bible_verses_asv` VALUES ('20016', '24', '44', '5', 'But they hearkened not, nor inclined their ear to turn from their wickedness, to burn no incense unto other gods.');
INSERT INTO `bible_verses_asv` VALUES ('20017', '24', '44', '6', 'Wherefore my wrath and mine anger was poured forth, and was kindled in the cities of Judah and in the streets of Jerusalem; and they are wasted and desolate, as it is this day.');
INSERT INTO `bible_verses_asv` VALUES ('20018', '24', '44', '7', 'Therefore now thus saith Jehovah, the God of hosts, the God of Israel: Wherefore commit ye [this] great evil against your own souls, to cut off from you man and woman, infant and suckling, out of the midst of Judah, to leave you none remaining;');
INSERT INTO `bible_verses_asv` VALUES ('20019', '24', '44', '8', 'in that ye provoke me unto anger with the works of your hands, burning incense unto other gods in the land of Egypt, whither ye are gone to sojourn; that ye may be cut off, and that ye may be a curse and a reproach among all the nations of the earth?');
INSERT INTO `bible_verses_asv` VALUES ('20020', '24', '44', '9', 'Have ye forgotten the wickedness of your fathers, and the wickedness of the kings of Judah, and the wickedness of their wives, and your own wickedness, and the wickedness of your wives which they committed in the land of Judah, and in the streets of Jerusalem?');
INSERT INTO `bible_verses_asv` VALUES ('20021', '24', '44', '10', 'They are not humbled even unto this day, neither have they feared, nor walked in my law, nor in my statutes, that I set before you and before your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('20022', '24', '44', '11', 'Therefore thus saith Jehovah of hosts, the God of Israel: Behold, I will set my face against you for evil, even to cut off all Judah.');
INSERT INTO `bible_verses_asv` VALUES ('20023', '24', '44', '12', 'And I will take the remnant of Judah, that have set their faces to go into the land of Egypt to sojourn there, and they shall all be consumed; in the land of Egypt shall they fall; they shall be consumed by the sword and by the famine; they shall die, from the least even unto the greatest, by the sword and by the famine; and they shall be an execration, [and] an astonishment, and a curse, and a reproach.');
INSERT INTO `bible_verses_asv` VALUES ('20024', '24', '44', '13', 'For I will punish them that dwell in the land of Egypt, as I have punished Jerusalem, by the sword, by the famine, and by the pestilence;');
INSERT INTO `bible_verses_asv` VALUES ('20025', '24', '44', '14', 'so that none of the remnant of Judah, that are gone into the land of Egypt to sojourn there, shall escape or be left, to return into the land of Judah, to which they have a desire to return to dwell there: for none shall return save such as shall escape.');
INSERT INTO `bible_verses_asv` VALUES ('20026', '24', '44', '15', 'Then all the men who knew that their wives burned incense unto other gods, and all the women that stood by, a great assembly, even all the people that dwelt in the land of Egypt, in Pathros, answered Jeremiah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20027', '24', '44', '16', 'As for the word that thou hast spoken unto us in the name of Jehovah, we will not hearken unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('20028', '24', '44', '17', 'But we will certainly perform every word that is gone forth out of our mouth, to burn incense unto the queen of heaven, and to pour out drink-offerings unto her, as we have done, we and our fathers, our kings and our princes, in the cities of Judah, and in the streets of Jerusalem; for then had we plenty of victuals, and were well, and saw no evil.');
INSERT INTO `bible_verses_asv` VALUES ('20029', '24', '44', '18', 'But since we left off burning incense to the queen of heaven, and pouring out drink-offerings unto her, we have wanted all things, and have been consumed by the sword and by the famine.');
INSERT INTO `bible_verses_asv` VALUES ('20030', '24', '44', '19', 'And when we burned incense to the queen of heaven, and poured out drink-offerings unto her, did we make her cakes to worship her, and pour out drink-offerings unto her, without our husbands? [');
INSERT INTO `bible_verses_asv` VALUES ('20031', '24', '44', '20', 'Then Jeremiah said unto all the people, to the men, and to the women, even to all the people that had given him that answer, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20032', '24', '44', '21', 'The incense that ye burned in the cities of Judah, and in the streets of Jerusalem, ye and your fathers, your kings and your princes, and the people of the land, did not Jehovah remember them, and came it not into his mind?');
INSERT INTO `bible_verses_asv` VALUES ('20033', '24', '44', '22', 'so that Jehovah could not longer bear, because of the evil of your doings, and because of the abominations which ye have committed; therefore is your land become a desolation, and an astonishment, and a curse, without inhabitant, as it is this day.');
INSERT INTO `bible_verses_asv` VALUES ('20034', '24', '44', '23', 'Because ye have burned incense, and because ye have sinned against Jehovah, and have not obeyed the voice of Jehovah, nor walked in his law, nor in his statutes, nor in his testimonies; therefore this evil is happened unto you, as it is this day.');
INSERT INTO `bible_verses_asv` VALUES ('20035', '24', '44', '24', 'Moreover Jeremiah said unto all the people, and to all the women, Hear the word of Jehovah, all Judah that are in the land of Egypt:');
INSERT INTO `bible_verses_asv` VALUES ('20036', '24', '44', '25', 'Thus saith Jehovah of hosts, the God of Israel, saying, Ye and your wives have both spoken with your mouths, and with your hands have fulfilled it, saying, We will surely perform our vows that we have vowed, to burn incense to the queen of heaven, and to pour out drink-offerings unto her: establish then your vows, and perform your vows.');
INSERT INTO `bible_verses_asv` VALUES ('20037', '24', '44', '26', 'Therefore hear ye the word of Jehovah, all Judah that dwell in the land of Egypt: Behold, I have sworn by my great name, saith Jehovah, that my name shall no more be named in the mouth of any man of Judah in all the land of Egypt, saying, As the Lord Jehovah liveth.');
INSERT INTO `bible_verses_asv` VALUES ('20038', '24', '44', '27', 'Behold, I watch over them for evil, and not for good; and all the men of Judah that are in the land of Egypt shall be consumed by the sword and by the famine, until there be an end of them.');
INSERT INTO `bible_verses_asv` VALUES ('20039', '24', '44', '28', 'And they that escape the sword shall return out of the land of Egypt into the land of Judah, few in number; and all the remnant of Judah, that are gone into the land of Egypt to sojourn there, shall know whose word shall stand, mine, or theirs.');
INSERT INTO `bible_verses_asv` VALUES ('20040', '24', '44', '29', 'And this shall be the sign unto you, saith Jehovah, that I will punish you in this place, that ye may know that my words shall surely stand against you for evil:');
INSERT INTO `bible_verses_asv` VALUES ('20041', '24', '44', '30', 'Thus saith Jehovah, Behold, I will give Pharaoh Hophra king of Egypt into the hand of his enemies, and into the hand of them that seek his life; as I gave Zedekiah king of Judah into the hand of Nebuchadrezzar king of Babylon, who was his enemy, and sought his life.');
INSERT INTO `bible_verses_asv` VALUES ('20042', '24', '45', '1', 'The word that Jeremiah the prophet spake unto Baruch the son of Neriah, when he wrote these word in a book at the mouth of Jeremiah, in the fourth year of Jehoiakim the son of Josiah, king of Judah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20043', '24', '45', '2', 'Thus saith Jehovah, the God of Israel, unto thee, O Baruch:');
INSERT INTO `bible_verses_asv` VALUES ('20044', '24', '45', '3', 'Thou didst say, Woe is me now! for Jehovah hath added sorrow to my pain; I am weary with my groaning, and I find no rest.');
INSERT INTO `bible_verses_asv` VALUES ('20045', '24', '45', '4', 'Thus shalt thou say unto him, Thus saith Jehovah: Behold, that which I have built will I break down, and that which I have planted I will pluck up; and this in the whole land.');
INSERT INTO `bible_verses_asv` VALUES ('20046', '24', '45', '5', 'And seekest thou great things for thyself? seek them not; for, behold, I will bring evil upon all flesh, saith Jehovah; but thy life will I give unto thee for a prey in all places whither thou goest.');
INSERT INTO `bible_verses_asv` VALUES ('20047', '24', '46', '1', 'The word of Jehovah which came to Jeremiah the prophet concerning the nations.');
INSERT INTO `bible_verses_asv` VALUES ('20048', '24', '46', '2', 'Of Egypt: concerning the army of Pharaoh-neco king of Egypt, which was by the river Euphrates in Carchemish, which Nebuchadrezzar king of Babylon smote in the fourth year of Jehoiakim the son of Josiah, king of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('20049', '24', '46', '3', 'Prepare ye the buckler and shield, and draw near to battle.');
INSERT INTO `bible_verses_asv` VALUES ('20050', '24', '46', '4', 'Harness the horses, and get up, ye horsemen, and stand forth with your helmets; furbish the spears, put on the coats of mail.');
INSERT INTO `bible_verses_asv` VALUES ('20051', '24', '46', '5', 'Wherefore have I seen it? they are dismayed and are turned backward; and their mighty ones are beaten down, and are fled apace, and look not back: terror is on every side, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20052', '24', '46', '6', 'Let not the swift flee away, nor the mighty man escape; in the north by the river Euphrates have they stumbled and fallen.');
INSERT INTO `bible_verses_asv` VALUES ('20053', '24', '46', '7', 'Who is this that riseth up like the Nile, whose waters toss themselves like the rivers?');
INSERT INTO `bible_verses_asv` VALUES ('20054', '24', '46', '8', 'Egypt riseth up like the Nile, and his waters toss themselves like the rivers: and he saith, I will rise up, I will cover the earth; I will destroy cities and the inhabitants thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20055', '24', '46', '9', 'Go up, ye horses; and rage, ye chariots; and let the mighty men go forth: Cush and Put, that handle the shield; and the Ludim, that handle and bend the bow.');
INSERT INTO `bible_verses_asv` VALUES ('20056', '24', '46', '10', 'For that day is [a day] of the Lord, Jehovah of hosts, a day of vengeance, that he may avenge him of his adversaries: and the sword shall devour and be satiate, and shall drink its fill of their blood; for the Lord, Jehovah of hosts, hath a sacrifice in the north country by the river Euphrates.');
INSERT INTO `bible_verses_asv` VALUES ('20057', '24', '46', '11', 'Go up into Gilead, and take balm, O virgin daughter of Egypt: in vain dost thou use many medicines; there is no healing for thee.');
INSERT INTO `bible_verses_asv` VALUES ('20058', '24', '46', '12', 'The nations have heard of thy shame, and the earth is full of thy cry; for the mighty man hath stumbled against the mighty, they are fallen both of them together.');
INSERT INTO `bible_verses_asv` VALUES ('20059', '24', '46', '13', 'The word that Jehovah spake to Jeremiah the prophet, how that Nebuchadrezzar king of Babylon should come and smite the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('20060', '24', '46', '14', 'Declare ye in Egypt, and publish in Migdol, and publish in Memphis and in Tahpanhes: say ye, Stand forth, and prepare thee; for the sword hath devoured round about thee.');
INSERT INTO `bible_verses_asv` VALUES ('20061', '24', '46', '15', 'Why are thy strong ones swept away? they stood not, because Jehovah did drive them.');
INSERT INTO `bible_verses_asv` VALUES ('20062', '24', '46', '16', 'He made many to stumble, yea, they fell one upon another: and they said, Arise, and let us go again to our own people, and to the land of our nativity, from the oppressing sword.');
INSERT INTO `bible_verses_asv` VALUES ('20063', '24', '46', '17', 'They cried there, Pharaoh king of Egypt is but a noise; he hath let the appointed time pass by.');
INSERT INTO `bible_verses_asv` VALUES ('20064', '24', '46', '18', 'As I live, saith the King, whose name is Jehovah of hosts, surely like Tabor among the mountains, and like Carmel by the sea, so shall he come.');
INSERT INTO `bible_verses_asv` VALUES ('20065', '24', '46', '19', 'O thou daughter that dwellest in Egypt, furnish thyself to go into captivity; for Memphis shall become a desolation, and shall be burnt up, without inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('20066', '24', '46', '20', 'Egypt is a very fair heifer; [but] destruction out of the north is come, it is come.');
INSERT INTO `bible_verses_asv` VALUES ('20067', '24', '46', '21', 'Also her hired men in the midst of her are like calves of the stall; for they also are turned back, they are fled away together, they did not stand: for the day of their calamity is come upon them, the time of their visitation.');
INSERT INTO `bible_verses_asv` VALUES ('20068', '24', '46', '22', 'The sound thereof shall go like the serpent; for they shall march with an army, and come against her with axes, as hewers of wood.');
INSERT INTO `bible_verses_asv` VALUES ('20069', '24', '46', '23', 'They shall cut down her forest, saith Jehovah, though it cannot be searched; because they are more than the locusts, and are innumerable.');
INSERT INTO `bible_verses_asv` VALUES ('20070', '24', '46', '24', 'The daughter of Egypt shall be put to shame; she shall be delivered into the hand of the people of the north.');
INSERT INTO `bible_verses_asv` VALUES ('20071', '24', '46', '25', 'Jehovah of hosts, the God of Israel, saith: Behold, I will punish Amon of No, and Pharaoh, and Egypt, with her gods, and her kings; even Pharaoh, and them that trust in him:');
INSERT INTO `bible_verses_asv` VALUES ('20072', '24', '46', '26', 'and I will deliver them into the hand of those that seek their lives, and into the hand of Nebuchadrezzar king of Babylon, and into the hand of his servants; and afterwards it shall be inhabited, as in the days of old, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20073', '24', '46', '27', 'But fear not thou, O Jacob my servant, neither be dismayed, O Israel: for, lo, I will save thee from afar, and thy seed from the land of their captivity; and Jacob shall return, and shall be quiet and at ease, and none shall make him afraid.');
INSERT INTO `bible_verses_asv` VALUES ('20074', '24', '46', '28', 'Fear not thou, O Jacob my servant, saith Jehovah; for I am with thee: for I will make a full end of all the nations whither I have driven thee; but I will not make a full end of thee, but I will correct thee in measure, and will in no wise leave thee unpunished.');
INSERT INTO `bible_verses_asv` VALUES ('20075', '24', '47', '1', 'The word of Jehovah that came to Jeremiah the prophet concerning the Philistines, before that Pharaoh smote Gaza.');
INSERT INTO `bible_verses_asv` VALUES ('20076', '24', '47', '2', 'Thus saith Jehovah: Behold, waters rise up out of the north, and shall become an overflowing stream, and shall overflow the land and all that is therein, the city and them that dwell therein; and the men shall cry, and all the inhabitants of the land shall wail.');
INSERT INTO `bible_verses_asv` VALUES ('20077', '24', '47', '3', 'At the noise of the stamping of the hoofs of his strong ones, at the rushing of his chariots, at the rumbling of his wheels, the fathers look not back to their children for feebleness of hands;');
INSERT INTO `bible_verses_asv` VALUES ('20078', '24', '47', '4', 'because of the day that cometh to destroy all the Philistines, to cut off from Tyre and Sidon every helper that remaineth: for Jehovah will destroy the Philistines, the remnant of the isle of Caphtor.');
INSERT INTO `bible_verses_asv` VALUES ('20079', '24', '47', '5', 'Baldness is come upon Gaza; Ashkelon is brought to nought, the remnant of their valley: how long wilt thou cut thyself?');
INSERT INTO `bible_verses_asv` VALUES ('20080', '24', '47', '6', 'O thou sword of Jehovah, how long will it be ere thou be quiet? put up thyself into thy scabbard; rest, and be still.');
INSERT INTO `bible_verses_asv` VALUES ('20081', '24', '47', '7', 'How canst thou be quiet, seeing Jehovah hath given thee a charge? Against Ashkelon, and against the sea-shore, there hath he appointed it.');
INSERT INTO `bible_verses_asv` VALUES ('20082', '24', '48', '1', 'Of Moab. Thus saith Jehovah of hosts, the God of Israel: Woe unto Nebo! for it is laid waste; Kiriathaim is put to shame, it is taken; Misgab is put to shame and broken down.');
INSERT INTO `bible_verses_asv` VALUES ('20083', '24', '48', '2', 'The praise of Moab is no more; in Heshbon they have devised evil against her: Come, and let us cut her off from being a nation. Thou also, O Madmen, shalt be brought to silence: the sword shall pursue thee.');
INSERT INTO `bible_verses_asv` VALUES ('20084', '24', '48', '3', 'The sound of a cry from Horonaim, desolation and great destruction!');
INSERT INTO `bible_verses_asv` VALUES ('20085', '24', '48', '4', 'Moab is destroyed; her little ones have caused a cry to be heard.');
INSERT INTO `bible_verses_asv` VALUES ('20086', '24', '48', '5', 'For by the ascent of Luhith with continual weeping shall they go up; for at the descent of Horonaim they have heard the distress of the cry of destruction.');
INSERT INTO `bible_verses_asv` VALUES ('20087', '24', '48', '6', 'Flee, save your lives, and be like the heath in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('20088', '24', '48', '7', 'For, because thou hast trusted in thy works and in thy treasures, thou also shalt be taken: and Chemosh shall go forth into captivity, his priests and his princes together.');
INSERT INTO `bible_verses_asv` VALUES ('20089', '24', '48', '8', 'And the destroyer shall come upon every city, and no city shall escape; the valley also shall perish, and the plain shall be destroyed; as Jehovah hath spoken.');
INSERT INTO `bible_verses_asv` VALUES ('20090', '24', '48', '9', 'Give wings unto Moab, that she may fly and get her away: and her cities shall become a desolation, without any to dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('20091', '24', '48', '10', 'Cursed be he that doeth the work of Jehovah negligently; and cursed be he that keepeth back his sword from blood.');
INSERT INTO `bible_verses_asv` VALUES ('20092', '24', '48', '11', 'Moab hath been at ease from his youth, and he hath settled on his lees, and hath not been emptied from vessel to vessel, neither hath he gone into captivity: therefore his taste remaineth in him, and his scent is not changed.');
INSERT INTO `bible_verses_asv` VALUES ('20093', '24', '48', '12', 'Therefore, behold, the days come, saith Jehovah, that I will send unto him them that pour off, and they shall pour him off; and they shall empty his vessels, and break their bottles in pieces.');
INSERT INTO `bible_verses_asv` VALUES ('20094', '24', '48', '13', 'And Moab shall be ashamed of Chemosh, as the house of Israel was ashamed of Beth-el their confidence.');
INSERT INTO `bible_verses_asv` VALUES ('20095', '24', '48', '14', 'How say ye, We are mighty men, and valiant men for the war?');
INSERT INTO `bible_verses_asv` VALUES ('20096', '24', '48', '15', 'Moab is laid waste, and they are gone up into his cities, and his chosen young men are gone down to the slaughter, saith the King, whose name is Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('20097', '24', '48', '16', 'The calamity of Moab is near to come, and his affliction hasteth fast.');
INSERT INTO `bible_verses_asv` VALUES ('20098', '24', '48', '17', 'All ye that are round about him, bemoan him, and all ye that know his name; say, How is the strong staff broken, the beautiful rod!');
INSERT INTO `bible_verses_asv` VALUES ('20099', '24', '48', '18', 'O thou daughter that dwellest in Dibon, come down from thy glory, and sit in thirst; for the destroyer of Moab is come up against thee, he hath destroyed thy strongholds.');
INSERT INTO `bible_verses_asv` VALUES ('20100', '24', '48', '19', 'O inhabitant of Aroer, stand by the way, and watch: ask him that fleeth, and her that escapeth; say, What hath been done?');
INSERT INTO `bible_verses_asv` VALUES ('20101', '24', '48', '20', 'Moab is put to shame; for it is broken down: wail and cry; tell ye it by the Arnon, that Moab is laid waste.');
INSERT INTO `bible_verses_asv` VALUES ('20102', '24', '48', '21', 'And judgment is come upon the plain country, upon Holon, and upon Jahzah, and upon Mephaath,');
INSERT INTO `bible_verses_asv` VALUES ('20103', '24', '48', '22', 'and upon Dibon, and upon Nebo, and upon Beth-diblathaim,');
INSERT INTO `bible_verses_asv` VALUES ('20104', '24', '48', '23', 'and upon Kiriathaim, and upon Beth-gamul, and upon Beth-meon,');
INSERT INTO `bible_verses_asv` VALUES ('20105', '24', '48', '24', 'and upon Kerioth, and upon Bozrah, and upon all the cities of the land of Moab, far or near.');
INSERT INTO `bible_verses_asv` VALUES ('20106', '24', '48', '25', 'The horn of Moab is cut off, and his arm is broken, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20107', '24', '48', '26', 'Make ye him drunken; for he magnified himself against Jehovah: and Moab shall wallow in his vomit, and he also shall be in derision.');
INSERT INTO `bible_verses_asv` VALUES ('20108', '24', '48', '27', 'For was not Israel a derision unto thee? was he found among thieves? for as often as thou speakest of him, thou waggest the head.');
INSERT INTO `bible_verses_asv` VALUES ('20109', '24', '48', '28', 'O ye inhabitants of Moab, leave the cities, and dwell in the rock; and be like the dove that maketh her nest over the mouth of the abyss.');
INSERT INTO `bible_verses_asv` VALUES ('20110', '24', '48', '29', 'We have heard of the pride of Moab, [that] he is very proud; his loftiness, and his pride, and his arrogancy, and the haughtiness of his heart.');
INSERT INTO `bible_verses_asv` VALUES ('20111', '24', '48', '30', 'I know his wrath, saith Jehovah, that it is nought; his boastings have wrought nothing.');
INSERT INTO `bible_verses_asv` VALUES ('20112', '24', '48', '31', 'Therefore will I wail for Moab; yea, I will cry out for all Moab: for the men of Kir-heres shall they mourn.');
INSERT INTO `bible_verses_asv` VALUES ('20113', '24', '48', '32', 'With more than the weeping of Jazer will I weep for thee, O vine of Sibmah: thy branches passed over the sea, they reached even to the sea of Jazer: upon thy summer fruits and upon thy vintage the destroyer is fallen.');
INSERT INTO `bible_verses_asv` VALUES ('20114', '24', '48', '33', 'And gladness and joy is taken away from the fruitful field and from the land of Moab; and I have caused wine to cease from the winepresses: none shall tread with shouting; the shouting shall be no shouting.');
INSERT INTO `bible_verses_asv` VALUES ('20115', '24', '48', '34', 'From the cry of Heshbon even unto Elealeh, even unto Jahaz have they uttered their voice, from Zoar even unto Horonaim, to Eglath-shelishiyah: for the waters of Nimrim also shall become desolate.');
INSERT INTO `bible_verses_asv` VALUES ('20116', '24', '48', '35', 'Moreover I will cause to cease in Moab, saith Jehovah, him that offereth in the high place, and him that burneth incense to his gods.');
INSERT INTO `bible_verses_asv` VALUES ('20117', '24', '48', '36', 'Therefore my heart soundeth for Moab like pipes, and my heart soundeth like pipes for the men of Kir-heres: therefore the abundance that he hath gotten is perished.');
INSERT INTO `bible_verses_asv` VALUES ('20118', '24', '48', '37', 'For every head is bald, and every beard clipped: upon all the hands are cuttings, and upon the loins sackcloth.');
INSERT INTO `bible_verses_asv` VALUES ('20119', '24', '48', '38', 'On all the housetops of Moab and in the streets thereof there is lamentation every where; for I have broken Moab like a vessel wherein none delighteth, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20120', '24', '48', '39', 'How is it broken down! [how] do they wail! how hath Moab turned the back with shame! so shall Moab become a derision and a terror to all that are round about him.');
INSERT INTO `bible_verses_asv` VALUES ('20121', '24', '48', '40', 'For thus saith Jehovah: Behold, he shall fly as an eagle, and shall spread out his wings against Moab.');
INSERT INTO `bible_verses_asv` VALUES ('20122', '24', '48', '41', 'Kerioth is taken, and the strongholds are seized, and the heart of the mighty men of Moab at that day shall be as the heart of a woman in her pangs.');
INSERT INTO `bible_verses_asv` VALUES ('20123', '24', '48', '42', 'And Moab shall be destroyed from being a people, because he hath magnified himself against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20124', '24', '48', '43', 'Fear, and the pit, and the snare, are upon thee, O inhabitant of Moab, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20125', '24', '48', '44', 'He that fleeth from the fear shall fall into the pit; and he that getteth up out of the pit shall be taken in the snare: for I will bring upon him, even upon Moab, the year of their visitation, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20126', '24', '48', '45', 'They that fled stand without strength under the shadow of Heshbon; for a fire is gone forth out of Heshbon, and a flame from the midst of Sihon, and hath devoured the corner of Moab, and the crown of the head of the tumultuous ones.');
INSERT INTO `bible_verses_asv` VALUES ('20127', '24', '48', '46', 'Woe unto thee, O Moab! the people of Chemosh is undone; for thy sons are taken away captive, and thy daughters into captivity.');
INSERT INTO `bible_verses_asv` VALUES ('20128', '24', '48', '47', 'Yet will I bring back the captivity of Moab in the latter days, saith Jehovah. Thus far is the judgment of Moab.');
INSERT INTO `bible_verses_asv` VALUES ('20129', '24', '49', '1', 'Of the children of Ammon. Thus saith Jehovah: Hath Israel no sons? hath he no heir? why then doth Malcam possess Gad, and his people dwell in the cities thereof?');
INSERT INTO `bible_verses_asv` VALUES ('20130', '24', '49', '2', 'Therefore, behold, the days come, saith Jehovah, that I will cause an alarm of war to be heard against Rabbah of the children of Ammon; and it shall become a desolate heap, and her daughters shall be burned with fire: then shall Israel possess them that did possess him, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20131', '24', '49', '3', 'Wail, O Heshbon, for Ai is laid waste; cry, ye daughters of Rabbah, gird you with sackcloth: lament, and run to and fro among the fences; for Malcam shall go into captivity, his priests and his princes together.');
INSERT INTO `bible_verses_asv` VALUES ('20132', '24', '49', '4', 'Wherefore gloriest thou in the valleys, thy flowing valley, O backsliding daughter? that trusted in her treasures, [saying], Who shall come unto me?');
INSERT INTO `bible_verses_asv` VALUES ('20133', '24', '49', '5', 'Behold, I will bring a fear upon thee, saith the Lord, Jehovah of hosts, from all that are round about thee; and ye shall be driven out every man right forth, and there shall be none to gather together the fugitives.');
INSERT INTO `bible_verses_asv` VALUES ('20134', '24', '49', '6', 'But afterward I will bring back the captivity of the children of Ammon, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20135', '24', '49', '7', 'Of Edom. Thus saith Jehovah of hosts: Is wisdom no more in Teman? is counsel perished from the prudent? is their wisdom vanished?');
INSERT INTO `bible_verses_asv` VALUES ('20136', '24', '49', '8', 'Flee ye, turn back, dwell in the depths, O inhabitants of Dedan; for I will bring the calamity of Esau upon him, the time that I shall visit him.');
INSERT INTO `bible_verses_asv` VALUES ('20137', '24', '49', '9', 'If grape-gatherers came to thee, would they not leave some gleaning grapes? if thieves by night, would they not destroy till they had enough?');
INSERT INTO `bible_verses_asv` VALUES ('20138', '24', '49', '10', 'But I have made Esau bare, I have uncovered his secret places, and he shall not be able to hide himself: his seed is destroyed, and his brethren, and his neighbors; and he is not.');
INSERT INTO `bible_verses_asv` VALUES ('20139', '24', '49', '11', 'Leave thy fatherless children, I will preserve them alive; and let thy widows trust in me.');
INSERT INTO `bible_verses_asv` VALUES ('20140', '24', '49', '12', 'For thus saith Jehovah: Behold, they to whom it pertained not to drink of the cup shall assuredly drink; and art thou he that shall altogether go unpunished? thou shalt not go unpunished, but thou shalt surely drink.');
INSERT INTO `bible_verses_asv` VALUES ('20141', '24', '49', '13', 'For I have sworn by myself, saith Jehovah, that Bozrah shall become an astonishment, a reproach, a waste, and a curse; and all the cities thereof shall be perpetual wastes.');
INSERT INTO `bible_verses_asv` VALUES ('20142', '24', '49', '14', 'I have heard tidings from Jehovah, and an ambassador is sent among the nations, [saying], Gather yourselves together, and come against her, and rise up to the battle.');
INSERT INTO `bible_verses_asv` VALUES ('20143', '24', '49', '15', 'For, behold, I have made thee small among the nations, and despised among men.');
INSERT INTO `bible_verses_asv` VALUES ('20144', '24', '49', '16', 'As for thy terribleness, the pride of thy heart hath deceived thee, O thou that dwellest in the clefts of the rock, that holdest the height of the hill: though thou shouldest make thy nest as high as the eagle, I will bring thee down from thence, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20145', '24', '49', '17', 'And Edom shall become an astonishment: every one that passeth by it shall be astonished, and shall hiss at all the plagues thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20146', '24', '49', '18', 'As in the overthrow of Sodom and Gomorrah and the neighbor cities thereof, saith Jehovah, no man shall dwell there, neither shall any son of man sojourn therein.');
INSERT INTO `bible_verses_asv` VALUES ('20147', '24', '49', '19', 'Behold, he shall come up like a lion from the pride of the Jordan against the strong habitation: for I will suddenly make them run away from it; and whoso is chosen, him will I appoint over it: for who is like me? and who will appoint me a time? and who is the shepherd that will stand before me?');
INSERT INTO `bible_verses_asv` VALUES ('20148', '24', '49', '20', 'Therefore hear ye the counsel of Jehovah, that he hath taken against Edom; and his purposes, that he hath purposed against the inhabitants of Teman: Surely they shall drag them away, [even] the little ones of the flock; surely he shall make their habitation desolate over them.');
INSERT INTO `bible_verses_asv` VALUES ('20149', '24', '49', '21', 'The earth trembleth at the noise of their fall; there is a cry, the noise whereof is heard in the Red Sea.');
INSERT INTO `bible_verses_asv` VALUES ('20150', '24', '49', '22', 'Behold, he shall come up and fly as the eagle, and spread out his wings against Bozrah: and the heart of the mighty men of Edom at that day shall be as the heart of a woman in her pangs.');
INSERT INTO `bible_verses_asv` VALUES ('20151', '24', '49', '23', 'Of Damascus. Hamath is confounded, and Arpad; for they have heard evil tidings, they are melted away: there is sorrow on the sea; it cannot be quiet.');
INSERT INTO `bible_verses_asv` VALUES ('20152', '24', '49', '24', 'Damascus is waxed feeble, she turneth herself to flee, and trembling hath seized on her: anguish and sorrows have taken hold of her, as of a woman in travail.');
INSERT INTO `bible_verses_asv` VALUES ('20153', '24', '49', '25', 'How is the city of praise not forsaken, the city of my joy?');
INSERT INTO `bible_verses_asv` VALUES ('20154', '24', '49', '26', 'Therefore her young men shall fall in her streets, and all the men of war shall be brought to silence in that day, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('20155', '24', '49', '27', 'And I will kindle a fire in the wall of Damascus, and it shall devour the palaces of Ben-hadad.');
INSERT INTO `bible_verses_asv` VALUES ('20156', '24', '49', '28', 'Of Kedar, and of the kingdoms of Hazor, which Nebuchadrezzar king of Babylon smote. Thus saith Jehovah: Arise ye, go up to Kedar, and destroy the children of the east.');
INSERT INTO `bible_verses_asv` VALUES ('20157', '24', '49', '29', 'Their tents and their flocks shall they take; they shall carry away for themselves their curtains, and all their vessels, and their camels; and they shall cry unto them, Terror on every side!');
INSERT INTO `bible_verses_asv` VALUES ('20158', '24', '49', '30', 'Flee ye, wander far off, dwell in the depths, O ye inhabitants of Hazor, saith Jehovah; for Nebuchadrezzar king of Babylon hath taken counsel against you, and hath conceived a purpose against you.');
INSERT INTO `bible_verses_asv` VALUES ('20159', '24', '49', '31', 'Arise, get you up unto a nation that is at ease, that dwelleth without care, saith Jehovah; that have neither gates nor bars, that dwell alone.');
INSERT INTO `bible_verses_asv` VALUES ('20160', '24', '49', '32', 'And their camels shall be a booty, and the multitude of their cattle a spoil: and I will scatter unto all winds them that have the corners [of their hair] cut off; and I will bring their calamity from every side of them, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20161', '24', '49', '33', 'And Hazor shall be a dwelling-place of jackals, a desolation for ever: no man shall dwell there, neither shall any son of man sojourn therein.');
INSERT INTO `bible_verses_asv` VALUES ('20162', '24', '49', '34', 'The word of Jehovah that came to Jeremiah the prophet concerning Elam, in the beginning of the reign of Zedekiah king of Judah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20163', '24', '49', '35', 'Thus saith Jehovah of hosts: Behold, I will break the bow of Elam, the chief of their might.');
INSERT INTO `bible_verses_asv` VALUES ('20164', '24', '49', '36', 'And upon Elam will I bring the four winds from the four quarters of heaven, and will scatter them toward all those winds; and there shall be no nation whither the outcasts of Elam shall not come.');
INSERT INTO `bible_verses_asv` VALUES ('20165', '24', '49', '37', 'And I will cause Elam to be dismayed before their enemies, and before them that seek their life; and I will bring evil upon them, even my fierce anger, saith Jehovah; and I will send the sword after them, till I have consumed them;');
INSERT INTO `bible_verses_asv` VALUES ('20166', '24', '49', '38', 'and I will set my throne in Elam, and will destroy from thence king and princes, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20167', '24', '49', '39', 'But it shall come to pass in the latter days, that I will bring back the captivity of Elam, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20168', '24', '50', '1', 'The word that Jehovah spake concerning Babylon, concerning the land of the Chaldeans, by Jeremiah the prophet.');
INSERT INTO `bible_verses_asv` VALUES ('20169', '24', '50', '2', 'Declare ye among the nations and publish, and set up a standard; publish, and conceal not: say, Babylon is taken, Bel is put to shame, Merodach is dismayed; her images are put to shame, her idols are dismayed.');
INSERT INTO `bible_verses_asv` VALUES ('20170', '24', '50', '3', 'For out of the north there cometh up a nation against her, which shall make her land desolate, and none shall dwell therein: they are fled, they are gone, both man and beast.');
INSERT INTO `bible_verses_asv` VALUES ('20171', '24', '50', '4', 'In those days, and in that time, saith Jehovah, the children of Israel shall come, they and the children of Judah together; they shall go on their way weeping, and shall seek Jehovah their God.');
INSERT INTO `bible_verses_asv` VALUES ('20172', '24', '50', '5', 'They shall inquire concerning Zion with their faces thitherward, [saying], Come ye, and join yourselves to Jehovah in an everlasting covenant that shall not be forgotten.');
INSERT INTO `bible_verses_asv` VALUES ('20173', '24', '50', '6', 'My people have been lost sheep: their shepherds have caused them to go astray; they have turned them away on the mountains; they have gone from mountain to hill; they have forgotten their resting-place.');
INSERT INTO `bible_verses_asv` VALUES ('20174', '24', '50', '7', 'All that found them have devoured them; and their adversaries said, We are not guilty, because they have sinned against Jehovah, the habitation of righteousness, even Jehovah, the hope of their fathers.');
INSERT INTO `bible_verses_asv` VALUES ('20175', '24', '50', '8', 'Flee out of the midst of Babylon, and go forth out of the land of the Chaldeans, and be as the he-goats before the flocks.');
INSERT INTO `bible_verses_asv` VALUES ('20176', '24', '50', '9', 'For, lo, I will stir up and cause to come up against Babylon a company of great nations from the north country; and they shall set themselves in array against her; from thence she shall be taken: their arrows shall be as of an expert mighty man; none shall return in vain.');
INSERT INTO `bible_verses_asv` VALUES ('20177', '24', '50', '10', 'And Chaldea shall be a prey: all that prey upon her shall be satisfied, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20178', '24', '50', '11', 'Because ye are glad, because ye rejoice, O ye that plunder my heritage, because ye are wanton as a heifer that treadeth out [the grain], and neigh as strong horses;');
INSERT INTO `bible_verses_asv` VALUES ('20179', '24', '50', '12', 'your mother shall be utterly put to shame; she that bare you shall be confounded: behold, she shall be the hindermost of the nations, a wilderness, a dry land, and a desert.');
INSERT INTO `bible_verses_asv` VALUES ('20180', '24', '50', '13', 'Because of the wrath of Jehovah she shall not be inhabited, but she shall be wholly desolate: every one that goeth by Babylon shall be astonished, and hiss at all her plagues.');
INSERT INTO `bible_verses_asv` VALUES ('20181', '24', '50', '14', 'Set yourselves in array against Babylon round about, all ye that bend the bow; shoot at her, spare no arrows: for she hath sinned against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20182', '24', '50', '15', 'Shout against her round about: she hath submitted herself; her bulwarks are fallen, her walls are thrown down; for it is the vengeance of Jehovah: take vengeance upon her; as she hath done, do unto her.');
INSERT INTO `bible_verses_asv` VALUES ('20183', '24', '50', '16', 'Cut off the sower from Babylon, and him that handleth the sickle in the time of harvest: for fear of the oppressing sword they shall turn every one to his people, and they shall flee every one to his own land.');
INSERT INTO `bible_verses_asv` VALUES ('20184', '24', '50', '17', 'Israel is a hunted sheep; the lions have driven him away: first, the king of Assyria devoured him; and now at last Nebuchadrezzar king of Babylon hath broken his bones.');
INSERT INTO `bible_verses_asv` VALUES ('20185', '24', '50', '18', 'Therefore thus saith Jehovah of hosts, the God of Israel: Behold, I will punish the king of Babylon and his land, as I have punished the king of Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('20186', '24', '50', '19', 'And I will bring Israel again to his pasture, and he shall feed on Carmel and Bashan, and his soul shall be satisfied upon the hills of Ephraim and in Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('20187', '24', '50', '20', 'In those days, and in that time, saith Jehovah, the iniquity of Israel shall be sought for, and there shall be none; and the sins of Judah, and they shall not be found: for I will pardon them whom I leave as a remnant.');
INSERT INTO `bible_verses_asv` VALUES ('20188', '24', '50', '21', 'Go up against the land of Merathaim, even against it, and against the inhabitants of Pekod: slay and utterly destroy after them, saith Jehovah, and do according to all that I have commanded thee.');
INSERT INTO `bible_verses_asv` VALUES ('20189', '24', '50', '22', 'A sound of battle is in the land, and of great destruction.');
INSERT INTO `bible_verses_asv` VALUES ('20190', '24', '50', '23', 'How is the hammer of the whole earth cut asunder and broken! how is Babylon become a desolation among the nations!');
INSERT INTO `bible_verses_asv` VALUES ('20191', '24', '50', '24', 'I have laid a snare for thee, and thou art also taken, O Babylon, and thou wast not aware: thou art found, and also caught, because thou hast striven against Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20192', '24', '50', '25', 'Jehovah hath opened his armory, and hath brought forth the weapons of his indignation; for the Lord, Jehovah of hosts, hath a work [to do] in the land of the Chaldeans.');
INSERT INTO `bible_verses_asv` VALUES ('20193', '24', '50', '26', 'Come against her from the utmost border; open her store-houses; cast her up as heaps, and destroy her utterly; let nothing of her be left. [');
INSERT INTO `bible_verses_asv` VALUES ('20194', '24', '50', '27', 'Slay all her bullocks; let them go down to the slaughter: woe unto them! for their day is come, the time of their visitation.');
INSERT INTO `bible_verses_asv` VALUES ('20195', '24', '50', '28', 'The voice of them that flee and escape out of the land of Babylon, to declare in Zion the vengeance of Jehovah our God, the vengeance of his temple.');
INSERT INTO `bible_verses_asv` VALUES ('20196', '24', '50', '29', 'Call together the archers against Babylon, all them that bend the bow; encamp against her round about; let none thereof escape: recompense her according to her work; according to all that she hath done, do unto her; for she hath been proud against Jehovah, against the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20197', '24', '50', '30', 'Therefore shall her young men fall in her streets, and all her men of war shall be brought to silence in that day, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20198', '24', '50', '31', 'Behold, I am against thee, O thou proud one, saith the Lord, Jehovah of hosts; for thy day is come, the time that I will visit thee.');
INSERT INTO `bible_verses_asv` VALUES ('20199', '24', '50', '32', 'And the proud one shall stumble and fall, and none shall raise him up; and I will kindle a fire in his cities, and it shall devour all that are round about him.');
INSERT INTO `bible_verses_asv` VALUES ('20200', '24', '50', '33', 'Thus saith Jehovah of hosts: The children of Israel and the children of Judah are oppressed together; and all that took them captive hold them fast; they refuse to let them go.');
INSERT INTO `bible_verses_asv` VALUES ('20201', '24', '50', '34', 'Their Redeemer is strong; Jehovah of hosts is his name: he will thoroughly plead their cause, that he may give rest to the earth, and disquiet the inhabitants of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('20202', '24', '50', '35', 'A sword is upon the Chaldeans, saith Jehovah, and upon the inhabitants of Babylon, and upon her princes, and upon her wise men.');
INSERT INTO `bible_verses_asv` VALUES ('20203', '24', '50', '36', 'A sword is upon the boasters, and they shall become fools; a sword is upon her mighty men, and they shall be dismayed.');
INSERT INTO `bible_verses_asv` VALUES ('20204', '24', '50', '37', 'A sword is upon their horses, and upon their chariots, and upon all the mingled people that are in the midst of her; and they shall become as women: a sword is upon her treasures, and they shall be robbed.');
INSERT INTO `bible_verses_asv` VALUES ('20205', '24', '50', '38', 'A drought is upon her waters, and they shall be dried up; for it is a land of graven images, and they are mad over idols.');
INSERT INTO `bible_verses_asv` VALUES ('20206', '24', '50', '39', 'Therefore the wild beasts of the desert with the wolves shall dwell there, and the ostriches shall dwell therein: and it shall be no more inhabited for ever; neither shall it be dwelt in from generation to generation.');
INSERT INTO `bible_verses_asv` VALUES ('20207', '24', '50', '40', 'As when God overthrew Sodom and Gomorrah and the neighbor cities thereof, saith Jehovah, so shall no man dwell there, neither shall any son of man sojourn therein.');
INSERT INTO `bible_verses_asv` VALUES ('20208', '24', '50', '41', 'Behold, a people cometh from the north; and a great nation and many kings shall be stirred up from the uttermost parts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('20209', '24', '50', '42', 'They lay hold on bow and spear; they are cruel, and have no mercy; their voice roareth like the sea; and they ride upon horses, every one set in array, as a man to the battle, against thee, O daughter of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('20210', '24', '50', '43', 'The king of Babylon hath heard the tidings of them, and his hands wax feeble: anguish hath taken hold of him, [and] pangs as of a woman in travail.');
INSERT INTO `bible_verses_asv` VALUES ('20211', '24', '50', '44', 'Behold, [the enemy] shall come up like a lion from the pride of the Jordan against the strong habitation: for I will suddenly make them run away from it; and whoso is chosen, him will I appoint over it: for who is like me? and who will appoint me a time? and who is the shepherd that can stand before me?');
INSERT INTO `bible_verses_asv` VALUES ('20212', '24', '50', '45', 'Therefore hear ye the counsel of Jehovah, that he hath taken against Babylon; and his purposes, that he hath purposed against the land of the Chaldeans: Surely they shall drag them away, [even] the little ones of the flock; surely he shall make their habitation desolate over them.');
INSERT INTO `bible_verses_asv` VALUES ('20213', '24', '50', '46', 'At the noise of the taking of Babylon the earth trembleth, and the cry is heard among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('20214', '24', '51', '1', 'Thus saith Jehovah: Behold, I will raise up against Babylon, and against them that dwell in Leb-kamai, a destroying wind.');
INSERT INTO `bible_verses_asv` VALUES ('20215', '24', '51', '2', 'And I will send unto Babylon strangers, that shall winnow her; and they shall empty her land: for in the day of trouble they shall be against her round about.');
INSERT INTO `bible_verses_asv` VALUES ('20216', '24', '51', '3', 'Against [him that] bendeth let the archer bend his bow, and against [him that] lifteth himself up in his coat of mail: and spare ye not her young men; destroy ye utterly all her host.');
INSERT INTO `bible_verses_asv` VALUES ('20217', '24', '51', '4', 'And they shall fall down slain in the land of the Chaldeans, and thrust through in her streets.');
INSERT INTO `bible_verses_asv` VALUES ('20218', '24', '51', '5', 'For Israel is not forsaken, nor Judah, of his God, of Jehovah of hosts; though their land is full of guilt against the Holy One of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20219', '24', '51', '6', 'Flee out of the midst of Babylon, and save every man his life; be not cut off in her iniquity: for it is the time of Jehovah\'s vengeance; he will render unto her a recompense.');
INSERT INTO `bible_verses_asv` VALUES ('20220', '24', '51', '7', 'Babylon hath been a golden cup in Jehovah\'s hand, that made all the earth drunken: the nations have drunk of her wine; therefore the nations are mad.');
INSERT INTO `bible_verses_asv` VALUES ('20221', '24', '51', '8', 'Babylon is suddenly fallen and destroyed: wail for her; take balm for her pain, if so be she may be healed.');
INSERT INTO `bible_verses_asv` VALUES ('20222', '24', '51', '9', 'We would have healed Babylon, but she is not healed: forsake her, and let us go every one into his own country; for her judgment reacheth unto heaven, and is lifted up even to the skies.');
INSERT INTO `bible_verses_asv` VALUES ('20223', '24', '51', '10', 'Jehovah hath brought forth our righteousness: come, and let us declare in Zion the work of Jehovah our God.');
INSERT INTO `bible_verses_asv` VALUES ('20224', '24', '51', '11', 'Make sharp the arrows; hold firm the shields: Jehovah hath stirred up the spirit of the kings of the Medes; because his purpose is against Babylon, to destroy it: for it is the vengeance of Jehovah, the vengeance of his temple.');
INSERT INTO `bible_verses_asv` VALUES ('20225', '24', '51', '12', 'Set up a standard against the walls of Babylon, make the watch strong, set the watchmen, prepare the ambushes; for Jehovah hath both purposed and done that which he spake concerning the inhabitants of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('20226', '24', '51', '13', 'O thou that dwellest upon many waters, abundant in treasures, thine end is come, the measure of thy covetousness.');
INSERT INTO `bible_verses_asv` VALUES ('20227', '24', '51', '14', 'Jehovah of hosts hath sworn by himself, [saying], Surely I will fill thee with men, as with the canker-worm; and they shall lift up a shout against thee.');
INSERT INTO `bible_verses_asv` VALUES ('20228', '24', '51', '15', 'He hath made the earth by his power, he hath established the world by his wisdom, and by his understanding hath he stretched out the heavens:');
INSERT INTO `bible_verses_asv` VALUES ('20229', '24', '51', '16', 'when he uttereth his voice, there is a tumult of waters in the heavens, and he causeth the vapors to ascend from the ends of the earth; he maketh lightnings for the rain, and bringeth forth the wind out of his treasuries.');
INSERT INTO `bible_verses_asv` VALUES ('20230', '24', '51', '17', 'Every man is become brutish [and is] without knowledge; every goldsmith is put to shame by his image; for his molten image is falsehood, and there is no breath in them.');
INSERT INTO `bible_verses_asv` VALUES ('20231', '24', '51', '18', 'They are vanity, a work of delusion: in the time of their visitation they shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('20232', '24', '51', '19', 'The portion of Jacob is not like these; for he is the former of all things; and [Israel] is the tribe of his inheritance: Jehovah of hosts is his name.');
INSERT INTO `bible_verses_asv` VALUES ('20233', '24', '51', '20', 'Thou art my battle-axe and weapons of war: and with thee will I break in pieces the nations; and with thee will I destroy kingdoms;');
INSERT INTO `bible_verses_asv` VALUES ('20234', '24', '51', '21', 'and with thee will I break in pieces the horse and his rider;');
INSERT INTO `bible_verses_asv` VALUES ('20235', '24', '51', '22', 'and with thee will I break in pieces the chariot and him that rideth therein; and with thee will I break in pieces man and woman; and with thee will I break in pieces the old man and the youth; and with thee will I break in pieces the young man and the virgin;');
INSERT INTO `bible_verses_asv` VALUES ('20236', '24', '51', '23', 'and with thee will I break in pieces the shepherd and his flock; and with thee will I break in pieces the husbandman and his yoke [of oxen] ; and with thee will I break in pieces governors and deputies.');
INSERT INTO `bible_verses_asv` VALUES ('20237', '24', '51', '24', 'And I will render unto Babylon and to all the inhabitants of Chaldea all their evil that they have done in Zion in your sight, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20238', '24', '51', '25', 'Behold, I am against thee, O destroying mountain, saith Jehovah, which destroyest all the earth; and I will stretch out my hand upon thee, and roll thee down from the rocks, and will make thee a burnt mountain.');
INSERT INTO `bible_verses_asv` VALUES ('20239', '24', '51', '26', 'And they shall not take of thee a stone for a corner, nor a stone for foundations; but thou shalt be desolate for ever, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20240', '24', '51', '27', 'Set ye up a standard in the land, blow the trumpet among the nations, prepare the nations against her, call together against her the kingdoms of Ararat, Minni, and Ashkenaz: appoint a marshal against her; cause the horses to come up as the rough canker-worm.');
INSERT INTO `bible_verses_asv` VALUES ('20241', '24', '51', '28', 'Prepare against her the nations, the kings of the Medes, the governors thereof, and all the deputies thereof, and all the land of their dominion.');
INSERT INTO `bible_verses_asv` VALUES ('20242', '24', '51', '29', 'And the land trembleth and is in pain; for the purposes of Jehovah against Babylon do stand, to make the land of Babylon a desolation, without inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('20243', '24', '51', '30', 'The mighty men of Babylon have forborne to fight, they remain in their strongholds; their might hath failed; they are become as women: her dwelling-places are set on fire; her bars are broken.');
INSERT INTO `bible_verses_asv` VALUES ('20244', '24', '51', '31', 'One post shall run to meet another, and one messenger to meet another, to show the king of Babylon that his city is taken on every quarter:');
INSERT INTO `bible_verses_asv` VALUES ('20245', '24', '51', '32', 'and the passages are seized, and the reeds they have burned with fire, and the men of war are affrighted.');
INSERT INTO `bible_verses_asv` VALUES ('20246', '24', '51', '33', 'For thus saith Jehovah of hosts, the God of Israel: The daughter of Babylon is like a threshing-floor at the time when it is trodden; yet a little while, and the time of harvest shall come for her.');
INSERT INTO `bible_verses_asv` VALUES ('20247', '24', '51', '34', 'Nebuchadrezzar the king of Babylon hath devoured me, he hath crushed me, he hath made me an empty vessel, he hath, like a monster, swallowed [ me up, he hath filled his maw with my delicacies; he hath cast me out.');
INSERT INTO `bible_verses_asv` VALUES ('20248', '24', '51', '35', 'The violence done to me and to my flesh be upon Babylon, shall the inhabitant of Zion say; and, My blood be upon the inhabitants of Chaldea, shall Jerusalem say.');
INSERT INTO `bible_verses_asv` VALUES ('20249', '24', '51', '36', 'Therefore thus saith Jehovah: Behold, I will plead thy cause, and take vengeance for thee; and I will dry up her sea, and make her fountain dry.');
INSERT INTO `bible_verses_asv` VALUES ('20250', '24', '51', '37', 'And Babylon shall become heaps, a dwelling-place for jackals, an astonishment, and a hissing, without inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('20251', '24', '51', '38', 'They shall roar together like young lions; they shall growl as lions\' whelps.');
INSERT INTO `bible_verses_asv` VALUES ('20252', '24', '51', '39', 'When they are heated, I will make their feast, and I will make them drunken, that they may rejoice, and sleep a perpetual sleep, and not wake, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20253', '24', '51', '40', 'I will bring them down like lambs to the slaughter, like rams with he-goats.');
INSERT INTO `bible_verses_asv` VALUES ('20254', '24', '51', '41', 'How is Sheshach taken! and the praise of the whole earth seized! how is Babylon become a desolation among the nations!');
INSERT INTO `bible_verses_asv` VALUES ('20255', '24', '51', '42', 'The sea is come up upon Babylon; she is covered with the multitude of the waves thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20256', '24', '51', '43', 'Her cities are become a desolation, a dry land, and a desert, a land wherein no man dwelleth, neither doth any son of man pass thereby.');
INSERT INTO `bible_verses_asv` VALUES ('20257', '24', '51', '44', 'And I will execute judgment upon Bel in Babylon, and I will bring forth out of his mouth that which he hath swallowed up; and the nations shall not flow any more unto him: yea, the wall of Babylon shall fall.');
INSERT INTO `bible_verses_asv` VALUES ('20258', '24', '51', '45', 'My people, go ye out of the midst of her, and save yourselves every man from the fierce anger of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20259', '24', '51', '46', 'And let not your heart faint, neither fear ye for the tidings that shall be heard in the land; for tidings shall come one year, and after that in another year [shall come] tidings, and violence in the land, ruler against ruler.');
INSERT INTO `bible_verses_asv` VALUES ('20260', '24', '51', '47', 'Therefore, behold, the days come, that I will execute judgment upon the graven images of Babylon; and her whole land shall be confounded; and all her slain shall fall in the midst of her.');
INSERT INTO `bible_verses_asv` VALUES ('20261', '24', '51', '48', 'Then the heavens and the earth, and all that is therein, shall sing for joy over Babylon; for the destroyers shall come unto her from the north, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20262', '24', '51', '49', 'As Babylon hath caused the slain of Israel to fall, so at Babylon shall fall the slain of all the land.');
INSERT INTO `bible_verses_asv` VALUES ('20263', '24', '51', '50', 'Ye that have escaped the sword, go ye, stand not still; remember Jehovah from afar, and let Jerusalem come into your mind.');
INSERT INTO `bible_verses_asv` VALUES ('20264', '24', '51', '51', 'We are confounded, because we have heard reproach; confusion hath covered our faces: for strangers are come into the sanctuaries of Jehovah\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('20265', '24', '51', '52', 'Wherefore, behold, the days come, saith Jehovah, that I will execute judgment upon her graven images; and through all her land the wounded shall groan.');
INSERT INTO `bible_verses_asv` VALUES ('20266', '24', '51', '53', 'Though Babylon should mount up to heaven, and though she should fortify the height of her strength, yet from me shall destroyers come unto her, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20267', '24', '51', '54', 'The sound of a cry from Babylon, and of great destruction from the land of the Chaldeans!');
INSERT INTO `bible_verses_asv` VALUES ('20268', '24', '51', '55', 'For Jehovah layeth Babylon waste, and destroyeth out of her the great voice; and their waves roar like many waters; the noise of their voice is uttered:');
INSERT INTO `bible_verses_asv` VALUES ('20269', '24', '51', '56', 'for the destroyer is come upon her, even upon Babylon, and her mighty men are taken, their bows are broken in pieces; for Jehovah is a God of recompenses, he will surely requite.');
INSERT INTO `bible_verses_asv` VALUES ('20270', '24', '51', '57', 'And I will make drunk her princes and her wise men, her governors and her deputies, and her mighty men; and they shall sleep a perpetual sleep, and not wake, saith the King, whose name is Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('20271', '24', '51', '58', 'Thus saith Jehovah of hosts: The broad walls of Babylon shall be utterly overthrown, and her high gates shall be burned with fire; and the peoples shall labor for vanity, and the nations for the fire; and they shall be weary.');
INSERT INTO `bible_verses_asv` VALUES ('20272', '24', '51', '59', 'The word which Jeremiah the prophet commanded Seraiah the son of Neriah, the son of Mahseiah, when he went with Zedekiah the king of Judah to Babylon in the fourth year of his reign. Now Seraiah was chief chamberlain.');
INSERT INTO `bible_verses_asv` VALUES ('20273', '24', '51', '60', 'And Jeremiah wrote in a book all the evil that should come upon Babylon, even all these words that are written concerning Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('20274', '24', '51', '61', 'And Jeremiah said to Seraiah, When thou comest to Babylon, then see that thou read all these words,');
INSERT INTO `bible_verses_asv` VALUES ('20275', '24', '51', '62', 'and say, O Jehovah, thou hast spoken concerning this place, to cut it off, that none shall dwell therein, neither man nor beast, but that it shall be desolate for ever.');
INSERT INTO `bible_verses_asv` VALUES ('20276', '24', '51', '63', 'And it shall be, when thou hast made an end of reading this book, that thou shalt bind a stone to it, and cast it into the midst of the Euphrates:');
INSERT INTO `bible_verses_asv` VALUES ('20277', '24', '51', '64', 'and thou shalt say, Thus shall Babylon sink, and shall not rise again because of the evil that I will bring upon her; and they shall be weary. Thus far are the words of Jeremiah.');
INSERT INTO `bible_verses_asv` VALUES ('20278', '24', '52', '1', 'Zedekiah was one and twenty years old when he began to reign; and he reigned eleven years in Jerusalem: and his mother\'s name was Hamutal the daughter of Jeremiah of Libnah.');
INSERT INTO `bible_verses_asv` VALUES ('20279', '24', '52', '2', 'And he did that which was evil in the sight of Jehovah, according to all that Jehoiakim had done.');
INSERT INTO `bible_verses_asv` VALUES ('20280', '24', '52', '3', 'For through the anger of Jehovah did it come to pass in Jerusalem and Judah, until he had cast them out from his presence. And Zedekiah rebelled against the king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('20281', '24', '52', '4', 'And it came to pass in the ninth year of his reign, in the tenth month, in the tenth day of the month, that Nebuchadrezzar king of Babylon came, he and all his army, against Jerusalem, and encamped against it; and they built forts against it round about.');
INSERT INTO `bible_verses_asv` VALUES ('20282', '24', '52', '5', 'So the city was besieged unto the eleventh year of king Zedekiah.');
INSERT INTO `bible_verses_asv` VALUES ('20283', '24', '52', '6', 'In the fourth month, in the ninth day of the month, the famine was sore in the city, so that there was no bread for the people of the land.');
INSERT INTO `bible_verses_asv` VALUES ('20284', '24', '52', '7', 'Then a breach was made in the city, and all the men of war fled, and went forth out of the city by night by the way of the gate between the two walls, which was by the king\'s garden; (now the Chaldeans were against the city round about;) and they went toward the Arabah.');
INSERT INTO `bible_verses_asv` VALUES ('20285', '24', '52', '8', 'But the army of the Chaldeans pursued after the king, and overtook Zedekiah in the plains of Jericho; and all his army was scattered from him.');
INSERT INTO `bible_verses_asv` VALUES ('20286', '24', '52', '9', 'Then they took the king, and carried him up unto the king of Babylon to Riblah in the land of Hamath; and he gave judgment upon him.');
INSERT INTO `bible_verses_asv` VALUES ('20287', '24', '52', '10', 'And the king of Babylon slew the sons of Zedekiah before his eyes: he slew also all the princes of Judah in Riblah.');
INSERT INTO `bible_verses_asv` VALUES ('20288', '24', '52', '11', 'And he put out the eyes of Zedekiah; and the king of Babylon bound him in fetters, and carried him to Babylon, and put him in prison till the day of his death.');
INSERT INTO `bible_verses_asv` VALUES ('20289', '24', '52', '12', 'Now in the fifth month, in the tenth day of the month, which was the nineteenth year of king Nebuchadrezzar, king of Babylon, came Nebuzaradan the captain of the guard, who stood before the king of Babylon, into Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('20290', '24', '52', '13', 'and he burned the house of Jehovah, and the king\'s house; and all the houses of Jerusalem, even every great house, burned he with fire.');
INSERT INTO `bible_verses_asv` VALUES ('20291', '24', '52', '14', 'And all the army of the Chaldeans, that were with the captain of the guard, brake down all the walls of Jerusalem round about.');
INSERT INTO `bible_verses_asv` VALUES ('20292', '24', '52', '15', 'Then Nebuzaradan the captain of the guard carried away captive of the poorest of the people, and the residue of the people that were left in the city, and those that fell away, that fell to the king of Babylon, and the residue of the multitude.');
INSERT INTO `bible_verses_asv` VALUES ('20293', '24', '52', '16', 'But Nebuzaradan the captain of the guard left of the poorest of the land to be vinedressers and husbandmen.');
INSERT INTO `bible_verses_asv` VALUES ('20294', '24', '52', '17', 'And the pillars of brass that were in the house of Jehovah, and the bases and the brazen sea that were in the house of Jehovah, did the Chaldeans break in pieces, and carried all the brass of them to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('20295', '24', '52', '18', 'The pots also, and the shovels, and the snuffers, and the basins, and the spoons, and all the vessels of brass wherewith they ministered, took they away.');
INSERT INTO `bible_verses_asv` VALUES ('20296', '24', '52', '19', 'And the cups, and the firepans, and the basins, and the pots, and the candlesticks, and the spoons, and the bowls--that which was of gold, in gold, and that which was of silver, in silver,--the captain of the guard took away.');
INSERT INTO `bible_verses_asv` VALUES ('20297', '24', '52', '20', 'The two pillars, the one sea, and the twelve brazen bulls that were under the bases, which king Solomon had made for the house of Jehovah--the brass of all these vessels was without weight.');
INSERT INTO `bible_verses_asv` VALUES ('20298', '24', '52', '21', 'And as for the pillars, the height of the one pillar was eighteen cubits; and a line of twelve cubits did compass it; and the thickness thereof was four fingers: it was hollow.');
INSERT INTO `bible_verses_asv` VALUES ('20299', '24', '52', '22', 'And a capital of brass was upon it; and the height of the one capital was five cubits, with network and pomegranates upon the capital round about, all of brass: and the second pillar also had like unto these, and pomegranates.');
INSERT INTO `bible_verses_asv` VALUES ('20300', '24', '52', '23', 'And there were ninety and six pomegranates on the sides; all the pomegranates were a hundred upon the network round about.');
INSERT INTO `bible_verses_asv` VALUES ('20301', '24', '52', '24', 'And the captain of the guard took Seraiah the chief priest, and Zephaniah the second priest, and the three keepers of the threshold:');
INSERT INTO `bible_verses_asv` VALUES ('20302', '24', '52', '25', 'and out of the city he took an officer that was set over the men of war; and seven men of them that saw the king\'s face, that were found in the city; and the scribe of the captain of the host, who mustered the people of the land; and threescore men of the people of the land, that were found in the midst of the city.');
INSERT INTO `bible_verses_asv` VALUES ('20303', '24', '52', '26', 'And Nebuzaradan the captain of the guard took them, and brought them to the king of Babylon to Riblah.');
INSERT INTO `bible_verses_asv` VALUES ('20304', '24', '52', '27', 'And the king of Babylon smote them, and put them to death at Riblah in the land of Hamath. So Judah was carried away captive out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('20305', '24', '52', '28', 'This is the people whom Nebuchadrezzar carried away captive: in the seventh year three thousand Jews and three and twenty;');
INSERT INTO `bible_verses_asv` VALUES ('20306', '24', '52', '29', 'in the eighteenth year of Nebuchadrezzar he carried away captive from Jerusalem eight hundred thirty and two persons;');
INSERT INTO `bible_verses_asv` VALUES ('20307', '24', '52', '30', 'in the three and twentieth year of Nebuchadrezzar Nebuzaradan the captain of the guard carried away captive of the Jews seven hundred forty and five persons: all the persons were four thousand and six hundred.');
INSERT INTO `bible_verses_asv` VALUES ('20308', '24', '52', '31', 'And it came to pass in the seven and thirtieth year of the captivity of Jehoiachin king of Judah, in the twelfth month, in the five and twentieth day of the month, that Evil-merodach king of Babylon, in the [first] year of his reign, lifted up the head of Jehoiachin king of Judah, and brought him forth out of prison;');
INSERT INTO `bible_verses_asv` VALUES ('20309', '24', '52', '32', 'and he spake kindly to him, and set his throne above the throne of the kings that were with him in Babylon,');
INSERT INTO `bible_verses_asv` VALUES ('20310', '24', '52', '33', 'and changed his prison garments. And [Jehoiachin] did eat bread before him continually all the days of his life:');
INSERT INTO `bible_verses_asv` VALUES ('20311', '24', '52', '34', 'and for his allowance, there was a continual allowance given him by the king of Babylon, every day a portion until the day of his death, all the days of his life.');
INSERT INTO `bible_verses_asv` VALUES ('20312', '25', '1', '1', 'How doth the city sit solitary, that was full of people! She is become as a widow, that was great among the nations! She that was a princess among the provinces is become tributary!');
INSERT INTO `bible_verses_asv` VALUES ('20313', '25', '1', '2', 'She weepeth sore in the night, and her tears are on her cheeks; Among all her lovers she hath none to comfort her: All her friends have dealt treacherously with her; they are become her enemies.');
INSERT INTO `bible_verses_asv` VALUES ('20314', '25', '1', '3', 'Judah is gone into captivity because of affliction, and because of great servitude; She dwelleth among the nations, she findeth no rest: All her persecutors overtook her within the straits.');
INSERT INTO `bible_verses_asv` VALUES ('20315', '25', '1', '4', 'The ways of Zion do mourn, because none come to the solemn assembly; All her gates are desolate, her priests do sigh: Her virgins are afflicted, and she herself is in bitterness.');
INSERT INTO `bible_verses_asv` VALUES ('20316', '25', '1', '5', 'Her adversaries are become the head, her enemies prosper; For Jehovah hath afflicted her for the multitude of her transgressions: Her young children are gone into captivity before the adversary.');
INSERT INTO `bible_verses_asv` VALUES ('20317', '25', '1', '6', 'And from the daughter of Zion all her majesty is departed: Her princes are become like harts that find no pasture, And they are gone without strength before the pursuer.');
INSERT INTO `bible_verses_asv` VALUES ('20318', '25', '1', '7', 'Jerusalem remembereth in the days of her affliction and of her miseries all her pleasant things that were from the days of old: When her people fell into the hand of the adversary, and none did help her, The adversaries saw her, they did mock at her desolations.');
INSERT INTO `bible_verses_asv` VALUES ('20319', '25', '1', '8', 'Jerusalem hath grievously sinned; therefore she is become as an unclean thing; All that honored her despise her, because they have seen her nakedness: Yea, she sigheth, and turneth backward.');
INSERT INTO `bible_verses_asv` VALUES ('20320', '25', '1', '9', 'Her filthiness was in her skirts; she remembered not her latter end; Therefore is she come down wonderfully; she hath no comforter: Behold, O Jehovah, my affliction; for the enemy hath magnified himself.');
INSERT INTO `bible_verses_asv` VALUES ('20321', '25', '1', '10', 'The adversary hath spread out his hand upon all her pleasant things: For she hath seen that the nations are entered into her sanctuary, Concerning whom thou didst command that they should not enter into thine assembly.');
INSERT INTO `bible_verses_asv` VALUES ('20322', '25', '1', '11', 'All her people sigh, they seek bread; They have given their pleasant things for food to refresh the soul: See, O Jehovah, and behold; for I am become abject.');
INSERT INTO `bible_verses_asv` VALUES ('20323', '25', '1', '12', 'Is it nothing to you, all ye that pass by? Behold, and see if there be any sorrow like unto my sorrow, which is brought upon me, Wherewith Jehovah hath afflicted [me] in the day of his fierce anger.');
INSERT INTO `bible_verses_asv` VALUES ('20324', '25', '1', '13', 'From on high hath he sent fire into my bones, and it prevaileth against them; He hath spread a net for my feet, he hath turned me back: He hath made me desolate and faint all the day.');
INSERT INTO `bible_verses_asv` VALUES ('20325', '25', '1', '14', 'The yoke of my transgressions is bound by his hand; They are knit together, they are come up upon my neck; He hath made my strength to fail: The Lord hath delivered me into their hands, against whom I am not able to stand.');
INSERT INTO `bible_verses_asv` VALUES ('20326', '25', '1', '15', 'The Lord hath set at nought all my mighty men in the midst of me; He hath called a solemn assembly against me to crush my young men: The Lord hath trodden as in a winepress the virgin daughter of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('20327', '25', '1', '16', 'For these things I weep; mine eye, mine eye runneth down with water; Because the comforter that should refresh my soul is far from me: My children are desolate, because the enemy hath prevailed.');
INSERT INTO `bible_verses_asv` VALUES ('20328', '25', '1', '17', 'Zion spreadeth forth her hands; there is none to comfort her; Jehovah hath commanded concerning Jacob, that they that are round about him should be his adversaries: Jerusalem is among them as an unclean thing.');
INSERT INTO `bible_verses_asv` VALUES ('20329', '25', '1', '18', 'Jehovah is righteous; for I have rebelled against his commandment: Hear, I pray you, all ye peoples, and behold my sorrow: My virgins and my young men are gone into captivity.');
INSERT INTO `bible_verses_asv` VALUES ('20330', '25', '1', '19', 'I called for my lovers, [but] they deceived me: My priests and mine elders gave up the ghost in the city, While they sought them food to refresh their souls.');
INSERT INTO `bible_verses_asv` VALUES ('20331', '25', '1', '20', 'Behold, O Jehovah; for I am in distress; my heart is troubled; My heart is turned within me; for I have grievously rebelled: Abroad the sword bereaveth, at home there is as death.');
INSERT INTO `bible_verses_asv` VALUES ('20332', '25', '1', '21', 'They have heard that I sigh; there is none to comfort me; all mine enemies have heard of my trouble; they are glad that thou hast done it: Thou wilt bring the day that thou hast proclaimed, and they shall be like unto me.');
INSERT INTO `bible_verses_asv` VALUES ('20333', '25', '1', '22', 'Let all their wickedness come before thee; And do unto them, as thou hast done unto me for all my transgressions: For my sighs are many, and my heart is faint.');
INSERT INTO `bible_verses_asv` VALUES ('20334', '25', '2', '1', 'How hath the Lord covered the daughter of Zion with a cloud in his anger! He hath cast down from heaven unto the earth the beauty of Israel, And hath not remembered his footstool in the day of his anger.');
INSERT INTO `bible_verses_asv` VALUES ('20335', '25', '2', '2', 'The Lord hath swallowed up all the habitations of Jacob, and hath not pitied: He hath thrown down in his wrath the strongholds of the daughter of Judah; He hath brought them down to the ground; he hath profaned the kingdom and the princes thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20336', '25', '2', '3', 'He hath cut off in fierce anger all the horn of Israel; He hath drawn back his right hand from before the enemy: And he hath burned up Jacob like a flaming fire, which devoureth round about.');
INSERT INTO `bible_verses_asv` VALUES ('20337', '25', '2', '4', 'He hath bent his bow like an enemy, he hath stood with his right hand as an adversary, And hath slain all that were pleasant to the eye: In the tent of the daughter of Zion he hath poured out his wrath like fire.');
INSERT INTO `bible_verses_asv` VALUES ('20338', '25', '2', '5', 'The Lord is become as an enemy, he hath swallowed up Israel; He hath swallowed up all her palaces, he hath destroyed his strongholds; And he hath multiplied in the daughter of Judah mourning and lamentation.');
INSERT INTO `bible_verses_asv` VALUES ('20339', '25', '2', '6', 'And he hath violently taken away his tabernacle, as if it were of a garden; he hath destroyed his place of assembly: Jehovah hath caused solemn assembly and sabbath to be forgotten in Zion, And hath despised in the indignation of his anger the king and the priest.');
INSERT INTO `bible_verses_asv` VALUES ('20340', '25', '2', '7', 'The Lord hath cast off his altar, he hath abhorred his sanctuary; He hath given up into the hand of the enemy the walls of her palaces: They have made a noise in the house of Jehovah, as in the day of a solemn assembly.');
INSERT INTO `bible_verses_asv` VALUES ('20341', '25', '2', '8', 'Jehovah hath purposed to destroy the wall of the daughter of Zion; He hath stretched out the line, he hath not withdrawn his hand from destroying; And he hath made the rampart and wall to lament; they languish together.');
INSERT INTO `bible_verses_asv` VALUES ('20342', '25', '2', '9', 'Her gates are sunk into the ground; he hath destroyed and broken her bars: Her king and her princes are among the nations where the law is not; Yea, her prophets find no vision from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20343', '25', '2', '10', 'The elders of the daughter of Zion sit upon the ground, they keep silence; They have cast up dust upon their heads; They have girded themselves with sackcloth: The virgins of Jerusalem hang down their heads to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('20344', '25', '2', '11', 'Mine eyes do fail with tears, my heart is troubled; My liver is poured upon the earth, because of the destruction of the daughter of my people, Because the young children and the sucklings swoon in the streets of the city.');
INSERT INTO `bible_verses_asv` VALUES ('20345', '25', '2', '12', 'They say to their mothers, Where is grain and wine? When they swoon as the wounded in the streets of the city, When their soul is poured out into their mothers\' bosom.');
INSERT INTO `bible_verses_asv` VALUES ('20346', '25', '2', '13', 'What shall I testify unto thee? what shall I liken to thee, O daughter of Jerusalem? What shall I compare to thee, that I may comfort thee, O virgin daughter of Zion? For thy breach is great like the sea: who can heal thee?');
INSERT INTO `bible_verses_asv` VALUES ('20347', '25', '2', '14', 'Thy prophets have seen for thee false and foolish visions; And they have not uncovered thine iniquity, to bring back thy captivity, But have seen for thee false oracles and causes of banishment.');
INSERT INTO `bible_verses_asv` VALUES ('20348', '25', '2', '15', 'All that pass by clap their hands at thee; They hiss and wag their head at the daughter of Jerusalem, [saying], Is this the city that men called The perfection of beauty, The joy of the whole earth?');
INSERT INTO `bible_verses_asv` VALUES ('20349', '25', '2', '16', 'All thine enemies have opened their mouth wide against thee; They hiss and gnash the teeth; they say, We have swallowed her up; Certainly this is the day that we looked for; we have found, we have seen it.');
INSERT INTO `bible_verses_asv` VALUES ('20350', '25', '2', '17', 'Jehovah hath done that which he purposed; He hath fulfilled his word that he commanded in the days of old; He hath thrown down, and hath not pitied: And he hath caused the enemy to rejoice over thee; He hath exalted the horn of thine adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('20351', '25', '2', '18', 'Their heart cried unto the Lord: O wall of the daughter of Zion, let tears run down like a river day and night; Give thyself no respite; let not the apple of thine eye cease.');
INSERT INTO `bible_verses_asv` VALUES ('20352', '25', '2', '19', 'Arise, cry out in the night, at the beginning of the watches; Pour out thy heart like water before the face of the Lord: Lift up thy hands toward him for the life of thy young children, that faint for hunger at the head of every street.');
INSERT INTO `bible_verses_asv` VALUES ('20353', '25', '2', '20', 'See, O Jehovah, and behold to whom thou hast done thus! Shall the women eat their fruit, the children that are dandled in the hands? Shall the priest and the prophet be slain in the sanctuary of the Lord?');
INSERT INTO `bible_verses_asv` VALUES ('20354', '25', '2', '21', 'The youth and the old man lie on the ground in the streets; My virgins and my young men are fallen by the sword: Thou hast slain them in the day of thine anger; Thou hast slaughtered, [and] not pitied.');
INSERT INTO `bible_verses_asv` VALUES ('20355', '25', '2', '22', 'Thou hast called, as in the day of a solemn assembly, my terrors on every side; And there was none that escaped or remained in the day of Jehovah\'s anger: Those that I have dandled and brought up hath mine enemy consumed.');
INSERT INTO `bible_verses_asv` VALUES ('20356', '25', '3', '1', 'I am the man that hath seen affliction by the rod of his wrath.');
INSERT INTO `bible_verses_asv` VALUES ('20357', '25', '3', '2', 'He hath led me and caused me to walk in darkness, and not in light.');
INSERT INTO `bible_verses_asv` VALUES ('20358', '25', '3', '3', 'Surely against me he turneth his hand again and again all the day.');
INSERT INTO `bible_verses_asv` VALUES ('20359', '25', '3', '4', 'My flesh and my skin hath he made old; he hath broken my bones.');
INSERT INTO `bible_verses_asv` VALUES ('20360', '25', '3', '5', 'He hath builded against me, and compassed me with gall and travail.');
INSERT INTO `bible_verses_asv` VALUES ('20361', '25', '3', '6', 'He hath made me to dwell in dark places, as those that have been long dead.');
INSERT INTO `bible_verses_asv` VALUES ('20362', '25', '3', '7', 'He hath walled me about, that I cannot go forth; he hath made my chain heavy.');
INSERT INTO `bible_verses_asv` VALUES ('20363', '25', '3', '8', 'Yea, when I cry, and call for help, he shutteth out my prayer.');
INSERT INTO `bible_verses_asv` VALUES ('20364', '25', '3', '9', 'He hath walled up my ways with hewn stone; he hath made my paths crooked.');
INSERT INTO `bible_verses_asv` VALUES ('20365', '25', '3', '10', 'He is unto me as a bear lying in wait, as a lion in secret places.');
INSERT INTO `bible_verses_asv` VALUES ('20366', '25', '3', '11', 'He hath turned aside my ways, and pulled me in pieces; he hath made me desolate.');
INSERT INTO `bible_verses_asv` VALUES ('20367', '25', '3', '12', 'He hath bent his bow, and set me as a mark for the arrow.');
INSERT INTO `bible_verses_asv` VALUES ('20368', '25', '3', '13', 'He hath caused the shafts of his quiver to enter into my reins.');
INSERT INTO `bible_verses_asv` VALUES ('20369', '25', '3', '14', 'I am become a derision to all my people, and their song all the day.');
INSERT INTO `bible_verses_asv` VALUES ('20370', '25', '3', '15', 'He hath filled me with bitterness, he hath sated me with wormwood.');
INSERT INTO `bible_verses_asv` VALUES ('20371', '25', '3', '16', 'He hath also broken my teeth with gravel stones; he hath covered me with ashes.');
INSERT INTO `bible_verses_asv` VALUES ('20372', '25', '3', '17', 'And thou hast removed my soul far off from peace; I forgat prosperity.');
INSERT INTO `bible_verses_asv` VALUES ('20373', '25', '3', '18', 'And I said, My strength is perished, and mine expectation from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20374', '25', '3', '19', 'Remember mine affliction and my misery, the wormwood and the gall.');
INSERT INTO `bible_verses_asv` VALUES ('20375', '25', '3', '20', 'My soul hath them still in remembrance, and is bowed down within me.');
INSERT INTO `bible_verses_asv` VALUES ('20376', '25', '3', '21', 'This I recall to my mind; therefore have I hope.');
INSERT INTO `bible_verses_asv` VALUES ('20377', '25', '3', '22', '[ It is of] Jehovah\'s lovingkindnesses that we are not consumed, because his compassions fail not.');
INSERT INTO `bible_verses_asv` VALUES ('20378', '25', '3', '23', 'They are new every morning; great is thy faithfulness.');
INSERT INTO `bible_verses_asv` VALUES ('20379', '25', '3', '24', 'Jehovah is my portion, saith my soul; therefore will I hope in him.');
INSERT INTO `bible_verses_asv` VALUES ('20380', '25', '3', '25', 'Jehovah is good unto them that wait for him, to the soul that seeketh him.');
INSERT INTO `bible_verses_asv` VALUES ('20381', '25', '3', '26', 'It is good that a man should hope and quietly wait for the salvation of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20382', '25', '3', '27', 'It is good for a man that he bear the yoke in his youth.');
INSERT INTO `bible_verses_asv` VALUES ('20383', '25', '3', '28', 'Let him sit alone and keep silence, because he hath laid it upon him.');
INSERT INTO `bible_verses_asv` VALUES ('20384', '25', '3', '29', 'Let him put his mouth in the dust, if so be there may be hope.');
INSERT INTO `bible_verses_asv` VALUES ('20385', '25', '3', '30', 'Let him give his cheek to him that smiteth him; let him be filled full with reproach.');
INSERT INTO `bible_verses_asv` VALUES ('20386', '25', '3', '31', 'For the Lord will not cast off for ever.');
INSERT INTO `bible_verses_asv` VALUES ('20387', '25', '3', '32', 'For though he cause grief, yet will he have compassion according to the multitude of his lovingkindnesses.');
INSERT INTO `bible_verses_asv` VALUES ('20388', '25', '3', '33', 'For he doth not afflict willingly, nor grieve the children of men.');
INSERT INTO `bible_verses_asv` VALUES ('20389', '25', '3', '34', 'To crush under foot all the prisoners of the earth,');
INSERT INTO `bible_verses_asv` VALUES ('20390', '25', '3', '35', 'To turn aside the right of a man before the face of the Most High,');
INSERT INTO `bible_verses_asv` VALUES ('20391', '25', '3', '36', 'To subvert a man in his cause, the Lord approveth not.');
INSERT INTO `bible_verses_asv` VALUES ('20392', '25', '3', '37', 'Who is he that saith, and it cometh to pass, when the Lord commandeth it not?');
INSERT INTO `bible_verses_asv` VALUES ('20393', '25', '3', '38', 'Out of the mouth of the Most High cometh there not evil and good?');
INSERT INTO `bible_verses_asv` VALUES ('20394', '25', '3', '39', 'Wherefore doth a living man complain, a man for the punishment of his sins?');
INSERT INTO `bible_verses_asv` VALUES ('20395', '25', '3', '40', 'Let us search and try our ways, and turn again to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20396', '25', '3', '41', 'Let us lift up our heart with our hands unto God in the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('20397', '25', '3', '42', 'We have transgressed and have rebelled; thou hast not pardoned.');
INSERT INTO `bible_verses_asv` VALUES ('20398', '25', '3', '43', 'Thou hast covered with anger and pursued us; thou hast slain, thou hast not pitied.');
INSERT INTO `bible_verses_asv` VALUES ('20399', '25', '3', '44', 'Thou hast covered thyself with a cloud, so that no prayer can pass through.');
INSERT INTO `bible_verses_asv` VALUES ('20400', '25', '3', '45', 'Thou hast made us an off-scouring and refuse in the midst of the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('20401', '25', '3', '46', 'All our enemies have opened their mouth wide against us.');
INSERT INTO `bible_verses_asv` VALUES ('20402', '25', '3', '47', 'Fear and the pit are come upon us, devastation and destruction.');
INSERT INTO `bible_verses_asv` VALUES ('20403', '25', '3', '48', 'Mine eye runneth down with streams of water, for the destruction of the daughter of my people.');
INSERT INTO `bible_verses_asv` VALUES ('20404', '25', '3', '49', 'Mine eye poureth down, and ceaseth not, without any intermission,');
INSERT INTO `bible_verses_asv` VALUES ('20405', '25', '3', '50', 'Till Jehovah look down, and behold from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('20406', '25', '3', '51', 'Mine eye affecteth my soul, because of all the daughters of my city.');
INSERT INTO `bible_verses_asv` VALUES ('20407', '25', '3', '52', 'They have chased me sore like a bird, they that are mine enemies without cause.');
INSERT INTO `bible_verses_asv` VALUES ('20408', '25', '3', '53', 'They have cut off my life in the dungeon, and have cast a stone upon me.');
INSERT INTO `bible_verses_asv` VALUES ('20409', '25', '3', '54', 'Waters flowed over my head; I said, I am cut off.');
INSERT INTO `bible_verses_asv` VALUES ('20410', '25', '3', '55', 'I called upon thy name, O Jehovah, out of the lowest dungeon.');
INSERT INTO `bible_verses_asv` VALUES ('20411', '25', '3', '56', 'Thou heardest my voice; hide not thine ear at my breathing, at my cry.');
INSERT INTO `bible_verses_asv` VALUES ('20412', '25', '3', '57', 'Thou drewest near in the day that I called upon thee; thou saidst, Fear not.');
INSERT INTO `bible_verses_asv` VALUES ('20413', '25', '3', '58', 'O Lord, thou hast pleaded the causes of my soul; thou hast redeemed my life.');
INSERT INTO `bible_verses_asv` VALUES ('20414', '25', '3', '59', 'O Jehovah, thou hast seen my wrong; judge thou my cause.');
INSERT INTO `bible_verses_asv` VALUES ('20415', '25', '3', '60', 'Thou hast seen all their vengeance and all their devices against me.');
INSERT INTO `bible_verses_asv` VALUES ('20416', '25', '3', '61', 'Thou hast heard their reproach, O Jehovah, and all their devices against me,');
INSERT INTO `bible_verses_asv` VALUES ('20417', '25', '3', '62', 'The lips of those that rose up against me, and their device against me all the day.');
INSERT INTO `bible_verses_asv` VALUES ('20418', '25', '3', '63', 'Behold thou their sitting down, and their rising up; I am their song.');
INSERT INTO `bible_verses_asv` VALUES ('20419', '25', '3', '64', 'Thou wilt render unto them a recompense, O Jehovah, according to the work of their hands.');
INSERT INTO `bible_verses_asv` VALUES ('20420', '25', '3', '65', 'Thou wilt give them hardness of heart, thy curse unto them.');
INSERT INTO `bible_verses_asv` VALUES ('20421', '25', '3', '66', 'Thou wilt pursue them in anger, and destroy them from under the heavens of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20422', '25', '4', '1', 'How is the gold become dim! [how] is the most pure gold changed! The stones of the sanctuary are poured out at the head of every street.');
INSERT INTO `bible_verses_asv` VALUES ('20423', '25', '4', '2', 'The precious sons of Zion, comparable to fine gold, How are they esteemed as earthen pitchers, the work of the hands of the potter!');
INSERT INTO `bible_verses_asv` VALUES ('20424', '25', '4', '3', 'Even the jackals draw out the breast, they give suck to their young ones: The daughter of my people is become cruel, like the ostriches in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('20425', '25', '4', '4', 'The tongue of the sucking child cleaveth to the roof of his mouth for thirst: The young children ask bread, and no man breaketh it unto them.');
INSERT INTO `bible_verses_asv` VALUES ('20426', '25', '4', '5', 'They that did feed delicately are desolate in the streets: They that were brought up in scarlet embrace dunghills.');
INSERT INTO `bible_verses_asv` VALUES ('20427', '25', '4', '6', 'For the iniquity of the daughter of my people is greater than the sin of Sodom, That was overthrown as in a moment, and no hands were laid upon her.');
INSERT INTO `bible_verses_asv` VALUES ('20428', '25', '4', '7', 'Her nobles were purer than snow, they were whiter than milk; They were more ruddy in body than rubies, their polishing was as of sapphire.');
INSERT INTO `bible_verses_asv` VALUES ('20429', '25', '4', '8', 'Their visage is blacker than a coal; They are not known in the streets: Their skin cleaveth to their bones; it is withered, it is become like a stick.');
INSERT INTO `bible_verses_asv` VALUES ('20430', '25', '4', '9', 'They that are slain with the sword are better than they that are slain with hunger; For these pine away, stricken through, for want of the fruits of the field.');
INSERT INTO `bible_verses_asv` VALUES ('20431', '25', '4', '10', 'The hands of the pitiful women have boiled their own children; They were their food in the destruction of the daughter of my people.');
INSERT INTO `bible_verses_asv` VALUES ('20432', '25', '4', '11', 'Jehovah hath accomplished his wrath, he hath poured out his fierce anger; And he hath kindled a fire in Zion, which hath devoured the foundations thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20433', '25', '4', '12', 'The kings of the earth believed not, neither all the inhabitants of the world, That the adversary and the enemy would enter into the gates of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('20434', '25', '4', '13', '[ It is] because of the sins of her prophets, [and] the iniquities of her priests, That have shed the blood of the just in the midst of her.');
INSERT INTO `bible_verses_asv` VALUES ('20435', '25', '4', '14', 'They wander as blind men in the streets, they are polluted with blood, So that men cannot touch their garments.');
INSERT INTO `bible_verses_asv` VALUES ('20436', '25', '4', '15', 'Depart ye, they cried unto them, Unclean! depart, depart, touch not! When they fled away and wandered, men said among the nations, They shall no more sojourn [here] .');
INSERT INTO `bible_verses_asv` VALUES ('20437', '25', '4', '16', 'The anger of Jehovah hath scattered them; He will no more regard them: They respected not the persons of the priests, they favored not the elders.');
INSERT INTO `bible_verses_asv` VALUES ('20438', '25', '4', '17', 'Our eyes do yet fail [in looking] for our vain help: In our watching we have watched for a nation that could not save.');
INSERT INTO `bible_verses_asv` VALUES ('20439', '25', '4', '18', 'They hunt our steps, so that we cannot go in our streets: Our end is near, our days are fulfilled; for our end is come.');
INSERT INTO `bible_verses_asv` VALUES ('20440', '25', '4', '19', 'Our pursuers were swifter than the eagles of the heavens: They chased us upon the mountains, they laid wait for us in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('20441', '25', '4', '20', 'The breath of our nostrils, the anointed of Jehovah, was taken in their pits; Of whom we said, Under his shadow we shall live among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('20442', '25', '4', '21', 'Rejoice and be glad, O daughter of Edom, that dwellest in the land of Uz: The cup shall pass through unto thee also; thou shalt be drunken, and shalt make thyself naked.');
INSERT INTO `bible_verses_asv` VALUES ('20443', '25', '4', '22', 'The punishment of thine iniquity is accomplished, O daughter of Zion; He will no more carry thee away into captivity: He will visit thine iniquity, O daughter of Edom; he will uncover thy sins. [');
INSERT INTO `bible_verses_asv` VALUES ('20444', '25', '5', '1', 'Remember, O Jehovah, what is come upon us: Behold, and see our reproach.');
INSERT INTO `bible_verses_asv` VALUES ('20445', '25', '5', '2', 'Our inheritance is turned unto strangers, Our houses unto aliens.');
INSERT INTO `bible_verses_asv` VALUES ('20446', '25', '5', '3', 'We are orphans and fatherless; Our mothers are as widows.');
INSERT INTO `bible_verses_asv` VALUES ('20447', '25', '5', '4', 'We have drunken our water for money; Our wood is sold unto us.');
INSERT INTO `bible_verses_asv` VALUES ('20448', '25', '5', '5', 'Our pursuers are upon our necks: We are weary, and have no rest.');
INSERT INTO `bible_verses_asv` VALUES ('20449', '25', '5', '6', 'We have given the hand to the Egyptians, And to the Assyrians, to be satisfied with bread.');
INSERT INTO `bible_verses_asv` VALUES ('20450', '25', '5', '7', 'Our fathers sinned, and are not; And we have borne their iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('20451', '25', '5', '8', 'Servants rule over us: There is none to deliver us out of their hand.');
INSERT INTO `bible_verses_asv` VALUES ('20452', '25', '5', '9', 'We get our bread at the peril of our lives, Because of the sword of the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('20453', '25', '5', '10', 'Our skin is black like an oven, Because of the burning heat of famine.');
INSERT INTO `bible_verses_asv` VALUES ('20454', '25', '5', '11', 'They ravished the women in Zion, The virgins in the cities of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('20455', '25', '5', '12', 'Princes were hanged up by their hand: The faces of elders were not honored.');
INSERT INTO `bible_verses_asv` VALUES ('20456', '25', '5', '13', 'The young men bare the mill; And the children stumbled under the wood.');
INSERT INTO `bible_verses_asv` VALUES ('20457', '25', '5', '14', 'The elders have ceased from the gate, The young men from their music.');
INSERT INTO `bible_verses_asv` VALUES ('20458', '25', '5', '15', 'The joy of our heart is ceased; Our dance is turned into mourning.');
INSERT INTO `bible_verses_asv` VALUES ('20459', '25', '5', '16', 'The crown is fallen from our head: Woe unto us! for we have sinned.');
INSERT INTO `bible_verses_asv` VALUES ('20460', '25', '5', '17', 'For this our heart is faint; For these things our eyes are dim;');
INSERT INTO `bible_verses_asv` VALUES ('20461', '25', '5', '18', 'For the mountain of Zion, which is desolate: The foxes walk upon it.');
INSERT INTO `bible_verses_asv` VALUES ('20462', '25', '5', '19', 'Thou, O Jehovah, abidest for ever; Thy throne is from generation to generation.');
INSERT INTO `bible_verses_asv` VALUES ('20463', '25', '5', '20', 'Wherefore dost thou forget us for ever, [And] forsake us so long time?');
INSERT INTO `bible_verses_asv` VALUES ('20464', '25', '5', '21', 'Turn thou us unto thee, O Jehovah, and we shall be turned; Renew our days as of old.');
INSERT INTO `bible_verses_asv` VALUES ('20465', '25', '5', '22', 'But thou hast utterly rejected us; Thou art very wroth against us.');
INSERT INTO `bible_verses_asv` VALUES ('20466', '26', '1', '1', 'Now it came to pass in the thirtieth year, in the fourth [month], in the fifth [day] of the month, as I was among the captives by the river Chebar, that the heavens were opened, and I saw visions of God.');
INSERT INTO `bible_verses_asv` VALUES ('20467', '26', '1', '2', 'In the fifth [day] of the month, which was the fifth year of king Jehoiachin\'s captivity,');
INSERT INTO `bible_verses_asv` VALUES ('20468', '26', '1', '3', 'the word of Jehovah came expressly unto Ezekiel the priest, the son of Buzi, in the land of the Chaldeans by the river Chebar; and the hand of Jehovah was there upon him.');
INSERT INTO `bible_verses_asv` VALUES ('20469', '26', '1', '4', 'And I looked, and, behold, a stormy wind came out of the north, a great cloud, with a fire infolding itself, and a brightness round about it, and out of the midst thereof as it were glowing metal, out of the midst of the fire.');
INSERT INTO `bible_verses_asv` VALUES ('20470', '26', '1', '5', 'And out of the midst thereof came the likeness of four living creatures. And this was their appearance: they had the likeness of a man.');
INSERT INTO `bible_verses_asv` VALUES ('20471', '26', '1', '6', 'And every one had four faces, and every one of them had four wings.');
INSERT INTO `bible_verses_asv` VALUES ('20472', '26', '1', '7', 'And their feet were straight feet; and the sole of their feet was like the sole of a calf\'s foot; and they sparkled like burnished brass.');
INSERT INTO `bible_verses_asv` VALUES ('20473', '26', '1', '8', 'And they had the hands of a man under their wings on their four sides; and they four had their faces and their wings [thus] :');
INSERT INTO `bible_verses_asv` VALUES ('20474', '26', '1', '9', 'their wings were joined one to another; they turned not when they went; they went every one straight forward.');
INSERT INTO `bible_verses_asv` VALUES ('20475', '26', '1', '10', 'As for the likeness of their faces, they had the face of a man; and they four had the face of a lion on the right side; and they four had the face of an ox on the left side; they four had also the face of an eagle.');
INSERT INTO `bible_verses_asv` VALUES ('20476', '26', '1', '11', 'And their faces and their wings were separate above; two [wings] of every one were joined one to another, and two covered their bodies.');
INSERT INTO `bible_verses_asv` VALUES ('20477', '26', '1', '12', 'And they went every one straight forward: whither the spirit was to go, they went; they turned not when they went.');
INSERT INTO `bible_verses_asv` VALUES ('20478', '26', '1', '13', 'As for the likeness of the living creatures, their appearance was like burning coals of fire, like the appearance of torches: [the fire] went up and down among the living creatures; and the fire was bright, and out of the fire went forth lightning.');
INSERT INTO `bible_verses_asv` VALUES ('20479', '26', '1', '14', 'And the living creatures ran and returned as the appearance of a flash of lightning.');
INSERT INTO `bible_verses_asv` VALUES ('20480', '26', '1', '15', 'Now as I beheld the living creatures, behold, one wheel upon the earth beside the living creatures, for each of the four faces thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20481', '26', '1', '16', 'The appearance of the wheels and their work was like unto a beryl: and they four had one likeness; and their appearance and their work was as it were a wheel within a wheel.');
INSERT INTO `bible_verses_asv` VALUES ('20482', '26', '1', '17', 'When they went, they went in their four directions: they turned not when they went.');
INSERT INTO `bible_verses_asv` VALUES ('20483', '26', '1', '18', 'As for their rims, they were high and dreadful; and they four had their rims full of eyes round about.');
INSERT INTO `bible_verses_asv` VALUES ('20484', '26', '1', '19', 'And when the living creatures went, the wheels went beside them; and when the living creatures were lifted up from the earth, the wheels were lifted up.');
INSERT INTO `bible_verses_asv` VALUES ('20485', '26', '1', '20', 'Whithersoever the spirit was to go, they went; thither was the spirit to go: and the wheels were lifted up beside them; for the spirit of the living creature was in the wheels.');
INSERT INTO `bible_verses_asv` VALUES ('20486', '26', '1', '21', 'When those went, these went; and when those stood, these stood; and when those were lifted up from the earth, the wheels were lifted up beside them: for the spirit of the living creature was in the wheels.');
INSERT INTO `bible_verses_asv` VALUES ('20487', '26', '1', '22', 'And over the head of the living creature there was the likeness of a firmament, like the terrible crystal to look upon, stretched forth over their heads above.');
INSERT INTO `bible_verses_asv` VALUES ('20488', '26', '1', '23', 'And under the firmament were their wings straight, the one toward the other: every one had two which covered on this side, and every one had two which covered on that side, their bodies.');
INSERT INTO `bible_verses_asv` VALUES ('20489', '26', '1', '24', 'And when they went, I heard the noise of their wings like the noise of great waters, like the voice of the Almighty, a noise of tumult like the noise of a host: when they stood, they let down their wings.');
INSERT INTO `bible_verses_asv` VALUES ('20490', '26', '1', '25', 'And there was a voice above the firmament that was over their heads: when they stood, they let down their wings.');
INSERT INTO `bible_verses_asv` VALUES ('20491', '26', '1', '26', 'And above the firmament that was over their heads was the likeness of a throne, as the appearance of a sapphire stone; and upon the likeness of the throne was a likeness as the appearance of a man upon it above.');
INSERT INTO `bible_verses_asv` VALUES ('20492', '26', '1', '27', 'And I saw as it were glowing metal, as the appearance of fire within it round about, from the appearance of his loins and upward; and from the appearance of his loins and downward I saw as it were the appearance of fire, and there was brightness round about him.');
INSERT INTO `bible_verses_asv` VALUES ('20493', '26', '1', '28', 'As the appearance of the bow that is in the cloud in the day of rain, so was the appearance of the brightness round about. This was the appearance of the likeness of the glory of Jehovah. And when I saw it, I fell upon my face, and I heard a voice of one that spake.');
INSERT INTO `bible_verses_asv` VALUES ('20494', '26', '2', '1', 'And he said unto me, Son of man, stand upon thy feet, and I will speak with thee.');
INSERT INTO `bible_verses_asv` VALUES ('20495', '26', '2', '2', 'And the Spirit entered into me when he spake unto me, and set me upon my feet; and I heard him that spake unto me.');
INSERT INTO `bible_verses_asv` VALUES ('20496', '26', '2', '3', 'And he said unto me, Son of man, I send thee to the children of Israel, to nations that are rebellious, which have rebelled against me: they and their fathers have transgressed against me even unto this very day.');
INSERT INTO `bible_verses_asv` VALUES ('20497', '26', '2', '4', 'And the children are impudent and stiffhearted: I do send thee unto them; and thou shalt say unto them, Thus saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20498', '26', '2', '5', 'And they, whether they will hear, or whether they will forbear, (for they are a rebellious house,) yet shall know that there hath been a prophet among them.');
INSERT INTO `bible_verses_asv` VALUES ('20499', '26', '2', '6', 'And thou, son of man, be not afraid of them, neither be afraid of their words, though briers and thorns are with thee, and thou dost dwell among scorpions: be not afraid of their words, nor be dismayed at their looks, though they are a rebellious house.');
INSERT INTO `bible_verses_asv` VALUES ('20500', '26', '2', '7', 'And thou shalt speak my words unto them, whether they will hear, or whether they will forbear; for they are most rebellious.');
INSERT INTO `bible_verses_asv` VALUES ('20501', '26', '2', '8', 'But thou, son of man, hear what I say unto thee; be not thou rebellious like that rebellious house: open thy mouth, and eat that which I give thee.');
INSERT INTO `bible_verses_asv` VALUES ('20502', '26', '2', '9', 'And when I looked, behold, a hand was put forth unto me; and, lo, a roll of a book was therein;');
INSERT INTO `bible_verses_asv` VALUES ('20503', '26', '2', '10', 'And he spread it before me: and it was written within and without; and there were written therein lamentations, and mourning, and woe.');
INSERT INTO `bible_verses_asv` VALUES ('20504', '26', '3', '1', 'And he said unto me, Son of man, eat that which thou findest; eat this roll, and go, speak unto the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20505', '26', '3', '2', 'So I opened my mouth, and he caused me to eat the roll.');
INSERT INTO `bible_verses_asv` VALUES ('20506', '26', '3', '3', 'And he said unto me, Son of man, cause thy belly to eat, and fill thy bowels with this roll that I give thee. Then did I eat it; and it was in my mouth as honey for sweetness.');
INSERT INTO `bible_verses_asv` VALUES ('20507', '26', '3', '4', 'And he said unto me, Son of man, go, get thee unto the house of Israel, and speak with my words unto them.');
INSERT INTO `bible_verses_asv` VALUES ('20508', '26', '3', '5', 'For thou art not sent to a people of a strange speech and of a hard language, but to the house of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('20509', '26', '3', '6', 'not to many peoples of a strange speech and of a hard language, whose words thou canst not understand. Surely, if I sent thee to them, they would hearken unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('20510', '26', '3', '7', 'But the house of Israel will not hearken unto thee; for they will not hearken unto me: for all the house of Israel are of hard forehead and of a stiff heart.');
INSERT INTO `bible_verses_asv` VALUES ('20511', '26', '3', '8', 'Behold, I have made thy face hard against their faces, and thy forehead hard against their foreheads.');
INSERT INTO `bible_verses_asv` VALUES ('20512', '26', '3', '9', 'As an adamant harder than flint have I made thy forehead: fear them not, neither be dismayed at their looks, though they are a rebellious house.');
INSERT INTO `bible_verses_asv` VALUES ('20513', '26', '3', '10', 'Moreover he said unto me, Son of man, all my words that I shall speak unto thee receive in thy heart, and hear with thine ears.');
INSERT INTO `bible_verses_asv` VALUES ('20514', '26', '3', '11', 'And go, get thee to them of the captivity, unto the children of thy people, and speak unto them, and tell them, Thus saith the Lord Jehovah; whether they will hear, or whether they will forbear.');
INSERT INTO `bible_verses_asv` VALUES ('20515', '26', '3', '12', 'Then the Spirit lifted me up, and I heard behind me the voice of a great rushing, [saying], Blessed be the glory of Jehovah from his place.');
INSERT INTO `bible_verses_asv` VALUES ('20516', '26', '3', '13', 'And [I heard] the noise of the wings of the living creatures as they touched one another, and the noise of the wheels beside them, even the noise of a great rushing.');
INSERT INTO `bible_verses_asv` VALUES ('20517', '26', '3', '14', 'So the Spirit lifted me up, and took me away; and I went in bitterness, in the heat of my spirit; and the hand of Jehovah was strong upon me.');
INSERT INTO `bible_verses_asv` VALUES ('20518', '26', '3', '15', 'Then I came to them of the captivity at Tel-abib, that dwelt by the river Chebar, and to where they dwelt; and I sat there overwhelmed among them seven days.');
INSERT INTO `bible_verses_asv` VALUES ('20519', '26', '3', '16', 'And it came to pass at the end of seven days, that the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20520', '26', '3', '17', 'Son of man, I have made thee a watchman unto the house of Israel: therefore hear the word at my mouth, and give them warning from me.');
INSERT INTO `bible_verses_asv` VALUES ('20521', '26', '3', '18', 'When I say unto the wicked, Thou shalt surely die; and thou givest him not warning, nor speakest to warn the wicked from his wicked way, to save his life; the same wicked man shall die in his iniquity; but his blood will I require at thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('20522', '26', '3', '19', 'Yet if thou warn the wicked, and he turn not from his wickedness, nor from his wicked way, he shall die in his iniquity; but thou hast delivered thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('20523', '26', '3', '20', 'Again, when a righteous man doth turn from his righteousness, and commit iniquity, and I lay a stumblingblock before him, he shall die: because thou hast not given him warning, he shall die in his sin, and his righteous deeds which he hath done shall not be remembered; but his blood will I require at thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('20524', '26', '3', '21', 'Nevertheless if thou warn the righteous man, that the righteous sin not, and he doth not sin, he shall surely live, because he took warning; and thou hast delivered thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('20525', '26', '3', '22', 'And the hand of Jehovah was there upon me; and he said unto me, Arise, go forth into the plain, and I will there talk with thee.');
INSERT INTO `bible_verses_asv` VALUES ('20526', '26', '3', '23', 'Then I arose, and went forth into the plain: and, behold, the glory of Jehovah stood there, as the glory which I saw by the river Chebar; and I fell on my face.');
INSERT INTO `bible_verses_asv` VALUES ('20527', '26', '3', '24', 'Then the Spirit entered into me, and set me upon my feet; and he spake with me, and said unto me, Go, shut thyself within thy house.');
INSERT INTO `bible_verses_asv` VALUES ('20528', '26', '3', '25', 'But thou, son of man, behold, they shall lay bands upon thee, and shall bind thee with them, and thou shalt not go out among them:');
INSERT INTO `bible_verses_asv` VALUES ('20529', '26', '3', '26', 'and I will make thy tongue cleave to the roof of thy mouth, that thou shalt be dumb, and shalt not be to them a reprover; for they are a rebellious house.');
INSERT INTO `bible_verses_asv` VALUES ('20530', '26', '3', '27', 'But when I speak with thee, I will open thy mouth, and thou shalt say unto them, Thus saith the Lord Jehovah: He that heareth, let him hear; and he that forbeareth, let him forbear: for they are a rebellious house.');
INSERT INTO `bible_verses_asv` VALUES ('20531', '26', '4', '1', 'Thou also, son of man, take thee a tile, and lay it before thee, and portray upon it a city, even Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('20532', '26', '4', '2', 'and lay siege against it, and build forts against it, and cast up a mound against it; set camps also against it, and plant battering rams against it round about.');
INSERT INTO `bible_verses_asv` VALUES ('20533', '26', '4', '3', 'And take thou unto thee an iron pan, and set it for a wall of iron between thee and the city: and set thy face toward it, and it shall be besieged, and thou shalt lay siege against it. This shall be a sign to the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20534', '26', '4', '4', 'Moreover lie thou upon thy left side, and lay the iniquity of the house of Israel upon it; [according to] the number of the days that thou shalt lie upon it, thou shalt bear their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('20535', '26', '4', '5', 'For I have appointed the years of their iniquity to be unto thee a number of days, even three hundred and ninety days: so shalt thou bear the iniquity of the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20536', '26', '4', '6', 'And again, when thou hast accomplished these, thou shalt lie on thy right side, and shalt bear the iniquity of the house of Judah: forty days, each day for a year, have I appointed it unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('20537', '26', '4', '7', 'And thou shalt set thy face toward the siege of Jerusalem, with thine arm uncovered; and thou shalt prophesy against it.');
INSERT INTO `bible_verses_asv` VALUES ('20538', '26', '4', '8', 'And, behold, I lay bands upon thee, and thou shalt not turn thee from one side to the other, till thou hast accomplished the days of thy siege.');
INSERT INTO `bible_verses_asv` VALUES ('20539', '26', '4', '9', 'Take thou also unto thee wheat, and barley, and beans, and lentils, and millet, and spelt, and put them in one vessel, and make thee bread thereof; [according to] the number of the days that thou shalt lie upon thy side, even three hundred and ninety days, shalt thou eat thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20540', '26', '4', '10', 'And thy food which thou shalt eat shall be by weight, twenty shekels a day: from time to time shalt thou eat it.');
INSERT INTO `bible_verses_asv` VALUES ('20541', '26', '4', '11', 'And thou shalt drink water by measure, the sixth part of a hin: from time to time shalt thou drink.');
INSERT INTO `bible_verses_asv` VALUES ('20542', '26', '4', '12', 'And thou shalt eat it as barley cakes, and thou shalt bake it in their sight with dung that cometh out of man.');
INSERT INTO `bible_verses_asv` VALUES ('20543', '26', '4', '13', 'And Jehovah said, Even thus shall the children of Israel eat their bread unclean, among the nations whither I will drive them.');
INSERT INTO `bible_verses_asv` VALUES ('20544', '26', '4', '14', 'Then said I, Ah Lord Jehovah! behold, my soul hath not been polluted; for from my youth up even till now have I not eaten of that which dieth of itself, or is torn of beasts; neither came there abominable flesh into my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('20545', '26', '4', '15', 'Then he said unto me, See, I have given thee cow\'s dung for man\'s dung, and thou shalt prepare thy bread thereon.');
INSERT INTO `bible_verses_asv` VALUES ('20546', '26', '4', '16', 'Moreover he said unto me, Son of man, behold, I will break the staff of bread in Jerusalem: and they shall eat bread by weight, and with fearfulness; and they shall drink water by measure, and in dismay:');
INSERT INTO `bible_verses_asv` VALUES ('20547', '26', '4', '17', 'that they may want bread and water, and be dismayed one with another, and pine away in their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('20548', '26', '5', '1', 'And thou, son of man, take thee a sharp sword; [as] a barber\'s razor shalt thou take it unto thee, and shalt cause it to pass upon thy head and upon thy beard: then take thee balances to weigh, and divide the hair.');
INSERT INTO `bible_verses_asv` VALUES ('20549', '26', '5', '2', 'A third part shalt thou burn in the fire in the midst of the city, when the days of the siege are fulfilled; and thou shalt take a third part, and smite with the sword round about it; and a third part thou shalt scatter to the wind, and I will draw out a sword after them.');
INSERT INTO `bible_verses_asv` VALUES ('20550', '26', '5', '3', 'And thou shalt take thereof a few in number, and bind them in thy skirts.');
INSERT INTO `bible_verses_asv` VALUES ('20551', '26', '5', '4', 'And of these again shalt thou take, and cast them into the midst of the fire, and burn them in the fire; therefrom shall a fire come forth into all the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20552', '26', '5', '5', 'Thus saith the Lord Jehovah: This is Jerusalem; I have set her in the midst of the nations, and countries are round about her.');
INSERT INTO `bible_verses_asv` VALUES ('20553', '26', '5', '6', 'And she hath rebelled against mine ordinances in doing wickedness more than the nations, and against my statutes more than the countries that are round about her; for they have rejected mine ordinances, and as for my statutes, they have not walked in them.');
INSERT INTO `bible_verses_asv` VALUES ('20554', '26', '5', '7', 'Therefore thus saith the Lord Jehovah: Because ye are turbulent more than the nations that are round about you, and have not walked in my statutes, neither have kept mine ordinances, neither have done after the ordinances of the nations that are round about you;');
INSERT INTO `bible_verses_asv` VALUES ('20555', '26', '5', '8', 'therefore thus saith the Lord Jehovah: Behold, I, even I, am against thee; and I will execute judgments in the midst of thee in the sight of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('20556', '26', '5', '9', 'And I will do in thee that which I have not done, and whereunto I will not do any more the like, because of all thine abominations.');
INSERT INTO `bible_verses_asv` VALUES ('20557', '26', '5', '10', 'Therefore the fathers shall eat the sons in the midst of thee, and the sons shall eat their fathers; and I will execute judgments on thee; and the whole remnant of thee will I scatter unto all the winds.');
INSERT INTO `bible_verses_asv` VALUES ('20558', '26', '5', '11', 'Wherefore, as I live, saith the Lord Jehovah, surely, because thou hast defiled my sanctuary with all thy detestable things, and with all thine abominations, therefore will I also diminish [thee] ; neither shall mine eye spare, and I also will have no pity.');
INSERT INTO `bible_verses_asv` VALUES ('20559', '26', '5', '12', 'A third part of thee shall die with the pestilence, and with famine shall they be consumed in the midst of thee; and a third part shall fall by the sword round about thee; and a third part I will scatter unto all the winds, and will draw out a sword after them.');
INSERT INTO `bible_verses_asv` VALUES ('20560', '26', '5', '13', 'Thus shall mine anger be accomplished, and I will cause my wrath toward them to rest, and I shall be comforted; and they shall know that I, Jehovah, have spoken in my zeal, when I have accomplished my wrath upon them.');
INSERT INTO `bible_verses_asv` VALUES ('20561', '26', '5', '14', 'Moreover I will make thee a desolation and a reproach among the nations that are round about thee, in the sight of all that pass by.');
INSERT INTO `bible_verses_asv` VALUES ('20562', '26', '5', '15', 'So it shall be a reproach and a taunt, an instruction and an astonishment, unto the nations that are round about thee, when I shall execute judgments on thee in anger and in wrath, and in wrathful rebukes; (I, Jehovah, have spoken it;)');
INSERT INTO `bible_verses_asv` VALUES ('20563', '26', '5', '16', 'when I shall send upon them the evil arrows of famine, that are for destruction, which I will send to destroy you: and I will increase the famine upon you, and will break your staff of bread;');
INSERT INTO `bible_verses_asv` VALUES ('20564', '26', '5', '17', 'and I will send upon you famine and evil beasts, and they shall bereave thee; and pestilence and blood shall pass through thee; and I will bring the sword upon thee: I, Jehovah, have spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('20565', '26', '6', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20566', '26', '6', '2', 'Son of man, set thy face toward the mountains of Israel, and prophesy unto them,');
INSERT INTO `bible_verses_asv` VALUES ('20567', '26', '6', '3', 'and say, Ye mountains of Israel, hear the word of the Lord Jehovah: Thus saith the Lord Jehovah to the mountains and to the hills, to the watercourses and to the valleys: Behold, I, even I, will bring a sword upon you, and I will destroy your high places.');
INSERT INTO `bible_verses_asv` VALUES ('20568', '26', '6', '4', 'And your altars shall become desolate, and your sun-images shall be broken; and I will cast down your slain men before your idols.');
INSERT INTO `bible_verses_asv` VALUES ('20569', '26', '6', '5', 'And I will lay the dead bodies of the children of Israel before their idols; and I will scatter your bones round about your altars.');
INSERT INTO `bible_verses_asv` VALUES ('20570', '26', '6', '6', 'In all your dwelling-places the cities shall be laid waste, and the high places shall be desolate; that your altars may be laid waste and made desolate, and your idols may be broken and cease, and your sun-images may be hewn down, and your works may be abolished.');
INSERT INTO `bible_verses_asv` VALUES ('20571', '26', '6', '7', 'And the slain shall fall in the midst of you, and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20572', '26', '6', '8', 'Yet will I leave a remnant, in that ye shall have some that escape the sword among the nations, when ye shall be scattered through the countries.');
INSERT INTO `bible_verses_asv` VALUES ('20573', '26', '6', '9', 'And those of you that escape shall remember me among the nations whither they shall be carried captive, how that I have been broken with their lewd heart, which hath departed from me, and with they eyes, which play the harlot after their idols: and they shall loathe themselves in their own sight for the evils which they have committed in all their abominations.');
INSERT INTO `bible_verses_asv` VALUES ('20574', '26', '6', '10', 'And they shall know that I am Jehovah: I have not said in vain that I would do this evil unto them.');
INSERT INTO `bible_verses_asv` VALUES ('20575', '26', '6', '11', 'Thus saith the Lord Jehovah: Smite with thy hand, and stamp with thy foot, and say, Alas! because of all the evil abominations of the house of Israel; for they shall fall by the sword, by the famine, and by the pestilence.');
INSERT INTO `bible_verses_asv` VALUES ('20576', '26', '6', '12', 'He that is far off shall die of the pestilence; and he that is near shall fall by the sword; and he that remaineth and is besieged shall die by the famine: thus will I accomplish my wrath upon them.');
INSERT INTO `bible_verses_asv` VALUES ('20577', '26', '6', '13', 'And ye shall know that I am Jehovah, when their slain men shall be among their idols round about their altars, upon every high hill, on all the tops of the mountains, and under every green tree, and under every thick [ oak, the places where they offered sweet savor to all their idols.');
INSERT INTO `bible_verses_asv` VALUES ('20578', '26', '6', '14', 'And I will stretch out my hand upon them, and make the land desolate and waste, from the wilderness toward Diblah, throughout all their habitations: and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20579', '26', '7', '1', 'Moreover the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20580', '26', '7', '2', 'And thou, son of man, thus saith the Lord Jehovah unto the land of Israel, An end: the end is come upon the four corners of the land.');
INSERT INTO `bible_verses_asv` VALUES ('20581', '26', '7', '3', 'Now is the end upon thee, and I will send mine anger upon thee, and will judge thee according to thy ways; and I will bring upon thee all thine abominations.');
INSERT INTO `bible_verses_asv` VALUES ('20582', '26', '7', '4', 'And mine eye shall not spare thee, neither will I have pity; but I will bring thy ways upon thee, and thine abominations shall be in the midst of thee: and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20583', '26', '7', '5', 'Thus saith the Lord Jehovah: An evil, an only evil; behold, it cometh.');
INSERT INTO `bible_verses_asv` VALUES ('20584', '26', '7', '6', 'An end is come, the end is come; it awaketh against thee; behold, it cometh.');
INSERT INTO `bible_verses_asv` VALUES ('20585', '26', '7', '7', 'Thy doom is come unto thee, O inhabitant of the land: the time is come, the day is near, [a day of] tumult, and not [of] joyful shouting, upon the mountains.');
INSERT INTO `bible_verses_asv` VALUES ('20586', '26', '7', '8', 'Now will I shortly pour out my wrath upon thee, and accomplish mine anger against thee, and will judge thee according to thy ways; and I will bring upon thee all thine abominations.');
INSERT INTO `bible_verses_asv` VALUES ('20587', '26', '7', '9', 'And mine eye shall not spare, neither will I have pity: I will bring upon thee according to thy ways; and thine abominations shall be in the midst of thee; and ye shall know that I, Jehovah, do smite.');
INSERT INTO `bible_verses_asv` VALUES ('20588', '26', '7', '10', 'Behold, the day, behold, it cometh: thy doom is gone forth; the rod hath blossomed, pride hath budded.');
INSERT INTO `bible_verses_asv` VALUES ('20589', '26', '7', '11', 'Violence is risen up into a rod of wickedness; none of them [shall remain], nor of their multitude, nor of their wealth: neither shall there be eminency among them.');
INSERT INTO `bible_verses_asv` VALUES ('20590', '26', '7', '12', 'The time is come, the day draweth near: let not the buyer rejoice, nor the seller mourn; for wrath is upon all the multitude thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20591', '26', '7', '13', 'For the seller shall not return to that which is sold, although they be yet alive: for the vision is touching the whole multitude thereof, none shall return; neither shall any strengthen himself in the iniquity of his life.');
INSERT INTO `bible_verses_asv` VALUES ('20592', '26', '7', '14', 'They have blown the trumpet, and have made all ready; but none goeth to the battle; for my wrath is upon all the multitude thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20593', '26', '7', '15', 'The sword is without, and the pestilence and the famine within: he that is in the field shall die with the sword: and he that is in the city, famine and pestilence shall devour him.');
INSERT INTO `bible_verses_asv` VALUES ('20594', '26', '7', '16', 'But those of them that escape shall escape, and shall be on the mountains like doves of the valleys, all of them moaning, every one in his iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('20595', '26', '7', '17', 'All hands shall be feeble, and all knees shall be weak as water.');
INSERT INTO `bible_verses_asv` VALUES ('20596', '26', '7', '18', 'They shall also gird themselves with sackcloth, and horror shall cover them; and shame shall be upon all faces, and baldness upon all their heads.');
INSERT INTO `bible_verses_asv` VALUES ('20597', '26', '7', '19', 'They shall cast their silver in the streets, and their gold shall be as an unclean thing; their silver and their gold shall not be able to deliver them in the day of the wrath of Jehovah: they shall not satisfy their souls, neither fill their bowels; because it hath been the stumblingblock of their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('20598', '26', '7', '20', 'As for the beauty of his ornament, he set it in majesty; but they made the images of their abominations [and] their detestable things therein: therefore have I made it unto them as an unclean thing.');
INSERT INTO `bible_verses_asv` VALUES ('20599', '26', '7', '21', 'And I will give it into the hands of the strangers for a prey, and to the wicked of the earth for a spoil; and they shall profane it.');
INSERT INTO `bible_verses_asv` VALUES ('20600', '26', '7', '22', 'My face will I turn also from them, and they shall profane my secret [place] ; and robbers shall enter into it, and profane it.');
INSERT INTO `bible_verses_asv` VALUES ('20601', '26', '7', '23', 'Make the chain; for the land is full of bloody crimes, and the city is full of violence.');
INSERT INTO `bible_verses_asv` VALUES ('20602', '26', '7', '24', 'Wherefore I will bring the worst of the nations, and they shall possess their houses: I will also make the pride of the strong to cease; and their holy places shall be profaned.');
INSERT INTO `bible_verses_asv` VALUES ('20603', '26', '7', '25', 'Destruction cometh; and they shall seek peace, and there shall be none.');
INSERT INTO `bible_verses_asv` VALUES ('20604', '26', '7', '26', 'Mischief shall come upon mischief, and rumor shall be upon rumor; and they shall seek a vision of the prophet; but the law shall perish from the priest, and counsel from the elders.');
INSERT INTO `bible_verses_asv` VALUES ('20605', '26', '7', '27', 'The king shall mourn, and the prince shall be clothed with desolation, and the hands of the people of the land shall be troubled: I will do unto them after their way, and according to their deserts will I judge them; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20606', '26', '8', '1', 'And it came to pass in the sixth year, in the sixth [month], in the fifth [day] of the month, as I sat in my house, and the elders of Judah sat before me, that the hand of the Lord Jehovah fell there upon me.');
INSERT INTO `bible_verses_asv` VALUES ('20607', '26', '8', '2', 'Then I beheld, and, lo, a likeness as the appearance of fire; from the appearance of his loins and downward, fire; and from his loins and upward, as the appearance of brightness, as it were glowing metal.');
INSERT INTO `bible_verses_asv` VALUES ('20608', '26', '8', '3', 'And he put forth the form of a hand, and took me by a lock of my head; and the Spirit lifted me up between earth and heaven, and brought me in the visions of God to Jerusalem, to the door of the gate of the inner [court] that looketh toward the north; where was the seat of the image of jealousy, which provoketh to jealousy.');
INSERT INTO `bible_verses_asv` VALUES ('20609', '26', '8', '4', 'And, behold, the glory of the God of Israel was there, according to the appearance that I saw in the plain.');
INSERT INTO `bible_verses_asv` VALUES ('20610', '26', '8', '5', 'Then said he unto me, Son of man, lift up thine eyes now the way toward the north. So I lifted up mine eyes the way toward the north, and behold, northward of the gate of the altar this image of jealousy in the entry.');
INSERT INTO `bible_verses_asv` VALUES ('20611', '26', '8', '6', 'And he said unto me, Son of man, seest thou what they do? even the great abominations that the house of Israel do commit here, that I should go far off from my sanctuary? But thou shalt again see yet other great abominations.');
INSERT INTO `bible_verses_asv` VALUES ('20612', '26', '8', '7', 'And he brought me to the door of the court; and when I looked, behold, a hole in the wall.');
INSERT INTO `bible_verses_asv` VALUES ('20613', '26', '8', '8', 'Then said he unto me, Son of man, dig now in the wall: and when I had digged in the wall, behold, a door.');
INSERT INTO `bible_verses_asv` VALUES ('20614', '26', '8', '9', 'And he said unto me, Go in, and see the wicked abominations that they do here.');
INSERT INTO `bible_verses_asv` VALUES ('20615', '26', '8', '10', 'So I went in and saw; and behold, every form of creeping things, and abominable beasts, and all the idols of the house of Israel, portrayed upon the wall round about.');
INSERT INTO `bible_verses_asv` VALUES ('20616', '26', '8', '11', 'And there stood before them seventy men of the elders of the house of Israel; and in the midst of them stood Jaazaniah the son of Shaphan, every man with his censer in his hand; and the odor of the cloud of incense went up.');
INSERT INTO `bible_verses_asv` VALUES ('20617', '26', '8', '12', 'Then said he unto me, Son of man, hast thou seen what the elders of the house of Israel do in the dark, every man in his chambers of imagery? for they say, Jehovah seeth us not; Jehovah hath forsaken the land.');
INSERT INTO `bible_verses_asv` VALUES ('20618', '26', '8', '13', 'He said also unto me, Thou shalt again see yet other great abominations which they do.');
INSERT INTO `bible_verses_asv` VALUES ('20619', '26', '8', '14', 'Then he brought me to the door of the gate of Jehovah\'s house which was toward the north; and behold, there sat the women weeping for Tammuz.');
INSERT INTO `bible_verses_asv` VALUES ('20620', '26', '8', '15', 'Then said he unto me, Hast thou seen [this], O son of man? thou shalt again see yet greater abominations than these.');
INSERT INTO `bible_verses_asv` VALUES ('20621', '26', '8', '16', 'And he brought me into the inner court of Jehovah\'s house; and behold, at the door of the temple of Jehovah, between the porch and the altar, were about five and twenty men, with their backs toward the temple of Jehovah, and their faces toward the east; and they were worshipping the sun toward the east.');
INSERT INTO `bible_verses_asv` VALUES ('20622', '26', '8', '17', 'Then he said unto me, Hast thou seen [this], O son of man? Is it a light thing to the house of Judah that they commit the abominations which they commit here? for they have filled the land with violence, and have turned again to provoke me to anger: and, lo, they put the branch to their nose.');
INSERT INTO `bible_verses_asv` VALUES ('20623', '26', '8', '18', 'Therefore will I also deal in wrath; mine eye shall not spare, neither will I have pity; and though they cry in mine ears with a loud voice, yet will I not hear them.');
INSERT INTO `bible_verses_asv` VALUES ('20624', '26', '9', '1', 'Then he cried in mine ears with a loud voice, saying, Cause ye them that have charge over the city to draw near, every man with his destroying weapon in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('20625', '26', '9', '2', 'And behold, six men came from the way of the upper gate, which lieth toward the north, every man with his slaughter weapon in his hand; and one man in the midst of them clothed in linen, with a writer\'s inkhorn by his side. And they went in, and stood beside the brazen altar.');
INSERT INTO `bible_verses_asv` VALUES ('20626', '26', '9', '3', 'And the glory of the God of Israel was gone up from the cherub, whereupon it was, to the threshold of the house: and he called to the man clothed in linen, who had the writer\'s inkhorn by his side.');
INSERT INTO `bible_verses_asv` VALUES ('20627', '26', '9', '4', 'And Jehovah said unto him, Go through the midst of the city, through the midst of Jerusalem, and set a mark upon the foreheads of the men that sigh and that cry over all the abominations that are done in the midst thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20628', '26', '9', '5', 'And to the others he said in my hearing, Go ye through the city after him, and smite: let not your eye spare, neither have ye pity;');
INSERT INTO `bible_verses_asv` VALUES ('20629', '26', '9', '6', 'slay utterly the old man, the young man and the virgin, and little children and women; but come not near any man upon whom is the mark: and begin at my sanctuary. Then they began at the old men that were before the house.');
INSERT INTO `bible_verses_asv` VALUES ('20630', '26', '9', '7', 'And he said unto them, Defile the house, and fill the courts with the slain: go ye forth. And they went forth, and smote in the city.');
INSERT INTO `bible_verses_asv` VALUES ('20631', '26', '9', '8', 'And it came to pass, while they were smiting, and I was left, that I fell upon my face, and cried, and said, Ah Lord Jehovah! wilt thou destroy all the residue of Israel in thy pouring out of thy wrath upon Jerusalem?');
INSERT INTO `bible_verses_asv` VALUES ('20632', '26', '9', '9', 'Then said he unto me, The iniquity of the house of Israel and Judah is exceeding great, and the land is full of blood, and the city full of wresting [of judgment] : for they say, Jehovah hath forsaken the land, and Jehovah seeth not.');
INSERT INTO `bible_verses_asv` VALUES ('20633', '26', '9', '10', 'And as for me also, mine eye shall not spare, neither will I have pity, but I will bring their way upon their head.');
INSERT INTO `bible_verses_asv` VALUES ('20634', '26', '9', '11', 'And behold, the man clothed in linen, who had the inkhorn by his side, reported the matter, saying, I have done as thou hast commanded me.');
INSERT INTO `bible_verses_asv` VALUES ('20635', '26', '10', '1', 'Then I looked, and behold, in the firmament that was over the head of the cherubim there appeared above them as it were a sapphire stone, as the appearance of the likeness of a throne.');
INSERT INTO `bible_verses_asv` VALUES ('20636', '26', '10', '2', 'And he spake unto the man clothed in linen, and said, Go in between the whirling [wheels], even under the cherub, and fill both thy hands with coals of fire from between the cherubim, and scatter them over the city. And he went in in my sight.');
INSERT INTO `bible_verses_asv` VALUES ('20637', '26', '10', '3', 'Now the cherubim stood on the right side of the house, when the man went in; and the cloud filled the inner court.');
INSERT INTO `bible_verses_asv` VALUES ('20638', '26', '10', '4', 'And the glory of Jehovah mounted up from the cherub, [and stood] over the threshold of the house; and the house was filled with the cloud, and the court was full of the brightness of Jehovah\'s glory.');
INSERT INTO `bible_verses_asv` VALUES ('20639', '26', '10', '5', 'And the sound of the wings of the cherubim was heard even to the outer court, as the voice of God Almighty when he speaketh.');
INSERT INTO `bible_verses_asv` VALUES ('20640', '26', '10', '6', 'And it came to pass, when he commanded the man clothed in linen, saying, Take fire from between the whirling wheels, from between the cherubim, that he went in, and stood beside a wheel.');
INSERT INTO `bible_verses_asv` VALUES ('20641', '26', '10', '7', 'And the cherub stretched forth his hand from between the cherubim unto the fire that was between the cherubim, and took [thereof], and put it into the hands of him that was clothed in linen, who took it and went out.');
INSERT INTO `bible_verses_asv` VALUES ('20642', '26', '10', '8', 'And there appeared in the cherubim the form of a man\'s hand under their wings.');
INSERT INTO `bible_verses_asv` VALUES ('20643', '26', '10', '9', 'And I looked, and behold, four wheels beside the cherubim, one wheel beside one cherub, and another wheel beside another cherub; and the appearance of the wheels was like unto a beryl stone.');
INSERT INTO `bible_verses_asv` VALUES ('20644', '26', '10', '10', 'And as for their appearance, they four had one likeness, as if a wheel had been within a wheel.');
INSERT INTO `bible_verses_asv` VALUES ('20645', '26', '10', '11', 'When they went, they went in their four directions: they turned not as they went, but to the place whither the head looked they followed it; they turned not as they went.');
INSERT INTO `bible_verses_asv` VALUES ('20646', '26', '10', '12', 'And their whole body, and their backs, and their hands, and their wings, and the wheels, were full of eyes round about, [even] the wheels that they four had.');
INSERT INTO `bible_verses_asv` VALUES ('20647', '26', '10', '13', 'As for the wheels, they were called in my hearing, the whirling [wheels] .');
INSERT INTO `bible_verses_asv` VALUES ('20648', '26', '10', '14', 'And every one had four faces: the first face was the face of the cherub, and the second face was the face of a man, and the third face the face of a lion, and the fourth the face of an eagle.');
INSERT INTO `bible_verses_asv` VALUES ('20649', '26', '10', '15', 'And the cherubim mounted up: this is the living creature that I saw by the river Chebar.');
INSERT INTO `bible_verses_asv` VALUES ('20650', '26', '10', '16', 'And when the cherubim went, the wheels went beside them; and when the cherubim lifted up their wings to mount up from the earth, the wheels also turned not from beside them.');
INSERT INTO `bible_verses_asv` VALUES ('20651', '26', '10', '17', 'When they stood, these stood; and when they mounted up, these mounted up with them: for the spirit of the living creature was in them.');
INSERT INTO `bible_verses_asv` VALUES ('20652', '26', '10', '18', 'And the glory of Jehovah went forth from over the threshold of the house, and stood over the cherubim.');
INSERT INTO `bible_verses_asv` VALUES ('20653', '26', '10', '19', 'And the cherubim lifted up their wings, and mounted up from the earth in my sight when they went forth, and the wheels beside them: and they stood at the door of the east gate of Jehovah\'s house; and the glory of the God of Israel was over them above.');
INSERT INTO `bible_verses_asv` VALUES ('20654', '26', '10', '20', 'This is the living creature that I saw under the God of Israel by the river Chebar; and I knew that they were cherubim.');
INSERT INTO `bible_verses_asv` VALUES ('20655', '26', '10', '21', 'Every one had four faces, and every one four wings; and the likeness of the hands of a man was under their wings.');
INSERT INTO `bible_verses_asv` VALUES ('20656', '26', '10', '22', 'And as for the likeness of their faces, they were the faces which I saw by the river Chebar, their appearances and themselves; they went every one straight forward.');
INSERT INTO `bible_verses_asv` VALUES ('20657', '26', '11', '1', 'Moreover the Spirit lifted me up, and brought me unto the east gate of Jehovah\'s house, which looketh eastward: and behold, at the door of the gate five and twenty men; and I saw in the midst of them Jaazaniah the son of Azzur, and Pelatiah the son of Benaiah, princes of the people.');
INSERT INTO `bible_verses_asv` VALUES ('20658', '26', '11', '2', 'And he said unto me, Son of man, these are the men that devise iniquity, and that give wicked counsel in this city;');
INSERT INTO `bible_verses_asv` VALUES ('20659', '26', '11', '3', 'that say, [The time] is not near to build houses: this [city] is the caldron, and we are the flesh.');
INSERT INTO `bible_verses_asv` VALUES ('20660', '26', '11', '4', 'Therefore prophesy against them, prophesy, O son of man.');
INSERT INTO `bible_verses_asv` VALUES ('20661', '26', '11', '5', 'And the Spirit of Jehovah fell upon me, and he said unto me, Speak, Thus saith Jehovah: Thus have ye said, O house of Israel; for I know the things that come into your mind.');
INSERT INTO `bible_verses_asv` VALUES ('20662', '26', '11', '6', 'Ye have multiplied your slain in this city, and ye have filled the streets thereof with the slain.');
INSERT INTO `bible_verses_asv` VALUES ('20663', '26', '11', '7', 'Therefore thus saith the Lord Jehovah: Your slain whom ye have laid in the midst of it, they are the flesh, and this [city] is the caldron; but ye shall be brought forth out of the midst of it.');
INSERT INTO `bible_verses_asv` VALUES ('20664', '26', '11', '8', 'Ye have feared the sword; and I will bring the sword upon you, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20665', '26', '11', '9', 'And I will bring you forth out of the midst thereof, and deliver you into the hands of strangers, and will execute judgments among you.');
INSERT INTO `bible_verses_asv` VALUES ('20666', '26', '11', '10', 'Ye shall fall by the sword; I will judge you in the border of Israel; and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20667', '26', '11', '11', 'This [city] shall not be your caldron, neither shall ye be the flesh in the midst thereof; I will judge you in the border of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('20668', '26', '11', '12', 'and ye shall know that I am Jehovah: for ye have not walked in my statutes, neither have ye executed mine ordinances, but have done after the ordinances of the nations that are round about you.');
INSERT INTO `bible_verses_asv` VALUES ('20669', '26', '11', '13', 'And it came to pass, when I prophesied, that Pelatiah the son of Benaiah died. Then fell I down upon my face, and cried with a loud voice, and said, Ah Lord Jehovah! wilt thou make a full end of the remnant of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('20670', '26', '11', '14', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20671', '26', '11', '15', 'Son of man, thy brethren, even thy brethren, the men of thy kindred, and all the house of Israel, all of them, [are they] unto whom the inhabitants of Jerusalem have said, Get you far from Jehovah; unto us is this land given for a possession.');
INSERT INTO `bible_verses_asv` VALUES ('20672', '26', '11', '16', 'Therefore say, Thus saith the Lord Jehovah: Whereas I have removed them far off among the nations, and whereas I have scattered them among the countries, yet will I be to them a sanctuary for a little while in the countries where they are come.');
INSERT INTO `bible_verses_asv` VALUES ('20673', '26', '11', '17', 'Therefore say, Thus saith the Lord Jehovah: I will gather you from the peoples, and assemble you out of the countries where ye have been scattered, and I will give you the land of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20674', '26', '11', '18', 'And they shall come thither, and they shall take away all the detestable things thereof and all the abominations thereof from thence.');
INSERT INTO `bible_verses_asv` VALUES ('20675', '26', '11', '19', 'And I will give them one heart, and I will put a new spirit within you; and I will take the stony heart out of their flesh, and will give them a heart of flesh;');
INSERT INTO `bible_verses_asv` VALUES ('20676', '26', '11', '20', 'that they may walk in my statutes, and keep mine ordinances, and do them: and they shall be my people, and I will be their God.');
INSERT INTO `bible_verses_asv` VALUES ('20677', '26', '11', '21', 'But as for them whose heart walketh after the heart of their detestable things and their abominations, I will bring their way upon their own heads, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20678', '26', '11', '22', 'Then did the cherubim lift up their wings, and the wheels were beside them; and the glory of the God of Israel was over them above.');
INSERT INTO `bible_verses_asv` VALUES ('20679', '26', '11', '23', 'And the glory of Jehovah went up from the midst of the city, and stood upon the mountain which is on the east side of the city.');
INSERT INTO `bible_verses_asv` VALUES ('20680', '26', '11', '24', 'And the Spirit lifted me up, and brought me in the vision by the Spirit of God into Chaldea, to them of the captivity. So the vision that I had seen went up from me.');
INSERT INTO `bible_verses_asv` VALUES ('20681', '26', '11', '25', 'Then I spake unto them of the captivity all the things that Jehovah had showed me.');
INSERT INTO `bible_verses_asv` VALUES ('20682', '26', '12', '1', 'The word of Jehovah also came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20683', '26', '12', '2', 'Son of man, thou dwellest in the midst of the rebellious house, that have eyes to see, and see not, that have ears to hear, and hear not; for they are a rebellious house.');
INSERT INTO `bible_verses_asv` VALUES ('20684', '26', '12', '3', 'Therefore, thou son of man, prepare thee stuff for removing, and remove by day in their sight; and thou shalt remove from thy place to another place in their sight: it may be they will consider, though they are a rebellious house.');
INSERT INTO `bible_verses_asv` VALUES ('20685', '26', '12', '4', 'And thou shalt bring forth thy stuff by day in their sight, as stuff for removing; and thou shalt go forth thyself at even in their sight, as when men go forth into exile.');
INSERT INTO `bible_verses_asv` VALUES ('20686', '26', '12', '5', 'Dig thou through the wall in their sight, and carry out thereby.');
INSERT INTO `bible_verses_asv` VALUES ('20687', '26', '12', '6', 'In their sight shalt thou bear it upon thy shoulder, and carry it forth in the dark; thou shalt cover thy face, that thou see not the land: for I have set thee for a sign unto the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20688', '26', '12', '7', 'And I did so as I was commanded: I brought forth my stuff by day, as stuff for removing, and in the even I digged through the wall with my hand; I brought it forth in the dark, and bare it upon my shoulder in their sight.');
INSERT INTO `bible_verses_asv` VALUES ('20689', '26', '12', '8', 'And in the morning came the word of Jehovah unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20690', '26', '12', '9', 'Son of man, hath not the house of Israel, the rebellious house, said unto thee, What doest thou?');
INSERT INTO `bible_verses_asv` VALUES ('20691', '26', '12', '10', 'Say thou unto them, Thus saith the Lord Jehovah: This burden [concerneth] the prince in Jerusalem, and all the house of Israel among whom they are.');
INSERT INTO `bible_verses_asv` VALUES ('20692', '26', '12', '11', 'Say, I am your sign: like as I have done, so shall it be done unto them; they shall go into exile, into captivity.');
INSERT INTO `bible_verses_asv` VALUES ('20693', '26', '12', '12', 'And the prince that is among them shall bear upon his shoulder in the dark, and shall go forth: they shall dig through the wall to carry out thereby: he shall cover his face, because he shall not see the land with his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('20694', '26', '12', '13', 'My net also will I spread upon him, and he shall be taken in my snare; and I will bring him to Babylon to the land of the Chaldeans; yet shall he not see it, though he shall die there.');
INSERT INTO `bible_verses_asv` VALUES ('20695', '26', '12', '14', 'And I will scatter toward every wind all that are round about him to help him, and all his bands; and I will draw out the sword after them.');
INSERT INTO `bible_verses_asv` VALUES ('20696', '26', '12', '15', 'And they shall know that I am Jehovah, when I shall disperse them among the nations, and scatter them through the countries.');
INSERT INTO `bible_verses_asv` VALUES ('20697', '26', '12', '16', 'But I will leave a few men of them from the sword, from the famine, and from the pestilence; that they may declare all their abominations among the nations whither they come; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20698', '26', '12', '17', 'Moreover the word of Jehovah came to me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20699', '26', '12', '18', 'Son of man, eat thy bread with quaking, and drink thy water with trembling and with fearfulness;');
INSERT INTO `bible_verses_asv` VALUES ('20700', '26', '12', '19', 'and say unto the people of the land, Thus saith the Lord Jehovah concerning the inhabitants of Jerusalem, and the land of Israel: They shall eat their bread with fearfulness, and drink their water in dismay, that her land may be desolate, [and despoiled] of all that is therein, because of the violence of all them that dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('20701', '26', '12', '20', 'And the cities that are inhabited shall be laid waste, and the land shall be a desolation; and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20702', '26', '12', '21', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20703', '26', '12', '22', 'Son of man, what is this proverb that ye have in the land of Israel, saying, The days are prolonged, and every vision faileth?');
INSERT INTO `bible_verses_asv` VALUES ('20704', '26', '12', '23', 'Tell them therefore, Thus saith the Lord Jehovah: I will make this proverb to cease, and they shall no more use it as a proverb in Israel; but say unto them, The days are at hand, and the fulfilment of every vision.');
INSERT INTO `bible_verses_asv` VALUES ('20705', '26', '12', '24', 'For there shall be no more any false vision nor flattering divination within the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20706', '26', '12', '25', 'For I am Jehovah; I will speak, and the word that I shall speak shall be performed; it shall be no more deferred: for in your days, O rebellious house, will I speak the word, and will perform it, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20707', '26', '12', '26', 'Again the word of Jehovah came to me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20708', '26', '12', '27', 'Son of man, behold, they of the house of Israel say, The vision that he seeth is for many day to come, and he prophesieth of times that are far off.');
INSERT INTO `bible_verses_asv` VALUES ('20709', '26', '12', '28', 'Therefore say unto them, Thus saith the Lord Jehovah: There shall none of my words be deferred any more, but the word which I shall speak shall be performed, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20710', '26', '13', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20711', '26', '13', '2', 'Son of man, prophesy against the prophets of Israel that prophesy, and say thou unto them that prophesy out of their own heart, Hear ye the word of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('20712', '26', '13', '3', 'Thus saith the Lord Jehovah, Woe unto the foolish prophets, that follow their own spirit, and have seen nothing!');
INSERT INTO `bible_verses_asv` VALUES ('20713', '26', '13', '4', 'O Israel, thy prophets have been like foxes in the waste places.');
INSERT INTO `bible_verses_asv` VALUES ('20714', '26', '13', '5', 'Ye have not gone up into the gaps, neither built up the wall for the house of Israel, to stand in the battle in the day of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20715', '26', '13', '6', 'They have seen falsehood and lying divination, that say, Jehovah saith; but Jehovah hath not sent them: and they have made men to hope that the word would be confirmed.');
INSERT INTO `bible_verses_asv` VALUES ('20716', '26', '13', '7', 'Have ye not seen a false vision, and have ye not spoken a lying divination, in that ye say, Jehovah saith; albeit I have not spoken?');
INSERT INTO `bible_verses_asv` VALUES ('20717', '26', '13', '8', 'Therefore thus saith the Lord Jehovah: Because ye have spoken falsehood, and seen lies, therefore, behold, I am against you, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20718', '26', '13', '9', 'And my hand shall be against the prophets that see false visions, and that divine lies: they shall not be in the council of my people, neither shall they be written in the writing of the house of Israel, neither shall they enter into the land of Israel; and ye shall know that I am the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20719', '26', '13', '10', 'Because, even because they have seduced my people, saying, Peace; and there is no peace; and when one buildeth up a wall, behold, they daub it with untempered [mortar] :');
INSERT INTO `bible_verses_asv` VALUES ('20720', '26', '13', '11', 'say unto them that daub it with untempered [mortar], that it shall fall: there shall be an overflowing shower; and ye, O great hailstones, shall fall; and a stormy wind shall rend it.');
INSERT INTO `bible_verses_asv` VALUES ('20721', '26', '13', '12', 'Lo, when the wall is fallen, shall it not be said unto you, Where is the daubing wherewith ye have daubed it?');
INSERT INTO `bible_verses_asv` VALUES ('20722', '26', '13', '13', 'Therefore thus saith the Lord Jehovah: I will even rend it with a stormy wind in my wrath; and there shall be an overflowing shower in mine anger, and great hailstones in wrath to consume it.');
INSERT INTO `bible_verses_asv` VALUES ('20723', '26', '13', '14', 'So will I break down the wall that ye have daubed with untempered [mortar], and bring it down to the ground, so that the foundation thereof shall be uncovered; and it shall fall, and ye shall be consumed in the midst thereof: and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20724', '26', '13', '15', 'Thus will I accomplish my wrath upon the wall, and upon them that have daubed it with untempered [mortar] ; and I will say unto you, The wall is no more, neither they that daubed it;');
INSERT INTO `bible_verses_asv` VALUES ('20725', '26', '13', '16', '[ to wit], the prophets of Israel that prophesy concerning Jerusalem, and that see visions of peace for her, and there is no peace, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20726', '26', '13', '17', 'And thou, son of man, set thy face against the daughters of thy people, that prophesy out of their own heart; and prophesy thou against them,');
INSERT INTO `bible_verses_asv` VALUES ('20727', '26', '13', '18', 'and say, Thus saith the Lord Jehovah: Woe to the women that sew pillows upon all elbows, and make kerchiefs for the head of [persons of] every stature to hunt souls! Will ye hunt the souls of my people, and save souls alive for yourselves?');
INSERT INTO `bible_verses_asv` VALUES ('20728', '26', '13', '19', 'And ye have profaned me among my people for handfuls of barley and for pieces of bread, to slay the souls that should not die, and to save the souls alive that should not live, by your lying to my people that hearken unto lies.');
INSERT INTO `bible_verses_asv` VALUES ('20729', '26', '13', '20', 'Wherefore thus saith the Lord Jehovah: Behold, I am against your pillows, wherewith ye there hunt the souls to make [them] fly, and I will tear them from your arms; and I will let the souls go, even the souls that ye hunt to make [them] fly.');
INSERT INTO `bible_verses_asv` VALUES ('20730', '26', '13', '21', 'Your kerchiefs also will I tear, and deliver my people out of your hand, and they shall be no more in your hand to be hunted; and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20731', '26', '13', '22', 'Because with lies ye have grieved the heart of the righteous, whom I have not made sad; and strengthened the hands of the wicked, that he should not return from his wicked way, and be saved alive;');
INSERT INTO `bible_verses_asv` VALUES ('20732', '26', '13', '23', 'therefore ye shall no more see false visions, nor divine divinations: and I will deliver my people out of your hand; and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20733', '26', '14', '1', 'Then came certain of the elders of Israel unto me, and sat before me.');
INSERT INTO `bible_verses_asv` VALUES ('20734', '26', '14', '2', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20735', '26', '14', '3', 'Son of man, these men have taken their idols into their heart, and put the stumblingblock of their iniquity before their face: should I be inquired of at all by them?');
INSERT INTO `bible_verses_asv` VALUES ('20736', '26', '14', '4', 'Therefore speak unto them, and say unto them, Thus saith the Lord Jehovah: Every man of the house of Israel that taketh his idols into his heart, and putteth the stumblingblock of his iniquity before his face, and cometh to the prophet; I Jehovah will answer him therein according to the multitude of his idols;');
INSERT INTO `bible_verses_asv` VALUES ('20737', '26', '14', '5', 'that I may take the house of Israel in their own heart, because they are all estranged from me through their idols.');
INSERT INTO `bible_verses_asv` VALUES ('20738', '26', '14', '6', 'Therefore say unto the house of Israel, Thus saith the Lord Jehovah: Return ye, and turn yourselves from your idols; and turn away your faces from all your abominations.');
INSERT INTO `bible_verses_asv` VALUES ('20739', '26', '14', '7', 'For every one of the house of Israel, or of the strangers that sojourn in Israel, that separateth himself from me, and taketh his idols into his heart, and putteth the stumblingblock of his iniquity before his face, and cometh to the prophet to inquire for himself of me; I Jehovah will answer him by myself:');
INSERT INTO `bible_verses_asv` VALUES ('20740', '26', '14', '8', 'and I will set my face against that man, and will make him an astonishment, for a sign and a proverb, and I will cut him off from the midst of my people; and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20741', '26', '14', '9', 'And if the prophet be deceived and speak a word, I, Jehovah, have deceived that prophet, and I will stretch out my hand upon him, and will destroy him from the midst of my people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20742', '26', '14', '10', 'And they shall bear their iniquity: the iniquity of the prophet shall be even as the iniquity of him that seeketh [unto him] ;');
INSERT INTO `bible_verses_asv` VALUES ('20743', '26', '14', '11', 'that the house of Israel may go no more astray from me, neither defile themselves any more with all their transgressions; but that they may be my people, and I may be their God, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20744', '26', '14', '12', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20745', '26', '14', '13', 'Son of man, when a land sinneth against me by committing a trespass, and I stretch out my hand upon it, and break the staff of the bread thereof, and send famine upon it, and cut off from it man and beast;');
INSERT INTO `bible_verses_asv` VALUES ('20746', '26', '14', '14', 'though these three men, Noah, Daniel, and Job, were in it, they should deliver but their own souls by their righteousness, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20747', '26', '14', '15', 'If I cause evil beasts to pass through the land, and they ravage it, and it be made desolate, so that no man may pass through because of the beasts;');
INSERT INTO `bible_verses_asv` VALUES ('20748', '26', '14', '16', 'though these three men were in it, as I live, saith the Lord Jehovah, they should deliver neither sons nor daughters; they only should be delivered, but the land should be desolate.');
INSERT INTO `bible_verses_asv` VALUES ('20749', '26', '14', '17', 'Or if I bring a sword upon that land, and say, Sword, go through the land; so that I cut off from it man and beast;');
INSERT INTO `bible_verses_asv` VALUES ('20750', '26', '14', '18', 'though these three men were in it, as I live, saith the Lord Jehovah, they should deliver neither sons nor daughters, but they only should be delivered themselves.');
INSERT INTO `bible_verses_asv` VALUES ('20751', '26', '14', '19', 'Or if I send a pestilence into that land, and pour out my wrath upon it in blood, to cut off from it man and beast;');
INSERT INTO `bible_verses_asv` VALUES ('20752', '26', '14', '20', 'though Noah, Daniel, and Job, were in it, as I live, saith the Lord Jehovah, they should deliver neither son nor daughter; they should but deliver their own souls by their righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('20753', '26', '14', '21', 'For thus saith the Lord Jehovah: How much more when I send my four sore judgments upon Jerusalem, the sword, and the famine, and the evil beasts, and the pestilence, to cut off from it man and beast!');
INSERT INTO `bible_verses_asv` VALUES ('20754', '26', '14', '22', 'Yet, behold, therein shall be left a remnant that shall be carried forth, both sons and daughters: behold, they shall come forth unto you, and ye shall see their way and their doings; and ye shall be comforted concerning the evil that I have brought upon Jerusalem, even concerning all that I have brought upon it.');
INSERT INTO `bible_verses_asv` VALUES ('20755', '26', '14', '23', 'And they shall comfort you, when ye see their way and their doings; and ye shall know that I have not done without cause all that I have done in it, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20756', '26', '15', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20757', '26', '15', '2', 'Son of man, what is the vine-tree more than any tree, the vine-branch which is among the trees of the forest?');
INSERT INTO `bible_verses_asv` VALUES ('20758', '26', '15', '3', 'Shall wood be taken thereof to make any work? or will men take a pin of it to hang any vessel thereon?');
INSERT INTO `bible_verses_asv` VALUES ('20759', '26', '15', '4', 'Behold, it is cast into the fire for fuel; the fire hath devoured both the ends of it, and the midst of it is burned: is it profitable for any work?');
INSERT INTO `bible_verses_asv` VALUES ('20760', '26', '15', '5', 'Behold, when it was whole, it was meet for no work: how much less, when the fire hath devoured it, and it is burned, shall it yet be meet for any work!');
INSERT INTO `bible_verses_asv` VALUES ('20761', '26', '15', '6', 'Therefore thus saith the Lord Jehovah: As the vine-tree among the trees of the forest, which I have given to the fire for fuel, so will I give the inhabitants of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('20762', '26', '15', '7', 'And I will set my face against them; they shall go forth from the fire, but the fire shall devour them; and ye shall know that I am Jehovah, when I set my face against them.');
INSERT INTO `bible_verses_asv` VALUES ('20763', '26', '15', '8', 'And I will make the land desolate, because they have committed a trespass, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20764', '26', '16', '1', 'Again the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20765', '26', '16', '2', 'Son of man, cause Jerusalem to know her abominations;');
INSERT INTO `bible_verses_asv` VALUES ('20766', '26', '16', '3', 'and say, Thus saith the Lord Jehovah unto Jerusalem: Thy birth and thy nativity is of the land of the Canaanite; the Amorite was thy father, and thy mother was a Hittite.');
INSERT INTO `bible_verses_asv` VALUES ('20767', '26', '16', '4', 'And as for thy nativity, in the day thou wast born thy navel was not cut, neither wast thou washed in water to cleanse thee; thou wast not salted at all, nor swaddled at all.');
INSERT INTO `bible_verses_asv` VALUES ('20768', '26', '16', '5', 'No eye pitied thee, to do any of these things unto thee, to have compassion upon thee; but thou wast cast out in the open field, for that thy person was abhorred, in the day that thou wast born.');
INSERT INTO `bible_verses_asv` VALUES ('20769', '26', '16', '6', 'And when I passed by thee, and saw thee weltering in thy blood, I said unto thee, [Though thou art] in thy blood, live; yea, I said unto thee, [Though thou art] in thy blood, live.');
INSERT INTO `bible_verses_asv` VALUES ('20770', '26', '16', '7', 'I caused thee to multiply as that which groweth in the field, and thou didst increase and wax great, and thou attainedst to excellent ornament; thy breasts were fashioned, and thy hair was grown; yet thou wast naked and bare.');
INSERT INTO `bible_verses_asv` VALUES ('20771', '26', '16', '8', 'Now when I passed by thee, and looked upon thee, behold, thy time was the time of love; and I spread my skirt over thee, and covered thy nakedness: yea, I sware unto thee, and entered into a covenant with thee, saith the Lord Jehovah, and thou becamest mine.');
INSERT INTO `bible_verses_asv` VALUES ('20772', '26', '16', '9', 'Then washed I thee with water; yea, I thoroughly washed away thy blood from thee, and I anointed thee with oil.');
INSERT INTO `bible_verses_asv` VALUES ('20773', '26', '16', '10', 'I clothed thee also with broidered work, and shod thee with sealskin, and I girded thee about with fine linen, and covered thee with silk.');
INSERT INTO `bible_verses_asv` VALUES ('20774', '26', '16', '11', 'And I decked thee with ornaments, and I put bracelets upon thy hands, and a chain on thy neck.');
INSERT INTO `bible_verses_asv` VALUES ('20775', '26', '16', '12', 'And I put a ring upon thy nose, and ear-rings in thine ears, and a beautiful crown upon thy head.');
INSERT INTO `bible_verses_asv` VALUES ('20776', '26', '16', '13', 'Thus wast thou decked with gold and silver; and thy raiment was of fine linen, and silk, and broidered work; thou didst eat fine flour, and honey, and oil; and thou wast exceeding beautiful, and thou didst prosper unto royal estate.');
INSERT INTO `bible_verses_asv` VALUES ('20777', '26', '16', '14', 'And thy renown went forth among the nations for thy beauty; for it was perfect, through my majesty which I had put upon thee, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20778', '26', '16', '15', 'But thou didst trust in thy beauty, and playedst the harlot because of thy renown, and pouredst out thy whoredoms on every one that passed by; his it was.');
INSERT INTO `bible_verses_asv` VALUES ('20779', '26', '16', '16', 'And thou didst take of thy garments, and madest for thee high places decked with divers colors, and playedst the harlot upon them: [the like things] shall not come, neither shall it be [so] .');
INSERT INTO `bible_verses_asv` VALUES ('20780', '26', '16', '17', 'Thou didst also take thy fair jewels of my gold and of my silver, which I had given thee, and madest for thee images of men, and didst play the harlot with them;');
INSERT INTO `bible_verses_asv` VALUES ('20781', '26', '16', '18', 'and thou tookest thy broidered garments, and coveredst them, and didst set mine oil and mine incense before them.');
INSERT INTO `bible_verses_asv` VALUES ('20782', '26', '16', '19', 'My bread also which I gave thee, fine flour, and oil, and honey, wherewith I fed thee, thou didst even set it before them for a sweet savor; and [thus] it was, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20783', '26', '16', '20', 'Moreover thou hast taken thy sons and thy daughters, whom thou hast borne unto me, and these hast thou sacrificed unto them to be devoured. Were thy whoredoms a small matter,');
INSERT INTO `bible_verses_asv` VALUES ('20784', '26', '16', '21', 'that thou hast slain my children, and delivered them up, in causing them to pass through [the fire] unto them?');
INSERT INTO `bible_verses_asv` VALUES ('20785', '26', '16', '22', 'And in all thine abominations and thy whoredoms thou hast not remembered the days of thy youth, when thou wast naked and bare, and wast weltering in thy blood.');
INSERT INTO `bible_verses_asv` VALUES ('20786', '26', '16', '23', 'And it is come to pass after all thy wickedness, (woe, woe unto thee! saith the Lord Jehovah,)');
INSERT INTO `bible_verses_asv` VALUES ('20787', '26', '16', '24', 'that thou hast built unto thee a vaulted place, and hast made thee a lofty place in every street.');
INSERT INTO `bible_verses_asv` VALUES ('20788', '26', '16', '25', 'Thou hast built thy lofty place at the head of every way, and hast made thy beauty an abomination, and hast opened thy feet to every one that passed by, and multiplied thy whoredom.');
INSERT INTO `bible_verses_asv` VALUES ('20789', '26', '16', '26', 'Thou hast also committed fornication with the Egyptians, thy neighbors, great of flesh; and hast multiplied thy whoredom, to provoke me to anger.');
INSERT INTO `bible_verses_asv` VALUES ('20790', '26', '16', '27', 'Behold therefore, I have stretched out my hand over thee, and have diminished thine ordinary [food], and delivered thee unto the will of them that hate thee, the daughters of the Philistines, that are ashamed of thy lewd way.');
INSERT INTO `bible_verses_asv` VALUES ('20791', '26', '16', '28', 'Thou hast played the harlot also with the Assyrians, because thou wast insatiable; yea, thou hast played the harlot with them, and yet thou wast not satisfied.');
INSERT INTO `bible_verses_asv` VALUES ('20792', '26', '16', '29', 'Thou hast moreover multiplied thy whoredom unto the land of traffic, unto Chaldea; and yet thou wast not satisfied herewith.');
INSERT INTO `bible_verses_asv` VALUES ('20793', '26', '16', '30', 'How weak is thy heart, saith the Lord Jehovah, seeing thou doest all these things, the work of an impudent harlot;');
INSERT INTO `bible_verses_asv` VALUES ('20794', '26', '16', '31', 'in that thou buildest thy vaulted place at the head of every way, and makest thy lofty place in every street, and hast not been as a harlot, in that thou scornest hire.');
INSERT INTO `bible_verses_asv` VALUES ('20795', '26', '16', '32', 'A wife that committeth adultery! that taketh strangers instead of her husband!');
INSERT INTO `bible_verses_asv` VALUES ('20796', '26', '16', '33', 'They give gifts to all harlots; but thou givest thy gifts to all thy lovers, and bribest them, that they may come unto thee on every side for thy whoredoms.');
INSERT INTO `bible_verses_asv` VALUES ('20797', '26', '16', '34', 'And thou art different from [other] women in thy whoredoms, in that none followeth thee to play the harlot; and whereas thou givest hire, and no hire is given unto thee, therefore thou art different.');
INSERT INTO `bible_verses_asv` VALUES ('20798', '26', '16', '35', 'Wherefore, O harlot, hear the word of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('20799', '26', '16', '36', 'Thus saith the Lord Jehovah, Because thy filthiness was poured out, and thy nakedness uncovered through thy whoredoms with thy lovers; and because of all the idols of thy abominations, and for the blood of thy children, that thou didst give unto them;');
INSERT INTO `bible_verses_asv` VALUES ('20800', '26', '16', '37', 'therefore behold, I will gather all thy lovers, with whom thou hast taken pleasure, and all them that thou hast loved, with all them that thou hast hated; I will even gather them against thee on every side, and will uncover thy nakedness unto them, that they may see all thy nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('20801', '26', '16', '38', 'And I will judge thee, as women that break wedlock and shed blood are judged; and I will bring upon thee the blood of wrath and jealousy.');
INSERT INTO `bible_verses_asv` VALUES ('20802', '26', '16', '39', 'I will also give thee into their hand, and they shall throw down thy vaulted place, and break down thy lofty places; and they shall strip thee of thy clothes, and take thy fair jewels; and they shall leave thee naked and bare.');
INSERT INTO `bible_verses_asv` VALUES ('20803', '26', '16', '40', 'They shall also bring up a company against thee, and they shall stone thee with stones, and thrust thee through with their swords.');
INSERT INTO `bible_verses_asv` VALUES ('20804', '26', '16', '41', 'And they shall burn thy houses with fire, and execute judgments upon thee in the sight of many women; and I will cause thee to cease from playing the harlot, and thou shalt also give no hire any more.');
INSERT INTO `bible_verses_asv` VALUES ('20805', '26', '16', '42', 'So will I cause my wrath toward thee to rest, and my jealousy shall depart from thee, and I will be quiet, and will be no more angry.');
INSERT INTO `bible_verses_asv` VALUES ('20806', '26', '16', '43', 'Because thou hast not remembered the days of thy youth, but hast raged against me in all these things; therefore, behold, I also will bring thy way upon thy head, saith the Lord Jehovah: and thou shalt not commit this lewdness with all thine abominations.');
INSERT INTO `bible_verses_asv` VALUES ('20807', '26', '16', '44', 'Behold, every one that useth proverbs shall use [this] proverb against thee, saying, As is the mother, so is her daughter.');
INSERT INTO `bible_verses_asv` VALUES ('20808', '26', '16', '45', 'Thou art the daughter of thy mother, that loatheth her husband and her children; and thou art the sister of thy sisters, who loathed their husbands and their children: your mother was a Hittite, and your father an Amorite.');
INSERT INTO `bible_verses_asv` VALUES ('20809', '26', '16', '46', 'And thine elder sister is Samaria, that dwelleth at thy left hand, she and her daughters; and thy younger sister, that dwelleth at thy right hand, is Sodom and her daughters.');
INSERT INTO `bible_verses_asv` VALUES ('20810', '26', '16', '47', 'Yet hast thou not walked in their ways, nor done after their abominations; but, as [if that were] a very little [thing], thou wast more corrupt than they in all thy ways.');
INSERT INTO `bible_verses_asv` VALUES ('20811', '26', '16', '48', 'As I live, saith the Lord Jehovah, Sodom thy sister hath not done, she nor her daughters, as thou hast done, thou and thy daughters.');
INSERT INTO `bible_verses_asv` VALUES ('20812', '26', '16', '49', 'Behold, this was the iniquity of thy sister Sodom: pride, fulness of bread, and prosperous ease was in her and in her daughters; neither did she strengthen the hand of the poor and needy.');
INSERT INTO `bible_verses_asv` VALUES ('20813', '26', '16', '50', 'And they were haughty, and committed abomination before me: therefore I took them away as I saw [good] .');
INSERT INTO `bible_verses_asv` VALUES ('20814', '26', '16', '51', 'Neither hath Samaria committed half of thy sins; but thou hast multiplied thine abominations more than they, and hast justified thy sisters by all thine abominations which thou hast done.');
INSERT INTO `bible_verses_asv` VALUES ('20815', '26', '16', '52', 'Thou also, bear thou thine own shame, in that thou hast given judgment for thy sisters; through thy sins that thou hast committed more abominable than they, they are more righteous that thou: yea, be thou also confounded, and bear thy shame, in that thou hast justified thy sisters.');
INSERT INTO `bible_verses_asv` VALUES ('20816', '26', '16', '53', 'And I will turn again their captivity, the captivity of Sodom and her daughters, and the captivity of Samaria and her daughters, and the captivity of thy captives in the midst of them;');
INSERT INTO `bible_verses_asv` VALUES ('20817', '26', '16', '54', 'that thou mayest bear thine own shame, and mayest be ashamed because of all that thou hast done, in that thou art a comfort unto them.');
INSERT INTO `bible_verses_asv` VALUES ('20818', '26', '16', '55', 'And thy sisters, Sodom and her daughters, shall return to their former estate; and Samaria and her daughters shall return to their former estate; and thou and thy daughters shall return to your former estate.');
INSERT INTO `bible_verses_asv` VALUES ('20819', '26', '16', '56', 'For thy sister Sodom was not mentioned by thy mouth in the day of thy pride,');
INSERT INTO `bible_verses_asv` VALUES ('20820', '26', '16', '57', 'before thy wickedness was uncovered, as at the time of the reproach of the daughters of Syria, and of all that are round about her, the daughters of the Philistines, that do despite unto thee round about.');
INSERT INTO `bible_verses_asv` VALUES ('20821', '26', '16', '58', 'Thou hast borne thy lewdness and thine abominations, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20822', '26', '16', '59', 'For thus saith the Lord Jehovah: I will also deal with thee as thou hast done, who hast despised the oath in breaking the covenant.');
INSERT INTO `bible_verses_asv` VALUES ('20823', '26', '16', '60', 'Nevertheless I will remember my covenant with thee in the days of thy youth, and I will establish unto thee an everlasting covenant.');
INSERT INTO `bible_verses_asv` VALUES ('20824', '26', '16', '61', 'Then shalt thou remember thy ways, and be ashamed, when thou shalt receive thy sisters, thine elder [sisters] and thy younger; and I will give them unto thee for daughters, but not by thy covenant.');
INSERT INTO `bible_verses_asv` VALUES ('20825', '26', '16', '62', 'And I will establish my covenant with thee; and thou shalt know that I am Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('20826', '26', '16', '63', 'that thou mayest remember, and be confounded, and never open thy mouth any more, because of thy shame, when I have forgiven thee all that thou hast done, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20827', '26', '17', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20828', '26', '17', '2', 'Son of man, put forth a riddle, and speak a parable unto the house of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('20829', '26', '17', '3', 'and say, Thus saith the Lord Jehovah: A great eagle with great wings and long pinions, full of feathers, which had divers colors, came unto Lebanon, and took the top of the cedar:');
INSERT INTO `bible_verses_asv` VALUES ('20830', '26', '17', '4', 'he cropped off the topmost of the young twigs thereof, and carried it unto a land of traffic; he set it in a city of merchants.');
INSERT INTO `bible_verses_asv` VALUES ('20831', '26', '17', '5', 'He took also of the seed of the land, and planted it in a fruitful soil; he placed it beside many waters; he set it as a willow-tree.');
INSERT INTO `bible_verses_asv` VALUES ('20832', '26', '17', '6', 'And it grew, and became a spreading vine of low stature, whose branches turned toward him, and the roots thereof were under him: so it became a vine, and brought forth branches, and shot forth sprigs.');
INSERT INTO `bible_verses_asv` VALUES ('20833', '26', '17', '7', 'There was also another great eagle with great wings and many feathers: and, behold, this vine did bend its roots toward him, and shot forth its branches toward him, from the beds of its plantation, that he might water it.');
INSERT INTO `bible_verses_asv` VALUES ('20834', '26', '17', '8', 'It was planted in a good soil by many waters, that it might bring forth branches, and that it might bear fruit, that it might be a goodly vine.');
INSERT INTO `bible_verses_asv` VALUES ('20835', '26', '17', '9', 'Say thou, Thus saith the Lord Jehovah: Shall it prosper? shall he not pull up the roots thereof, and cut off the fruit thereof, that it may wither; that all its fresh springing leaves may wither? and not by a strong arm or much people can it be raised from the roots thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20836', '26', '17', '10', 'Yea, behold, being planted, shall it prosper? shall it not utterly wither, when the east wind toucheth it? it shall wither in the beds where it grew.');
INSERT INTO `bible_verses_asv` VALUES ('20837', '26', '17', '11', 'Moreover the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20838', '26', '17', '12', 'Say now to the rebellious house, Know ye not what these things mean? tell them, Behold, the king of Babylon came to Jerusalem, and took the king thereof, and the princes thereof, and brought them to him to Babylon:');
INSERT INTO `bible_verses_asv` VALUES ('20839', '26', '17', '13', 'and he took of the seed royal, and made a covenant with him; he also brought him under an oath, and took away the mighty of the land;');
INSERT INTO `bible_verses_asv` VALUES ('20840', '26', '17', '14', 'that the kingdom might be base, that it might not lift itself up, but that by keeping his covenant it might stand.');
INSERT INTO `bible_verses_asv` VALUES ('20841', '26', '17', '15', 'But he rebelled against him in sending his ambassadors into Egypt, that they might give him horses and much people. Shall he prosper? shall he escape that doeth such things? shall he break the covenant, and yet escape?');
INSERT INTO `bible_verses_asv` VALUES ('20842', '26', '17', '16', 'As I live, saith the Lord Jehovah, surely in the place where the king dwelleth that made him king, whose oath he despised, and whose covenant he brake, even with him in the midst of Babylon he shall die.');
INSERT INTO `bible_verses_asv` VALUES ('20843', '26', '17', '17', 'Neither shall Pharaoh with his mighty army and great company help him in the war, when they cast up mounds and build forts, to cut off many persons.');
INSERT INTO `bible_verses_asv` VALUES ('20844', '26', '17', '18', 'For he hath despised the oath by breaking the covenant; and behold, he had given his hand, and yet hath done all these things; he shall not escape.');
INSERT INTO `bible_verses_asv` VALUES ('20845', '26', '17', '19', 'Therefore thus saith the Lord Jehovah: As I live, surely mine oath that he hath despised, and my covenant that he hath broken, I will even bring it upon his own head.');
INSERT INTO `bible_verses_asv` VALUES ('20846', '26', '17', '20', 'And I will spread my net upon him, and he shall be taken in my snare, and I will bring him to Babylon, and will enter into judgment with him there for his trespass that he hath trespassed against me.');
INSERT INTO `bible_verses_asv` VALUES ('20847', '26', '17', '21', 'And all his fugitives in all his bands shall fall by the sword, and they that remain shall be scattered toward every wind: and ye shall know that I, Jehovah, have spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('20848', '26', '17', '22', 'Thus saith the Lord Jehovah: I will also take of the lofty top of the cedar, and will set it; I will crop off from the topmost of its young twigs a tender one, and I will plant it upon a high and lofty mountain:');
INSERT INTO `bible_verses_asv` VALUES ('20849', '26', '17', '23', 'in the mountain of the height of Israel will I plant it; and it shall bring forth boughs, and bear fruit, and be a goodly cedar: and under it shall dwell all birds of every wing; in the shade of the branches thereof shall they dwell.');
INSERT INTO `bible_verses_asv` VALUES ('20850', '26', '17', '24', 'And all the trees of the field shall know that I, Jehovah, have brought down the high tree, have exalted the low tree, have dried up the green tree, and have made the dry tree to flourish; I, Jehovah, have spoken and have done it.');
INSERT INTO `bible_verses_asv` VALUES ('20851', '26', '18', '1', 'The word of Jehovah came unto me again, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20852', '26', '18', '2', 'What mean ye, that ye use this proverb concerning the land of Israel, saying, The fathers have eaten sour grapes, and the children\'s teeth are set on edge?');
INSERT INTO `bible_verses_asv` VALUES ('20853', '26', '18', '3', 'As I live, saith the Lord Jehovah, ye shall not have [occasion] any more to use this proverb in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20854', '26', '18', '4', 'Behold, all souls are mine; as the soul of the father, so also the soul of the son is mine: the soul that sinneth, it shall die.');
INSERT INTO `bible_verses_asv` VALUES ('20855', '26', '18', '5', 'But if a man be just, and do that which is lawful and right,');
INSERT INTO `bible_verses_asv` VALUES ('20856', '26', '18', '6', 'and hath not eaten upon the mountains, neither hath lifted up his eyes to the idols of the house of Israel, neither hath defiled his neighbor\'s wife, neither hath come near to a woman in her impurity,');
INSERT INTO `bible_verses_asv` VALUES ('20857', '26', '18', '7', 'and hath not wronged any, but hath restored to the debtor his pledge, hath taken nought by robbery, hath given his bread to the hungry, and hath covered the naked with a garment;');
INSERT INTO `bible_verses_asv` VALUES ('20858', '26', '18', '8', 'he that hath not given forth upon interest, neither hath taken any increase, that hath withdrawn his hand from iniquity, hath executed true justice between man and man,');
INSERT INTO `bible_verses_asv` VALUES ('20859', '26', '18', '9', 'hath walked in my statutes, and hath kept mine ordinances, to deal truly; he is just, he shall surely live, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20860', '26', '18', '10', 'If he beget a son that is a robber, a shedder of blood, and that doeth any one of these things,');
INSERT INTO `bible_verses_asv` VALUES ('20861', '26', '18', '11', 'and that doeth not any of those [duties], but even hath eaten upon the mountains, and defiled his neighbor\'s wife,');
INSERT INTO `bible_verses_asv` VALUES ('20862', '26', '18', '12', 'hath wronged the poor and needy, hath taken by robbery, hath not restored the pledge, and hath lifted up his eyes to the idols, hath committed abomination,');
INSERT INTO `bible_verses_asv` VALUES ('20863', '26', '18', '13', 'hath given forth upon interest, and hath taken increase; shall he then live? he shall not live: he hath done all these abominations; he shall surely die; his blood shall be upon him.');
INSERT INTO `bible_verses_asv` VALUES ('20864', '26', '18', '14', 'Now, lo, if he beget a son, that seeth all his father\'s sins, which he hath done, and feareth, and doeth not such like;');
INSERT INTO `bible_verses_asv` VALUES ('20865', '26', '18', '15', 'that hath not eaten upon the mountains, neither hath lifted up his eyes to the idols of the house of Israel, hath not defiled his neighbor\'s wife,');
INSERT INTO `bible_verses_asv` VALUES ('20866', '26', '18', '16', 'neither hath wronged any, hath not taken aught to pledge, neither hath taken by robbery, but hath given his bread to the hungry, and hath covered the naked with a garment;');
INSERT INTO `bible_verses_asv` VALUES ('20867', '26', '18', '17', 'that hath withdrawn his hand from the poor, that hath not received interest nor increase, hath executed mine ordinances, hath walked in my statutes; he shall not die for the iniquity of his father, he shall surely live.');
INSERT INTO `bible_verses_asv` VALUES ('20868', '26', '18', '18', 'As for his father, because he cruelly oppressed, robbed his brother, and did that which is not good among his people, behold, he shall die in his iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('20869', '26', '18', '19', 'Yet say ye, Wherefore doth not the son bear the iniquity of the father? when the son hath done that which is lawful and right, and hath kept all my statutes, and hath done them, he shall surely live.');
INSERT INTO `bible_verses_asv` VALUES ('20870', '26', '18', '20', 'The soul that sinneth, it shall die: the son shall not bear the iniquity of the father, neither shall the father bear the iniquity of the son; the righteousness of the righteous shall be upon him, and the wickedness of the wicked shall be upon him.');
INSERT INTO `bible_verses_asv` VALUES ('20871', '26', '18', '21', 'But if the wicked turn from all his sins that he hath committed, and keep all my statutes, and do that which is lawful and right, he shall surely live, he shall not die.');
INSERT INTO `bible_verses_asv` VALUES ('20872', '26', '18', '22', 'None of his transgressions that he hath committed shall be remembered against him: in his righteousness that he hath done he shall live.');
INSERT INTO `bible_verses_asv` VALUES ('20873', '26', '18', '23', 'Have I any pleasure in the death of the wicked? saith the Lord Jehovah; and not rather that he should return from his way, and live?');
INSERT INTO `bible_verses_asv` VALUES ('20874', '26', '18', '24', 'But when the righteous turneth away from his righteousness, and committeth iniquity, and doeth according to all the abominations that the wicked man doeth, shall he live? None of his righteous deeds that he hath done shall be remembered: in his trespass that he hath trespassed, and in his sin that he hath sinned, in them shall he die.');
INSERT INTO `bible_verses_asv` VALUES ('20875', '26', '18', '25', 'Yet ye say, The way of the Lord is not equal. Hear now, O house of Israel: Is not my way equal? are not your ways unequal?');
INSERT INTO `bible_verses_asv` VALUES ('20876', '26', '18', '26', 'When the righteous man turneth away from his righteousness, and committeth iniquity, and dieth therein; in his iniquity that he hath done shall he die.');
INSERT INTO `bible_verses_asv` VALUES ('20877', '26', '18', '27', 'Again, when the wicked man turneth away from his wickedness that he hath committed, and doeth that which is lawful and right, he shall save his soul alive.');
INSERT INTO `bible_verses_asv` VALUES ('20878', '26', '18', '28', 'Because he considereth, and turneth away from all his transgressions that he hath committed, he shall surely live, he shall not die.');
INSERT INTO `bible_verses_asv` VALUES ('20879', '26', '18', '29', 'Yet saith the house of Israel, The way of the Lord is not equal. O house of Israel, are not my ways equal? are not your ways unequal?');
INSERT INTO `bible_verses_asv` VALUES ('20880', '26', '18', '30', 'Therefore I will judge you, O house of Israel, every one according to his ways, saith the Lord Jehovah. Return ye, and turn yourselves from all your transgressions; so iniquity shall not be your ruin.');
INSERT INTO `bible_verses_asv` VALUES ('20881', '26', '18', '31', 'Cast away from you all your transgressions, wherein ye have transgressed; and make you a new heart and a new spirit: for why will ye die, O house of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('20882', '26', '18', '32', 'For I have no pleasure in the death of him that dieth, saith the Lord Jehovah: wherefore turn yourselves, and live.');
INSERT INTO `bible_verses_asv` VALUES ('20883', '26', '19', '1', 'Moreover, take thou up a lamentation for the princes of Israel,');
INSERT INTO `bible_verses_asv` VALUES ('20884', '26', '19', '2', 'and say, What was thy mother? A lioness: she couched among lions, in the midst of the young lions she nourished her whelps.');
INSERT INTO `bible_verses_asv` VALUES ('20885', '26', '19', '3', 'And she brought up one of her whelps: he became a young lion, and he learned to catch the prey; he devoured men.');
INSERT INTO `bible_verses_asv` VALUES ('20886', '26', '19', '4', 'The nations also heard of him; he was taken in their pit; and they brought him with hooks unto the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('20887', '26', '19', '5', 'Now when she saw that she had waited, and her hope was lost, then she took another of her whelps, and made him a young lion.');
INSERT INTO `bible_verses_asv` VALUES ('20888', '26', '19', '6', 'And he went up and down among the lions; he became a young lion, and he learned to catch the prey; he devoured men.');
INSERT INTO `bible_verses_asv` VALUES ('20889', '26', '19', '7', 'And he knew their palaces, and laid waste their cities; and the land was desolate, and the fulness thereof, because of the noise of his roaring.');
INSERT INTO `bible_verses_asv` VALUES ('20890', '26', '19', '8', 'Then the nations set against him on every side from the provinces; and they spread their net over him; he was taken in their pit.');
INSERT INTO `bible_verses_asv` VALUES ('20891', '26', '19', '9', 'And they put him in a cage with hooks, and brought him to the king of Babylon; they brought him into strongholds, that his voice should no more be heard upon the mountains of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('20892', '26', '19', '10', 'Thy mother was like a vine, in thy blood, planted by the waters: it was fruitful and full of branches by reason of many waters.');
INSERT INTO `bible_verses_asv` VALUES ('20893', '26', '19', '11', 'And it had strong rods for the sceptres of them that bare rule, and their stature was exalted among the thick boughs, and they were seen in [ their height with the multitude of their branches.');
INSERT INTO `bible_verses_asv` VALUES ('20894', '26', '19', '12', 'But it was plucked up in fury, it was cast down to the ground, and the east wind dried up its fruit: its strong rods were broken off and withered; the fire consumed them.');
INSERT INTO `bible_verses_asv` VALUES ('20895', '26', '19', '13', 'And now it is planted in the wilderness, in a dry and thirsty land.');
INSERT INTO `bible_verses_asv` VALUES ('20896', '26', '19', '14', 'And fire is gone out of the rods of its branches, it hath devoured its fruit, so that there is in it no strong rod to be a sceptre to rule. This is a lamentation, and shall be for a lamentation.');
INSERT INTO `bible_verses_asv` VALUES ('20897', '26', '20', '1', 'And it came to pass in the seventh year, in the fifth [month], the tenth [day] of the month, that certain of the elders of Israel came to inquire of Jehovah, and sat before me.');
INSERT INTO `bible_verses_asv` VALUES ('20898', '26', '20', '2', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20899', '26', '20', '3', 'Son of man, speak unto the elders of Israel, and say unto them, Thus saith the Lord Jehovah: Is it to inquire of me that ye are come? As I live, saith the Lord Jehovah, I will not be inquired of by you.');
INSERT INTO `bible_verses_asv` VALUES ('20900', '26', '20', '4', 'Wilt thou judge them, son of man, wilt thou judge them? Cause them to know the abominations of their fathers;');
INSERT INTO `bible_verses_asv` VALUES ('20901', '26', '20', '5', 'and say unto them, Thus saith the Lord Jehovah: In the day when I chose Israel, and sware unto the seed of the house of Jacob, and made myself known unto them in the land of Egypt, when I sware unto them, saying, I am Jehovah your God;');
INSERT INTO `bible_verses_asv` VALUES ('20902', '26', '20', '6', 'in that day I sware unto them, to bring them forth out of the land of Egypt into a land that I had searched out for them, flowing with milk and honey, which is the glory of all lands.');
INSERT INTO `bible_verses_asv` VALUES ('20903', '26', '20', '7', 'And I said unto them, Cast ye away every man the abominations of his eyes, and defile not yourselves with the idols of Egypt; I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('20904', '26', '20', '8', 'But they rebelled against me, and would not hearken unto me; they did not every man cast away the abominations of their eyes, neither did they forsake the idols of Egypt. Then I said I would pour out my wrath upon them, to accomplish my anger against them in the midst of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('20905', '26', '20', '9', 'But I wrought for my name\'s sake, that it should not be profaned in the sight of the nations, among which they were, in whose sight I made myself known unto them, in bringing them forth out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('20906', '26', '20', '10', 'So I caused them to go forth out of the land of Egypt, and brought them into the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('20907', '26', '20', '11', 'And I gave them my statutes, and showed them mine ordinances, which if a man do, he shall live in them.');
INSERT INTO `bible_verses_asv` VALUES ('20908', '26', '20', '12', 'Moreover also I gave them my sabbaths, to be a sign between me and them, that they might know that I am Jehovah that sanctifieth them.');
INSERT INTO `bible_verses_asv` VALUES ('20909', '26', '20', '13', 'But the house of Israel rebelled against me in the wilderness: they walked not in my statutes, and they rejected mine ordinances, which if a man keep, he shall live in them; and my sabbaths they greatly profaned. Then I said I would pour out my wrath upon them in the wilderness, to consume them.');
INSERT INTO `bible_verses_asv` VALUES ('20910', '26', '20', '14', 'But I wrought for my name\'s sake, that it should not be profaned in the sight of the nations, in whose sight I brought them out.');
INSERT INTO `bible_verses_asv` VALUES ('20911', '26', '20', '15', 'Moreover also I sware unto them in the wilderness, that I would not bring them into the land which I had given them, flowing with milk and honey, which is the glory of all lands;');
INSERT INTO `bible_verses_asv` VALUES ('20912', '26', '20', '16', 'because they rejected mine ordinances, and walked not in my statutes, and profaned my sabbaths: for their heart went after their idols.');
INSERT INTO `bible_verses_asv` VALUES ('20913', '26', '20', '17', 'Nevertheless mine eye spared them, and I destroyed them not, neither did I make a full end of them in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('20914', '26', '20', '18', 'And I said unto their children in the wilderness, Walk ye not in the statutes of your fathers, neither observe their ordinances, nor defile yourselves with their idols.');
INSERT INTO `bible_verses_asv` VALUES ('20915', '26', '20', '19', 'I am Jehovah your God: walk in my statutes, and keep mine ordinances, and do them;');
INSERT INTO `bible_verses_asv` VALUES ('20916', '26', '20', '20', 'and hallow my sabbaths; and they shall be a sign between me and you, that ye may know that I am Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('20917', '26', '20', '21', 'But the children rebelled against me; they walked not in my statutes, neither kept mine ordinances to do them, which if a man do, he shall live in them; they profaned my sabbaths. Then I said I would pour out my wrath upon them, to accomplish my anger against them in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('20918', '26', '20', '22', 'Nevertheless I withdrew my hand, and wrought for my name\'s sake, that it should not be profaned in the sight of the nations, in whose sight I brought them forth.');
INSERT INTO `bible_verses_asv` VALUES ('20919', '26', '20', '23', 'Moreover I sware unto them in the wilderness, that I would scatter them among the nations, and disperse them through the countries;');
INSERT INTO `bible_verses_asv` VALUES ('20920', '26', '20', '24', 'because they had not executed mine ordinances, but had rejected my statutes, and had profaned my sabbaths, and their eyes were after their fathers\' idols.');
INSERT INTO `bible_verses_asv` VALUES ('20921', '26', '20', '25', 'Moreover also I gave them statutes that were not good, and ordinances wherein they should not live;');
INSERT INTO `bible_verses_asv` VALUES ('20922', '26', '20', '26', 'and I polluted them in their own gifts, in that they caused to pass through [the fire] all that openeth the womb, that I might make them desolate, to the end that they might know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20923', '26', '20', '27', 'Therefore, son of man, speak unto the house of Israel, and say unto them, Thus saith the Lord Jehovah: In this moreover have your fathers blasphemed me, in that they have committed a trespass against me.');
INSERT INTO `bible_verses_asv` VALUES ('20924', '26', '20', '28', 'For when I had brought them into the land, which I sware to give unto them, then they saw every high hill, and every thick tree, and they offered there their sacrifices, and there they presented the provocation of their offering; there also they made their sweet savor, and they poured out there their drink-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('20925', '26', '20', '29', 'Then I said unto them, What meaneth the high place whereunto ye go? So the name thereof is called Bamah unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('20926', '26', '20', '30', 'Wherefore say unto the house of Israel, Thus saith the Lord Jehovah: Do ye pollute yourselves after the manner of your fathers? and play ye the harlot after their abominations?');
INSERT INTO `bible_verses_asv` VALUES ('20927', '26', '20', '31', 'and when ye offer your gifts, when ye make your sons to pass through the fire, do ye pollute yourselves with all your idols unto this day? and shall I be inquired of by you, O house of Israel? As I live, saith the Lord Jehovah, I will not be inquired of by you;');
INSERT INTO `bible_verses_asv` VALUES ('20928', '26', '20', '32', 'and that which cometh into your mind shall not be at all, in that ye say, We will be as the nations, as the families of the countries, to serve wood and stone.');
INSERT INTO `bible_verses_asv` VALUES ('20929', '26', '20', '33', 'As I live, saith the Lord Jehovah, surely with a mighty hand, and with an outstretched arm, and with wrath poured out, will I be king over you:');
INSERT INTO `bible_verses_asv` VALUES ('20930', '26', '20', '34', 'and I will bring you out from the peoples, and will gather you out of the countries wherein ye are scattered, with a mighty hand, and with an outstretched arm, and with wrath poured out;');
INSERT INTO `bible_verses_asv` VALUES ('20931', '26', '20', '35', 'and I will bring you into the wilderness of the peoples, and there will I enter into judgment with you face to face.');
INSERT INTO `bible_verses_asv` VALUES ('20932', '26', '20', '36', 'Like as I entered into judgment with your fathers in the wilderness of the land of Egypt, so will I enter into judgment with you, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20933', '26', '20', '37', 'And I will cause you to pass under the rod, and I will bring you into the bond of the covenant;');
INSERT INTO `bible_verses_asv` VALUES ('20934', '26', '20', '38', 'and I will purge out from among you the rebels, and them that transgress against me; I will bring them forth out of the land where they sojourn, but they shall not enter into the land of Israel: and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20935', '26', '20', '39', 'As for you, O house of Israel, thus saith the Lord Jehovah: Go ye, serve every one his idols, and hereafter also, if ye will not hearken unto me; but my holy name shall ye no more profane with your gifts, and with your idols.');
INSERT INTO `bible_verses_asv` VALUES ('20936', '26', '20', '40', 'For in my holy mountain, in the mountain of the height of Israel, saith the Lord Jehovah, there shall all the house of Israel, all of them, serve me in the land: there will I accept them, and there will I require your offerings, and the first-fruits of your oblations, with all your holy things.');
INSERT INTO `bible_verses_asv` VALUES ('20937', '26', '20', '41', 'As a sweet savor will I accept you, when I bring you out from the peoples, and gather you out of the countries wherein ye have been scattered; and I will be sanctified in you in the sight of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('20938', '26', '20', '42', 'And ye shall know that I am Jehovah, when I shall bring you into the land of Israel, into the country which I sware to give unto your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('20939', '26', '20', '43', 'And there shall ye remember your ways, and all your doings, wherein ye have polluted yourselves; and ye shall loathe yourselves in your own sight for all your evils that ye have committed.');
INSERT INTO `bible_verses_asv` VALUES ('20940', '26', '20', '44', 'And ye shall know that I am Jehovah, when I have dealt with you for my name\'s sake, not according to your evil ways, nor according to your corrupt doings, O ye house of Israel, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20941', '26', '20', '45', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20942', '26', '20', '46', 'Son of man, set thy face toward the south, and drop [thy word] toward the south, and prophesy against the forest of the field in the South;');
INSERT INTO `bible_verses_asv` VALUES ('20943', '26', '20', '47', 'and say to the forest of the South, Hear the word of Jehovah: Thus saith the Lord Jehovah, Behold, I will kindle a fire in thee, and it shall devour every green tree in thee, and every dry tree: the flaming flame shall not be quenched, and all faces from the south to the north shall be burnt thereby.');
INSERT INTO `bible_verses_asv` VALUES ('20944', '26', '20', '48', 'And all flesh shall see that I, Jehovah, have kindled it; it shall not be quenched.');
INSERT INTO `bible_verses_asv` VALUES ('20945', '26', '20', '49', 'Then said I, Ah Lord Jehovah! they say of me, Is he not a speaker of parables?');
INSERT INTO `bible_verses_asv` VALUES ('20946', '26', '21', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20947', '26', '21', '2', 'Son of man, set thy face toward Jerusalem, and drop [thy word] toward the sanctuaries, and prophesy against the land of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('20948', '26', '21', '3', 'and say to the land of Israel, Thus saith Jehovah: Behold, I am against thee, and will draw forth my sword out of its sheath, and will cut off from thee the righteous and the wicked.');
INSERT INTO `bible_verses_asv` VALUES ('20949', '26', '21', '4', 'Seeing then that I will cut off from thee the righteous and the wicked, therefore shall my sword go forth out of its sheath against all flesh from the south to the north:');
INSERT INTO `bible_verses_asv` VALUES ('20950', '26', '21', '5', 'and all flesh shall know that I, Jehovah, have drawn forth my sword out of its sheath; it shall not return any more.');
INSERT INTO `bible_verses_asv` VALUES ('20951', '26', '21', '6', 'Sigh therefore, thou son of man; with the breaking of thy loins and with bitterness shalt thou sigh before their eyes.');
INSERT INTO `bible_verses_asv` VALUES ('20952', '26', '21', '7', 'And it shall be, when they say unto thee, Wherefore sighest thou? that thou shalt say, Because of the tidings, for it cometh; and every heart shall melt, and all hands shall be feeble, and every spirit shall faint, and all knees shall be weak as water: behold, it cometh, and it shall be done, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20953', '26', '21', '8', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20954', '26', '21', '9', 'Son of man, prophesy, and say, Thus saith Jehovah: Say, A sword, a sword, it is sharpened, and also furbished;');
INSERT INTO `bible_verses_asv` VALUES ('20955', '26', '21', '10', 'it is sharpened that it may make a slaughter; it is furbished that it may be as lightning: shall we then make mirth? the rod of my son, it contemneth every tree.');
INSERT INTO `bible_verses_asv` VALUES ('20956', '26', '21', '11', 'And it is given to be furbished, that it may be handled: the sword, it is sharpened, yea, it is furbished, to give it into the hand of the slayer.');
INSERT INTO `bible_verses_asv` VALUES ('20957', '26', '21', '12', 'Cry and wail, son of man; for it is upon my people, it is upon all the princes of Israel: they are delivered over to the sword with my people; smite therefore upon thy thigh.');
INSERT INTO `bible_verses_asv` VALUES ('20958', '26', '21', '13', 'For there is a trial; and what if even the rod that contemneth shall be no more? saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20959', '26', '21', '14', 'Thou therefore, son of man, prophesy, and smite thy hands together; and let the sword be doubled the third time, the sword of the deadly wounded: it is the sword of the great one that is deadly wounded, which entereth into their chambers.');
INSERT INTO `bible_verses_asv` VALUES ('20960', '26', '21', '15', 'I have set the threatening sword against all their gates, that their heart may melt, and their stumblings be multiplied: ah! it is made as lightning, it is pointed for slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('20961', '26', '21', '16', 'Gather thee together, go to the right, set thyself in array, go to the left, whithersoever thy face is set.');
INSERT INTO `bible_verses_asv` VALUES ('20962', '26', '21', '17', 'I will also smite my hands together, and I will cause my wrath to rest: I, Jehovah, have spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('20963', '26', '21', '18', 'The word of Jehovah came unto me again, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20964', '26', '21', '19', 'Also, thou son of man, appoint thee two ways, that the sword of the king of Babylon may come; they twain shall come forth out of one land: and mark out a place, mark it out at the head of the way to the city.');
INSERT INTO `bible_verses_asv` VALUES ('20965', '26', '21', '20', 'Thou shalt appoint a way for the sword to come to Rabbah of the children of Ammon, and to Judah in Jerusalem the fortified.');
INSERT INTO `bible_verses_asv` VALUES ('20966', '26', '21', '21', 'For the king of Babylon stood at the parting of the way, at the head of the two ways, to use divination: he shook the arrows to and fro, he consulted the teraphim, he looked in the liver.');
INSERT INTO `bible_verses_asv` VALUES ('20967', '26', '21', '22', 'In his right hand was the divination [for] Jerusalem, to set battering rams, to open the mouth in the slaughter, to lift up the voice with shouting, to set battering rams against the gates, to cast up mounds, to build forts.');
INSERT INTO `bible_verses_asv` VALUES ('20968', '26', '21', '23', 'And it shall be unto them as a false divination in their sight, who have sworn oaths unto them; but he bringeth iniquity to remembrance, that they may be taken.');
INSERT INTO `bible_verses_asv` VALUES ('20969', '26', '21', '24', 'Therefore thus saith the Lord Jehovah: Because ye have made your iniquity to be remembered, in that your transgressions are uncovered, so that in all your doings your sins do appear; because that ye are come to remembrance, ye shall be taken with the hand.');
INSERT INTO `bible_verses_asv` VALUES ('20970', '26', '21', '25', 'And thou, O deadly wounded wicked one, the prince of Israel, whose day is come, in the time of the iniquity of the end,');
INSERT INTO `bible_verses_asv` VALUES ('20971', '26', '21', '26', 'thus saith the Lord Jehovah: Remove the mitre, and take off the crown; this [shall be] no more the same; exalt that which is low, and abase that which is high. [');
INSERT INTO `bible_verses_asv` VALUES ('20972', '26', '21', '27', 'I will overturn, overturn, overturn it: this also shall be no more, until he come whose right it is; and I will give it [him] .');
INSERT INTO `bible_verses_asv` VALUES ('20973', '26', '21', '28', 'And thou, son of man, prophesy, and say, Thus saith the Lord Jehovah concerning the children of Ammon, and concerning their reproach; and say thou, A sword, a sword is drawn, for the slaughter it is furbished, to cause it to devour, that it may be as lightning;');
INSERT INTO `bible_verses_asv` VALUES ('20974', '26', '21', '29', 'while they see for thee false visions, while they divine lies unto thee, to lay thee upon the necks of the wicked that are deadly wounded, whose day is come in the time of the iniquity of the end.');
INSERT INTO `bible_verses_asv` VALUES ('20975', '26', '21', '30', 'Cause it to return into its sheath. In the place where thou wast created, in the land of thy birth, will I judge thee.');
INSERT INTO `bible_verses_asv` VALUES ('20976', '26', '21', '31', 'And I will pour out mine indignation upon thee; I will blow upon thee with the fire of my wrath; and I will deliver thee into the hand of brutish men, skilful to destroy.');
INSERT INTO `bible_verses_asv` VALUES ('20977', '26', '21', '32', 'Thou shalt be for fuel to the fire; thy blood shall be in the midst of the land; thou shalt be no more remembered: for I, Jehovah, have spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('20978', '26', '22', '1', 'Moreover the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20979', '26', '22', '2', 'And thou, son of man, wilt thou judge, wilt thou judge the bloody city? then cause her to know all her abominations.');
INSERT INTO `bible_verses_asv` VALUES ('20980', '26', '22', '3', 'And thou shalt say, Thus saith the Lord Jehovah: A city that sheddeth blood in the midst of her, that her time may come, and that maketh idols against herself to defile her!');
INSERT INTO `bible_verses_asv` VALUES ('20981', '26', '22', '4', 'Thou art become guilty in thy blood that thou hast shed, and art defiled in thine idols which thou hast made; and thou hast caused thy days to draw near, and art come even unto thy years: therefore have I made thee a reproach unto the nations, and a mocking to all the countries.');
INSERT INTO `bible_verses_asv` VALUES ('20982', '26', '22', '5', 'Those that are near, and those that are far from thee, shall mock thee, thou infamous one [and] full of tumult.');
INSERT INTO `bible_verses_asv` VALUES ('20983', '26', '22', '6', 'Behold, the princes of Israel, every one according to his power, have been in thee to shed blood.');
INSERT INTO `bible_verses_asv` VALUES ('20984', '26', '22', '7', 'In thee have they set light by father and mother; in the midst of thee have they dealt by oppression with the sojourner; in thee have they wronged the fatherless and the widow.');
INSERT INTO `bible_verses_asv` VALUES ('20985', '26', '22', '8', 'Thou hast despised my holy things, and hast profaned my sabbaths.');
INSERT INTO `bible_verses_asv` VALUES ('20986', '26', '22', '9', 'Slanderous men have been in thee to shed blood; and in thee they have eaten upon the mountains: in the midst of thee they have committed lewdness.');
INSERT INTO `bible_verses_asv` VALUES ('20987', '26', '22', '10', 'In thee have they uncovered their fathers\' nakedness; in thee have they humbled her that was unclean in her impurity.');
INSERT INTO `bible_verses_asv` VALUES ('20988', '26', '22', '11', 'And one hath committed abomination with his neighbor\'s wife; and another hath lewdly defiled his daughter-in-law; and another in thee hath humbled his sister, his father\'s daughter.');
INSERT INTO `bible_verses_asv` VALUES ('20989', '26', '22', '12', 'In thee have they taken bribes to shed blood; thou hast taken interest and increase, and thou hast greedily gained of thy neighbors by oppression, and hast forgotten me, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20990', '26', '22', '13', 'Behold, therefore, I have smitten my hand at thy dishonest gain which thou hast made, and at thy blood which hath been in the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('20991', '26', '22', '14', 'Can thy heart endure, or can thy hands be strong, in the days that I shall deal with thee? I, Jehovah, have spoken it, and will do it.');
INSERT INTO `bible_verses_asv` VALUES ('20992', '26', '22', '15', 'And I will scatter thee among the nations, and disperse thee through the countries; and I will consume thy filthiness out of thee.');
INSERT INTO `bible_verses_asv` VALUES ('20993', '26', '22', '16', 'And thou shalt be profaned in thyself, in the sight of the nations; and thou shalt know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('20994', '26', '22', '17', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('20995', '26', '22', '18', 'Son of man, the house of Israel is become dross unto me: all of them are brass and tin and iron and lead, in the midst of the furnace; they are the dross of silver.');
INSERT INTO `bible_verses_asv` VALUES ('20996', '26', '22', '19', 'Therefore thus saith the Lord Jehovah: Because ye are all become dross, therefore, behold, I will gather you into the midst of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('20997', '26', '22', '20', 'As they gather silver and brass and iron and lead and tin into the midst of the furnace, to blow the fire upon it, to melt it; so will I gather you in mine anger and in my wrath, and I will lay you there, and melt you.');
INSERT INTO `bible_verses_asv` VALUES ('20998', '26', '22', '21', 'Yea, I will gather you, and blow upon you with the fire of my wrath, and ye shall be melted in the midst thereof.');
INSERT INTO `bible_verses_asv` VALUES ('20999', '26', '22', '22', 'As silver is melted in the midst of the furnace, so shall ye be melted in the midst thereof; and ye shall know that I, Jehovah, have poured out my wrath upon you.');
INSERT INTO `bible_verses_asv` VALUES ('21000', '26', '22', '23', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21001', '26', '22', '24', 'Son of man, say unto her, Thou art a land that is not cleansed, nor rained upon in the day of indignation.');
INSERT INTO `bible_verses_asv` VALUES ('21002', '26', '22', '25', 'There is a conspiracy of her prophets in the midst thereof, like a roaring lion ravening the prey: they have devoured souls; they take treasure and precious things; they have made her widows many in the midst thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21003', '26', '22', '26', 'Her priests have done violence to my law, and have profaned my holy things: they have made no distinction between the holy and the common, neither have they caused men to discern between the unclean and the clean, and have hid their eyes from my sabbaths, and I am profaned among them.');
INSERT INTO `bible_verses_asv` VALUES ('21004', '26', '22', '27', 'Her princes in the midst thereof are like wolves ravening the prey, to shed blood, [and] to destroy souls, that they may get dishonest gain.');
INSERT INTO `bible_verses_asv` VALUES ('21005', '26', '22', '28', 'And her prophets have daubed for them with untempered [mortar], seeing false visions, and divining lies unto them, saying, Thus saith the Lord Jehovah, when Jehovah hath not spoken.');
INSERT INTO `bible_verses_asv` VALUES ('21006', '26', '22', '29', 'The people of the land have used oppression, and exercised robbery; yea, they have vexed the poor and needy, and have oppressed the sojourner wrongfully.');
INSERT INTO `bible_verses_asv` VALUES ('21007', '26', '22', '30', 'And I sought for a man among them, that should build up the wall, and stand in the gap before me for the land, that I should not destroy it; but I found none.');
INSERT INTO `bible_verses_asv` VALUES ('21008', '26', '22', '31', 'Therefore have I poured out mine indignation upon them; I have consumed them with the fire of my wrath: their own way have I brought upon their heads, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21009', '26', '23', '1', 'The word of Jehovah came again unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21010', '26', '23', '2', 'Son of man, there were two women, the daughters of one mother:');
INSERT INTO `bible_verses_asv` VALUES ('21011', '26', '23', '3', 'and they played the harlot in Egypt; they played the harlot in their youth; there were their breasts pressed, and there was handled the bosom of their virginity.');
INSERT INTO `bible_verses_asv` VALUES ('21012', '26', '23', '4', 'And the names of them were Oholah the elder, and Oholibah her sister: and they became mine, and they bare sons and daughters. And as for their names, Samaria is Oholah, and Jerusalem Oholibah.');
INSERT INTO `bible_verses_asv` VALUES ('21013', '26', '23', '5', 'And Oholah played the harlot when she was mine; and she doted on her lovers, on the Assyrians [her] neighbors,');
INSERT INTO `bible_verses_asv` VALUES ('21014', '26', '23', '6', 'who were clothed with blue, governors and rulers, all of them desirable young men, horsemen riding upon horses.');
INSERT INTO `bible_verses_asv` VALUES ('21015', '26', '23', '7', 'And she bestowed her whoredoms upon them, the choicest men of Assyria all of them; and on whomsoever she doted, with all their idols she defiled herself.');
INSERT INTO `bible_verses_asv` VALUES ('21016', '26', '23', '8', 'Neither hath she left her whoredoms since [the days of] Egypt; for in her youth they lay with her, and they handled the bosom of her virginity; and they poured out their whoredom upon her. [');
INSERT INTO `bible_verses_asv` VALUES ('21017', '26', '23', '9', 'Wherefore I delivered her into the hand of her lovers, into the hand of the Assyrians, upon whom she doted.');
INSERT INTO `bible_verses_asv` VALUES ('21018', '26', '23', '10', 'These uncovered her nakedness; they took her sons and her daughters; and her they slew with the sword: and she became a byword among women; for they executed judgments upon her.');
INSERT INTO `bible_verses_asv` VALUES ('21019', '26', '23', '11', 'And her sister Oholibah saw this, yet was she more corrupt in her doting than she, and in her whoredoms which were more than the whoredoms of her sister.');
INSERT INTO `bible_verses_asv` VALUES ('21020', '26', '23', '12', 'She doted upon the Assyrians, governors and rulers, [her] neighbors, clothed most gorgeously, horsemen riding upon horses, all of them desirable young men.');
INSERT INTO `bible_verses_asv` VALUES ('21021', '26', '23', '13', 'And I saw that she was defiled; they both took one way.');
INSERT INTO `bible_verses_asv` VALUES ('21022', '26', '23', '14', 'And she increased her whoredoms; for she saw men portrayed upon the wall, the images of the Chaldeans portrayed with vermilion,');
INSERT INTO `bible_verses_asv` VALUES ('21023', '26', '23', '15', 'girded with girdles upon their loins, with flowing turbans upon their heads, all of them princes to look upon, after the likeness of the Babylonians in Chaldea, the land of their nativity.');
INSERT INTO `bible_verses_asv` VALUES ('21024', '26', '23', '16', 'And as soon as she saw them she doted upon them, and sent messengers unto them into Chaldea.');
INSERT INTO `bible_verses_asv` VALUES ('21025', '26', '23', '17', 'And the Babylonians came to her into the bed of love, and they defiled her with their whoredom, and she was polluted with them, and her soul was alienated from them.');
INSERT INTO `bible_verses_asv` VALUES ('21026', '26', '23', '18', 'So she uncovered her whoredoms, and uncovered her nakedness: then my soul was alienated from her, like as my soul was alienated from her sister.');
INSERT INTO `bible_verses_asv` VALUES ('21027', '26', '23', '19', 'Yet she multiplied her whoredoms, remembering the days of her youth, wherein she had played the harlot in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('21028', '26', '23', '20', 'And she doted upon their paramours, whose flesh is as the flesh of asses, and whose issue is like the issue of horses.');
INSERT INTO `bible_verses_asv` VALUES ('21029', '26', '23', '21', 'Thus thou calledst to remembrance the lewdness of thy youth, in the handling of thy bosom by the Egyptians for the breasts of thy youth.');
INSERT INTO `bible_verses_asv` VALUES ('21030', '26', '23', '22', 'Therefore, O Oholibah, thus saith the Lord Jehovah: Behold, I will raise up thy lovers against thee, from whom thy soul is alienated, and I will bring them against thee on every side:');
INSERT INTO `bible_verses_asv` VALUES ('21031', '26', '23', '23', 'the Babylonians and all the Chaldeans, Pekod and Shoa and Koa, [and] all the Assyrians with them; desirable young men, governors and rulers all of them, princes and men of renown, all of them riding upon horses.');
INSERT INTO `bible_verses_asv` VALUES ('21032', '26', '23', '24', 'And they shall come against thee with weapons, chariots, and wagons, and with a company of peoples; they shall set themselves against thee with buckler and shield and helmet round about; and I will commit the judgment unto them, and they shall judge thee according to their judgments.');
INSERT INTO `bible_verses_asv` VALUES ('21033', '26', '23', '25', 'And I will set my jealousy against thee, and they shall deal with thee in fury; they shall take away thy nose and thine ears; and thy residue shall fall by the sword: they shall take thy sons and thy daughters; and thy residue shall be devoured by the fire.');
INSERT INTO `bible_verses_asv` VALUES ('21034', '26', '23', '26', 'They shall also strip thee of thy clothes, and take away thy fair jewels.');
INSERT INTO `bible_verses_asv` VALUES ('21035', '26', '23', '27', 'Thus will I make thy lewdness to cease from thee, and thy whoredom [brought] from the land of Egypt; so that thou shalt not lift up thine eyes unto them, nor remember Egypt any more.');
INSERT INTO `bible_verses_asv` VALUES ('21036', '26', '23', '28', 'For thus saith the Lord Jehovah: Behold, I will deliver thee into the hand of them whom thou hatest, into the hand of them from whom thy soul is alienated;');
INSERT INTO `bible_verses_asv` VALUES ('21037', '26', '23', '29', 'and they shall deal with thee in hatred, and shall take away all thy labor, and shall leave thee naked and bare; and the nakedness of thy whoredoms shall be uncovered, both thy lewdness and thy whoredoms.');
INSERT INTO `bible_verses_asv` VALUES ('21038', '26', '23', '30', 'These things shall be done unto thee, for that thou hast played the harlot after the nations, and because thou art polluted with their idols.');
INSERT INTO `bible_verses_asv` VALUES ('21039', '26', '23', '31', 'Thou hast walked in the way of thy sister; therefore will I give her cup into thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('21040', '26', '23', '32', 'Thus saith the Lord Jehovah: Thou shalt drink of thy sister\'s cup, which is deep and large; thou shalt be laughed to scorn and had in derision; it containeth much.');
INSERT INTO `bible_verses_asv` VALUES ('21041', '26', '23', '33', 'Thou shalt be filled with drunkenness and sorrow, with the cup of astonishment and desolation, with the cup of thy sister Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('21042', '26', '23', '34', 'Thou shalt even drink it and drain it out, and thou shalt gnaw the sherds thereof, and shalt tear thy breasts; for I have spoken it, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21043', '26', '23', '35', 'Therefore thus saith the Lord Jehovah: Because thou hast forgotten me, and cast me behind thy back, therefore bear thou also thy lewdness and thy whoredoms.');
INSERT INTO `bible_verses_asv` VALUES ('21044', '26', '23', '36', 'Jehovah said moreover unto me: Son of man, wilt thou judge Oholah and Oholibah? then declare unto them their abominations.');
INSERT INTO `bible_verses_asv` VALUES ('21045', '26', '23', '37', 'For they have committed adultery, and blood is in their hands; and with their idols have they committed adultery; and they have also caused their sons, whom they bare unto me, to pass through [the fire] unto them to be devoured.');
INSERT INTO `bible_verses_asv` VALUES ('21046', '26', '23', '38', 'Moreover this they have done unto me: they have defiled my sanctuary in the same day, and have profaned my sabbaths.');
INSERT INTO `bible_verses_asv` VALUES ('21047', '26', '23', '39', 'For when they had slain their children to their idols, then they came the same day into my sanctuary to profane it; and, lo, thus have they done in the midst of my house.');
INSERT INTO `bible_verses_asv` VALUES ('21048', '26', '23', '40', 'And furthermore ye have sent for men that come from far, unto whom a messenger was sent, and, lo, they came; for whom thou didst wash thyself, paint thine eyes, and deck thyself with ornaments, [');
INSERT INTO `bible_verses_asv` VALUES ('21049', '26', '23', '41', 'and sit upon a stately bed, with a table prepared before it, whereupon thou didst set mine incense and mine oil.');
INSERT INTO `bible_verses_asv` VALUES ('21050', '26', '23', '42', 'And the voice of a multitude being at ease was with her: and with men of the common sort were brought drunkards from the wilderness; and they put bracelets upon the hands of them [twain], and beautiful crowns upon their heads.');
INSERT INTO `bible_verses_asv` VALUES ('21051', '26', '23', '43', 'Then said I of her that was old in adulteries, Now will they play the harlot with her, and she [with them] .');
INSERT INTO `bible_verses_asv` VALUES ('21052', '26', '23', '44', 'And they went in unto her, as they go in unto a harlot: so went they in unto Oholah and unto Oholibah, the lewd women.');
INSERT INTO `bible_verses_asv` VALUES ('21053', '26', '23', '45', 'And righteous men, they shall judge them with the judgment of adulteresses, and with the judgment of women that shed blood; because they are adulteresses, and blood is in their hands.');
INSERT INTO `bible_verses_asv` VALUES ('21054', '26', '23', '46', 'For thus saith the Lord Jehovah: I will bring up a company against them, and will give them to be tossed to and fro and robbed.');
INSERT INTO `bible_verses_asv` VALUES ('21055', '26', '23', '47', 'And the company shall stone them with stones, and despatch them with their swords; they shall slay their sons and their daughters, and burn up their houses with fire.');
INSERT INTO `bible_verses_asv` VALUES ('21056', '26', '23', '48', 'Thus will I cause lewdness to cease out of the land, that all women may be taught not to do after your lewdness.');
INSERT INTO `bible_verses_asv` VALUES ('21057', '26', '23', '49', 'And they shall recompense your lewdness upon you, and ye shall bear the sins of your idols; and ye shall know that I am the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21058', '26', '24', '1', 'Again, in the ninth year, in the tenth month, in the tenth [day] of the month, the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21059', '26', '24', '2', 'Son of man, write thee the name of the day, [even] of this selfsame day: the king of Babylon drew close unto Jerusalem this selfsame day.');
INSERT INTO `bible_verses_asv` VALUES ('21060', '26', '24', '3', 'And utter a parable unto the rebellious house, and say unto them, Thus saith the Lord Jehovah, Set on the caldron, set it on, and also pour water into it:');
INSERT INTO `bible_verses_asv` VALUES ('21061', '26', '24', '4', 'gather the pieces thereof into it, even every good piece, the thigh, and the shoulder; fill it with the choice bones.');
INSERT INTO `bible_verses_asv` VALUES ('21062', '26', '24', '5', 'Take the choice of the flock, and also a pile [of wood] for the bones under [the caldron] ; make it boil well; yea, let the bones thereof be boiled in the midst of it.');
INSERT INTO `bible_verses_asv` VALUES ('21063', '26', '24', '6', 'Wherefore thus saith the Lord Jehovah: Woe to the bloody city, to the caldron whose rust is therein, and whose rust is not gone out of it! take out of it piece after piece; No lot is fallen upon it.');
INSERT INTO `bible_verses_asv` VALUES ('21064', '26', '24', '7', 'For her blood is in the midst of her; she set it upon the bare rock; she poured it not upon the ground, to cover it with dust.');
INSERT INTO `bible_verses_asv` VALUES ('21065', '26', '24', '8', 'That it may cause wrath to come up to take vengeance, I have set her blood upon the bare rock, that it should not be covered.');
INSERT INTO `bible_verses_asv` VALUES ('21066', '26', '24', '9', 'Therefore thus saith the Lord Jehovah: Woe to the bloody city! I also will make the pile great.');
INSERT INTO `bible_verses_asv` VALUES ('21067', '26', '24', '10', 'Heap on the wood, make the fire hot, boil well the flesh, and make thick the broth, and let the bones be burned.');
INSERT INTO `bible_verses_asv` VALUES ('21068', '26', '24', '11', 'Then set it empty upon the coals thereof, that it may be hot, and the brass thereof may burn, and that the filthiness of it may be molten in it, that the rust of it may be consumed.');
INSERT INTO `bible_verses_asv` VALUES ('21069', '26', '24', '12', 'She hath wearied [herself] with toil; yet her great rust goeth not forth out of her; her rust [goeth not forth] by fire.');
INSERT INTO `bible_verses_asv` VALUES ('21070', '26', '24', '13', 'In thy filthiness is lewdness: because I have cleansed thee and thou wast not cleansed, thou shalt not be cleansed from thy filthiness any more, till I have caused my wrath toward thee to rest. [');
INSERT INTO `bible_verses_asv` VALUES ('21071', '26', '24', '14', 'I, Jehovah, have spoken it: it shall come to pass, and I will do it: I will not go back, neither will I spare, neither will I repent; according to thy ways, and according to thy doings, shall they judge thee, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21072', '26', '24', '15', 'Also the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21073', '26', '24', '16', 'Son of man, behold, I take away from thee the desire of thine eyes with a stroke: yet thou shalt neither mourn nor weep, neither shall thy tears run down.');
INSERT INTO `bible_verses_asv` VALUES ('21074', '26', '24', '17', 'Sigh, but not aloud, make no mourning for the dead; bind thy headtire upon thee, and put thy shoes upon thy feet, and cover not thy lips, and eat not the bread of men.');
INSERT INTO `bible_verses_asv` VALUES ('21075', '26', '24', '18', 'So I spake unto the people in the morning; and at even my wife died; and I did in the morning as I was commanded.');
INSERT INTO `bible_verses_asv` VALUES ('21076', '26', '24', '19', 'And the people said unto me, Wilt thou not tell us what these things are to us, that thou doest so?');
INSERT INTO `bible_verses_asv` VALUES ('21077', '26', '24', '20', 'Then I said unto them, The word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21078', '26', '24', '21', 'Speak unto the house of Israel, Thus saith the Lord Jehovah: Behold, I will profane my sanctuary, the pride of your power, the desire of your eyes, and that which your soul pitieth; and your sons and your daughters whom ye have left behind shall fall by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('21079', '26', '24', '22', 'And ye shall do as I have done: ye shall not cover your lips, nor eat the bread of men.');
INSERT INTO `bible_verses_asv` VALUES ('21080', '26', '24', '23', 'And your tires shall be upon your heads, and your shoes upon your feet: ye shall not mourn nor weep; but ye shall pine away in your iniquities, and moan one toward another.');
INSERT INTO `bible_verses_asv` VALUES ('21081', '26', '24', '24', 'Thus shall Ezekiel be unto you a sign; according to all that he hath done shall ye do: when this cometh, then shall ye know that I am the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21082', '26', '24', '25', 'And thou, son of man, shall it not be in the day when I take from them their strength, the joy of their glory, the desire of their eyes, and that whereupon they set their heart, their sons and their daughters,');
INSERT INTO `bible_verses_asv` VALUES ('21083', '26', '24', '26', 'that in that day he that escapeth shall come unto thee, to cause thee to hear it with thine ears?');
INSERT INTO `bible_verses_asv` VALUES ('21084', '26', '24', '27', 'In that day shall thy mouth be opened to him that is escaped, and thou shalt speak, and be no more dumb: so shalt thou be a sign unto them; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21085', '26', '25', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21086', '26', '25', '2', 'Son of man, set thy face toward the children of Ammon, and prophesy against them:');
INSERT INTO `bible_verses_asv` VALUES ('21087', '26', '25', '3', 'and say unto the children of Ammon, Hear the word of the Lord Jehovah: Thus saith the Lord Jehovah, Because thou saidst, Aha, against my sanctuary, when it was profaned; and against the land of Israel, when it was made desolate; and against the house of Judah, when they went into captivity:');
INSERT INTO `bible_verses_asv` VALUES ('21088', '26', '25', '4', 'therefore, behold, I will deliver thee to the children of the east for a possession, and they shall set their encampments in thee, and make their dwellings in thee; they shall eat thy fruit, and they shall drink thy milk.');
INSERT INTO `bible_verses_asv` VALUES ('21089', '26', '25', '5', 'And I will make Rabbah a stable for camels, and the children of Ammon a couching-place for flocks: and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21090', '26', '25', '6', 'For thus saith the Lord Jehovah: Because thou hast clapped thy hands, and stamped with the feet, and rejoiced with all the despite of thy soul against the land of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('21091', '26', '25', '7', 'therefore, behold, I have stretched out my hand upon thee, and will deliver thee for a spoil to the nations; and I will cut thee off from the peoples, and I will cause thee to perish out of the countries: I will destroy thee; and thou shalt know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21092', '26', '25', '8', 'Thus saith the Lord Jehovah: Because that Moab and Seir do say, Behold, the house of Judah is like unto all the nations;');
INSERT INTO `bible_verses_asv` VALUES ('21093', '26', '25', '9', 'therefore, behold, I will open the side of Moab from the cities, from his cities which are on his frontiers, the glory of the country, Beth-jeshimoth, Baal-meon, and Kiriathaim,');
INSERT INTO `bible_verses_asv` VALUES ('21094', '26', '25', '10', 'unto the children of the east, [to go] against the children of Ammon; and I will give them for a possession, that the children of Ammon may not be remembered among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('21095', '26', '25', '11', 'and I will execute judgments upon Moab; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21096', '26', '25', '12', 'Thus saith the Lord Jehovah: Because that Edom hath dealt against the house of Judah by taking vengeance, and hath greatly offended, and revenged himself upon them;');
INSERT INTO `bible_verses_asv` VALUES ('21097', '26', '25', '13', 'therefore thus saith the Lord Jehovah, I will stretch out my hand upon Edom, and will cut off man and beast from it; and I will make it desolate from Teman; even unto Dedan shall they fall by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('21098', '26', '25', '14', 'And I will lay my vengeance upon Edom by the hand of my people Israel; and they shall do in Edom according to mine anger and according to my wrath; and they shall know my vengeance, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21099', '26', '25', '15', 'Thus saith the Lord Jehovah: Because the Philistines have dealt by revenge, and have taken vengeance with despite of soul to destroy with perpetual enmity;');
INSERT INTO `bible_verses_asv` VALUES ('21100', '26', '25', '16', 'therefore thus saith the Lord Jehovah, Behold, I will stretch out my hand upon the Philistines, and I will cut off the Cherethites, and destroy the remnant of the sea coast.');
INSERT INTO `bible_verses_asv` VALUES ('21101', '26', '25', '17', 'And I will execute great vengeance upon them with wrathful rebukes; and they shall know that I am Jehovah, when I shall lay my vengeance upon them.');
INSERT INTO `bible_verses_asv` VALUES ('21102', '26', '26', '1', 'And it came to pass in the eleventh year, in the first [day] of the month, that the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21103', '26', '26', '2', 'Son of man, because that Tyre hath said against Jerusalem, Aha, she is broken [that was] the gate of the peoples; she is turned unto me; I shall be replenished, now that she is laid waste:');
INSERT INTO `bible_verses_asv` VALUES ('21104', '26', '26', '3', 'therefore thus saith the Lord Jehovah, Behold, I am against thee, O Tyre, and will cause many nations to come up against thee, as the sea causeth its waves to come up.');
INSERT INTO `bible_verses_asv` VALUES ('21105', '26', '26', '4', 'And they shall destroy the walls of Tyre, and break down her towers: I will also scrape her dust from her, and make her a bare rock.');
INSERT INTO `bible_verses_asv` VALUES ('21106', '26', '26', '5', 'She shall be a place for the spreading of nets in the midst of the sea; for I have spoken it, saith the Lord Jehovah; and she shall become a spoil to the nations.');
INSERT INTO `bible_verses_asv` VALUES ('21107', '26', '26', '6', 'And her daughters that are in the field shall be slain with the sword: and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21108', '26', '26', '7', 'For thus saith the Lord Jehovah: Behold, I will bring upon Tyre Nebuchadrezzar king of Babylon, king of kings, from the north, with horses, and with chariots, and with horsemen, and a company, and much people.');
INSERT INTO `bible_verses_asv` VALUES ('21109', '26', '26', '8', 'He shall slay with the sword thy daughters in the field; and he shall make forts against thee, and cast up a mound against thee, and raise up the buckler against thee.');
INSERT INTO `bible_verses_asv` VALUES ('21110', '26', '26', '9', 'And he shall set his battering engines against thy walls, and with his axes he shall break down thy towers.');
INSERT INTO `bible_verses_asv` VALUES ('21111', '26', '26', '10', 'By reason of the abundance of his horses their dust shall cover thee: thy walls shall shake at the noise of the horsemen, and of the wagons, and of the chariots, when he shall enter into thy gates, as men enter into a city wherein is made a breach.');
INSERT INTO `bible_verses_asv` VALUES ('21112', '26', '26', '11', 'With the hoofs of his horses shall he tread down all thy streets; he shall slay thy people with the sword; and the pillars of thy strength shall go down to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('21113', '26', '26', '12', 'And they shall make a spoil of thy riches, and make a prey of thy merchandise; and they shall break down thy walls, and destroy thy pleasant houses; and they shall lay thy stones and thy timber and thy dust in the midst of the waters.');
INSERT INTO `bible_verses_asv` VALUES ('21114', '26', '26', '13', 'And I will cause the noise of thy songs to cease; and the sound of thy harps shall be no more heard.');
INSERT INTO `bible_verses_asv` VALUES ('21115', '26', '26', '14', 'And I will make thee a bare rock; thou shalt be a place for the spreading of nets; thou shalt be built no more: for I Jehovah have spoken it, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21116', '26', '26', '15', 'Thus saith the Lord Jehovah to Tyre: shall not the isles shake at the sound of thy fall, when the wounded groan, when the slaughter is made in the midst of thee?');
INSERT INTO `bible_verses_asv` VALUES ('21117', '26', '26', '16', 'Then all the princes of the sea shall come down from their thrones, and lay aside their robes, and strip off their broidered garments: they shall clothe themselves with trembling; they shall sit upon the ground, and shall tremble every moment, and be astonished at thee.');
INSERT INTO `bible_verses_asv` VALUES ('21118', '26', '26', '17', 'And they shall take up a lamentation over thee, and say to thee, How art thou destroyed, that wast inhabited by seafaring men, the renowned city, that was strong in the sea, she and her inhabitants, that caused their terror to be on all that dwelt there!');
INSERT INTO `bible_verses_asv` VALUES ('21119', '26', '26', '18', 'Now shall the isles tremble in the day of thy fall; yea, the isles that are in the sea shall be dismayed at thy departure.');
INSERT INTO `bible_verses_asv` VALUES ('21120', '26', '26', '19', 'For thus saith the Lord Jehovah: When I shall make thee a desolate city, like the cities that are not inhabited; when I shall bring up the deep upon thee, and the great waters shall cover thee;');
INSERT INTO `bible_verses_asv` VALUES ('21121', '26', '26', '20', 'then will I bring thee down with them that descend into the pit, to the people of old time, and will make thee to dwell in the nether parts of the earth, in the places that are desolate of old, with them that go down to the pit, that thou be not inhabited; and I will set glory in the land of the living.');
INSERT INTO `bible_verses_asv` VALUES ('21122', '26', '26', '21', 'I will make thee a terror, and thou shalt no more have any being; though thou be sought for, yet shalt thou never be found again, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21123', '26', '27', '1', 'The word of Jehovah came again unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21124', '26', '27', '2', 'And thou, son of man, take up a lamentation over Tyre;');
INSERT INTO `bible_verses_asv` VALUES ('21125', '26', '27', '3', 'and say unto Tyre, O thou that dwellest at the entry of the sea, that art the merchant of the peoples unto many isles, thus saith the Lord Jehovah: Thou, O Tyre, hast said, I am perfect in beauty.');
INSERT INTO `bible_verses_asv` VALUES ('21126', '26', '27', '4', 'Thy borders are in the heart of the seas; thy builders have perfected thy beauty.');
INSERT INTO `bible_verses_asv` VALUES ('21127', '26', '27', '5', 'They have made all thy planks of fir-trees from Senir; they have taken a cedar from Lebanon to make a mast for thee.');
INSERT INTO `bible_verses_asv` VALUES ('21128', '26', '27', '6', 'Of the oaks of Bashan have they made thine oars; they have made thy benches of ivory inlaid in boxwood, from the isles of Kittim.');
INSERT INTO `bible_verses_asv` VALUES ('21129', '26', '27', '7', 'Of fine linen with broidered work from Egypt was thy sail, that it might be to thee for an ensign; blue and purple from the isles of Elishah was thine awning.');
INSERT INTO `bible_verses_asv` VALUES ('21130', '26', '27', '8', 'The inhabitants of Sidon and Arvad were thy rowers: thy wise men, O Tyre, were in thee, they were thy pilots.');
INSERT INTO `bible_verses_asv` VALUES ('21131', '26', '27', '9', 'The old men of Gebal and the wise men thereof were in thee thy calkers: all the ships of the sea with their mariners were in thee to deal in thy merchandise.');
INSERT INTO `bible_verses_asv` VALUES ('21132', '26', '27', '10', 'Persia and Lud and Put were in thine army, thy men of war: they hanged the shield and helmet in thee; they set forth thy comeliness.');
INSERT INTO `bible_verses_asv` VALUES ('21133', '26', '27', '11', 'The men of Arvad with thine army were upon thy walls round about, and valorous men were in thy towers; they hanged their shields upon thy walls round about; they have perfected thy beauty.');
INSERT INTO `bible_verses_asv` VALUES ('21134', '26', '27', '12', 'Tarshish was thy merchant by reason of the multitude of all kinds of riches; with silver, iron, tin, and lead, they traded for thy wares.');
INSERT INTO `bible_verses_asv` VALUES ('21135', '26', '27', '13', 'Javan, Tubal, and Meshech, they were thy traffickers; they traded the persons of men and vessels of brass for thy merchandise.');
INSERT INTO `bible_verses_asv` VALUES ('21136', '26', '27', '14', 'They of the house of Togarmah traded for thy wares with horses and war-horses and mules.');
INSERT INTO `bible_verses_asv` VALUES ('21137', '26', '27', '15', 'The men of Dedan were thy traffickers; many isles were the mart of thy hand: they brought thee in exchange horns of ivory and ebony.');
INSERT INTO `bible_verses_asv` VALUES ('21138', '26', '27', '16', 'Syria was thy merchant by reason of the multitude of thy handiworks: they traded for thy wares with emeralds, purple, and broidered work, and fine linen, and coral, and rubies.');
INSERT INTO `bible_verses_asv` VALUES ('21139', '26', '27', '17', 'Judah, and the land of Israel, they were thy traffickers: they traded for thy merchandise wheat of Minnith, and pannag, and honey, and oil, and balm.');
INSERT INTO `bible_verses_asv` VALUES ('21140', '26', '27', '18', 'Damascus was thy merchant for the multitude of thy handiworks, by reason of the multitude of all kinds of riches, with the wine of Helbon, and white wool.');
INSERT INTO `bible_verses_asv` VALUES ('21141', '26', '27', '19', 'Vedan and Javan traded with yarn for thy wares: bright iron, cassia, and calamus, were among thy merchandise.');
INSERT INTO `bible_verses_asv` VALUES ('21142', '26', '27', '20', 'Dedan was thy trafficker in precious cloths for riding.');
INSERT INTO `bible_verses_asv` VALUES ('21143', '26', '27', '21', 'Arabia, and all the princes of Kedar, they were the merchants of thy hand; in lambs, and rams, and goats, in these were they thy merchants.');
INSERT INTO `bible_verses_asv` VALUES ('21144', '26', '27', '22', 'The traffickers of Sheba and Raamah, they were thy traffickers; they traded for thy wares with the chief of all spices, and with all precious stones, and gold.');
INSERT INTO `bible_verses_asv` VALUES ('21145', '26', '27', '23', 'Haran and Canneh and Eden, the traffickers of Sheba, Asshur [and] Chilmad, were thy traffickers.');
INSERT INTO `bible_verses_asv` VALUES ('21146', '26', '27', '24', 'These were thy traffickers in choice wares, in wrappings of blue and broidered work, and in chests of rich apparel, bound with cords and made of cedar, among thy merchandise.');
INSERT INTO `bible_verses_asv` VALUES ('21147', '26', '27', '25', 'The ships of Tarshish were thy caravans for thy merchandise: and thou wast replenished, and made very glorious in the heart of the seas.');
INSERT INTO `bible_verses_asv` VALUES ('21148', '26', '27', '26', 'Thy rowers have brought thee into great waters: the east wind hath broken thee in the heart of the seas.');
INSERT INTO `bible_verses_asv` VALUES ('21149', '26', '27', '27', 'Thy riches, and thy wares, thy merchandise, thy mariners, and thy pilots, thy calkers, and the dealers in thy merchandise, and all thy men of war, that are in thee, with all thy company which is in the midst of thee, shall fall into the heart of the seas in the day of thy ruin.');
INSERT INTO `bible_verses_asv` VALUES ('21150', '26', '27', '28', 'At the sound of the cry of thy pilots the suburbs shall shake.');
INSERT INTO `bible_verses_asv` VALUES ('21151', '26', '27', '29', 'And all that handled the oar, the mariners, [and] all the pilots of the sea, shall come down from their ships; they shall stand upon the land,');
INSERT INTO `bible_verses_asv` VALUES ('21152', '26', '27', '30', 'and shall cause their voice to be heard over thee, and shall cry bitterly, and shall cast up dust upon their heads, they shall wallow themselves in the ashes:');
INSERT INTO `bible_verses_asv` VALUES ('21153', '26', '27', '31', 'and they shall make themselves bald for thee, and gird them with sackcloth, and they shall weep for thee in bitterness of soul with bitter mourning.');
INSERT INTO `bible_verses_asv` VALUES ('21154', '26', '27', '32', 'And in their wailing they shall take up a lamentation for thee, and lament over thee, [saying], Who is there like Tyre, like her that is brought to silence in the midst of the sea?');
INSERT INTO `bible_verses_asv` VALUES ('21155', '26', '27', '33', 'When thy wares went forth out of the seas, thou filledst many peoples; thou didst enrich the kings of the earth with the multitude of thy riches and of thy merchandise.');
INSERT INTO `bible_verses_asv` VALUES ('21156', '26', '27', '34', 'In the time that thou wast broken by the seas in the depths of the waters, thy merchandise and all thy company did fall in the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('21157', '26', '27', '35', 'All the inhabitants of the isles are astonished at thee, and their kings are horribly afraid; they are troubled in their countenance.');
INSERT INTO `bible_verses_asv` VALUES ('21158', '26', '27', '36', 'The merchants among the peoples hiss at thee; thou art become a terror, and thou shalt nevermore have any being.');
INSERT INTO `bible_verses_asv` VALUES ('21159', '26', '28', '1', 'The word of Jehovah came again unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21160', '26', '28', '2', 'Son of man, say unto the prince of Tyre, Thus saith the Lord Jehovah: Because thy heart is lifted up, and thou hast said, I am a god, I sit in the seat of God, in the midst of the seas; yet thou art man, and not God, though thou didst set thy heart as the heart of God;--');
INSERT INTO `bible_verses_asv` VALUES ('21161', '26', '28', '3', 'behold, thou art wiser than Daniel; there is no secret that is hidden from thee;');
INSERT INTO `bible_verses_asv` VALUES ('21162', '26', '28', '4', 'by thy wisdom and by thine understanding thou hast gotten thee riches, and hast gotten gold and silver into thy treasures;');
INSERT INTO `bible_verses_asv` VALUES ('21163', '26', '28', '5', 'by thy great wisdom [and] by thy traffic hast thou increased thy riches, and thy heart is lifted up because of thy riches;--');
INSERT INTO `bible_verses_asv` VALUES ('21164', '26', '28', '6', 'therefore thus saith the Lord Jehovah: Because thou hast set thy heart as the heart of God,');
INSERT INTO `bible_verses_asv` VALUES ('21165', '26', '28', '7', 'therefore, behold, I will bring strangers upon thee, the terrible of the nations; and they shall draw their swords against the beauty of thy wisdom, and they shall defile thy brightness.');
INSERT INTO `bible_verses_asv` VALUES ('21166', '26', '28', '8', 'They shall bring thee down to the pit; and thou shalt die the death of them that are slain, in the heart of the seas.');
INSERT INTO `bible_verses_asv` VALUES ('21167', '26', '28', '9', 'Wilt thou yet say before him that slayeth thee, I am God? but thou art man, and not God, in the hand of him that woundeth thee.');
INSERT INTO `bible_verses_asv` VALUES ('21168', '26', '28', '10', 'Thou shalt die the death of the uncircumcised by the hand of strangers: for I have spoken it, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21169', '26', '28', '11', 'Moreover the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21170', '26', '28', '12', 'Son of man, take up a lamentation over the king of Tyre, and say unto him, Thus saith the Lord Jehovah: Thou sealest up the sum, full of wisdom, and perfect in beauty.');
INSERT INTO `bible_verses_asv` VALUES ('21171', '26', '28', '13', 'Thou wast in Eden, the garden of God; every precious stone was thy covering, the sardius, the topaz, and the diamond, the beryl, the onyx, and the jasper, the sapphire, the emerald, and the carbuncle, and gold: the workmanship of thy tabrets and of thy pipes was in thee; in the day that thou wast created they were prepared.');
INSERT INTO `bible_verses_asv` VALUES ('21172', '26', '28', '14', 'Thou wast the anointed cherub that covereth: and I set thee, [so that] thou wast upon the holy mountain of God; thou hast walked up and down in the midst of the stones of fire.');
INSERT INTO `bible_verses_asv` VALUES ('21173', '26', '28', '15', 'Thou wast perfect in thy ways from the day that thou wast created, till unrighteousness was found in thee.');
INSERT INTO `bible_verses_asv` VALUES ('21174', '26', '28', '16', 'By the abundance of thy traffic they filled the midst of thee with violence, and thou hast sinned: therefore have I cast thee as profane out of the mountain of God; and I have destroyed thee, O covering cherub, from the midst of the stones of fire.');
INSERT INTO `bible_verses_asv` VALUES ('21175', '26', '28', '17', 'Thy heart was lifted up because of thy beauty; thou hast corrupted thy wisdom by reason of thy brightness: I have cast thee to the ground; I have laid thee before kings, that they may behold thee.');
INSERT INTO `bible_verses_asv` VALUES ('21176', '26', '28', '18', 'By the multitude of thine iniquities, in the unrighteousness of thy traffic, thou hast profaned thy sanctuaries; therefore have I brought forth a fire from the midst of thee; it hath devoured thee, and I have turned thee to ashes upon the earth in the sight of all them that behold thee.');
INSERT INTO `bible_verses_asv` VALUES ('21177', '26', '28', '19', 'All they that know thee among the peoples shall be astonished at thee: thou art become a terror, and thou shalt nevermore have any being.');
INSERT INTO `bible_verses_asv` VALUES ('21178', '26', '28', '20', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21179', '26', '28', '21', 'Son of man, set thy face toward Sidon, and prophesy against it,');
INSERT INTO `bible_verses_asv` VALUES ('21180', '26', '28', '22', 'and say, Thus saith the Lord Jehovah: Behold, I am against thee, O Sidon; and I will be glorified in the midst of thee; and they shall know that I am Jehovah, when I shall have executed judgments in her, and shall be sanctified in her.');
INSERT INTO `bible_verses_asv` VALUES ('21181', '26', '28', '23', 'For I will send pestilence into her, and blood into her streets; and the wounded shall fall in the midst of her, with the sword upon her on every side; and they shall know that I am Jehovah. [');
INSERT INTO `bible_verses_asv` VALUES ('21182', '26', '28', '24', 'And there shall be no more a pricking brier unto the house of Israel, nor a hurting thorn of any that are round about them, that did despite unto them; and they shall know that I am the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21183', '26', '28', '25', 'Thus saith the Lord Jehovah: When I shall have gathered the house of Israel from the peoples among whom they are scattered, and shall be sanctified in them in the sight of the nations, then shall they dwell in their own land which I gave to my servant Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('21184', '26', '28', '26', 'And they shall dwell securely therein; yea, they shall build houses, and plant vineyards, and shall dwell securely, when I have executed judgments upon all those that do them despite round about them; and they shall know that I am Jehovah their God.');
INSERT INTO `bible_verses_asv` VALUES ('21185', '26', '29', '1', 'In the tenth year, in the tenth [month], in the twelfth [day] of the month, the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21186', '26', '29', '2', 'Son of man, set thy face against Pharaoh king of Egypt, and prophesy against him, and against all Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('21187', '26', '29', '3', 'speak, and say, Thus saith the Lord Jehovah: Behold, I am against thee, Pharaoh king of Egypt, the great monster that lieth in the midst of his rivers, that hath said, My river is mine own, and I have made it for myself.');
INSERT INTO `bible_verses_asv` VALUES ('21188', '26', '29', '4', 'And I will put hooks in thy jaws, and I will cause the fish of thy rivers to stick unto thy scales; and I will bring thee up out of the midst of thy rivers, with all the fish of thy rivers which stick unto thy scales.');
INSERT INTO `bible_verses_asv` VALUES ('21189', '26', '29', '5', 'And I will cast thee forth into the wilderness, thee and all the fish of thy rivers: thou shalt fall upon the open field; thou shalt not be brought together, nor gathered; I have given thee for food to the beasts of the earth and to the birds of the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('21190', '26', '29', '6', 'And all the inhabitants of Egypt shall know that I am Jehovah, because they have been a staff of reed to the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21191', '26', '29', '7', 'When they took hold of thee by thy hand, thou didst break, and didst rend all their shoulders; and when they leaned upon thee, thou brakest, and madest all their loins to be at a stand.');
INSERT INTO `bible_verses_asv` VALUES ('21192', '26', '29', '8', 'Therefore thus saith the Lord Jehovah: Behold, I will bring a sword upon thee, and will cut off from thee man and beast.');
INSERT INTO `bible_verses_asv` VALUES ('21193', '26', '29', '9', 'And the land of Egypt shall be a desolation and a waste; and they shall know that I am Jehovah. Because he hath said, The river is mine, and I have made it;');
INSERT INTO `bible_verses_asv` VALUES ('21194', '26', '29', '10', 'therefore, behold, I am against thee, and against thy rivers, and I will make the land of Egypt an utter waste and desolation, from the tower of Seveneh even unto the border of Ethiopia.');
INSERT INTO `bible_verses_asv` VALUES ('21195', '26', '29', '11', 'No foot of man shall pass through it, nor foot of beast shall pass through it, neither shall it be inhabited forty years.');
INSERT INTO `bible_verses_asv` VALUES ('21196', '26', '29', '12', 'And I will make the land of Egypt a desolation in the midst of the countries that are desolate; and her cities among the cities that are laid waste shall be a desolation forty years; and I will scatter the Egyptians among the nations, and will disperse them through the countries.');
INSERT INTO `bible_verses_asv` VALUES ('21197', '26', '29', '13', 'For thus saith the Lord Jehovah: At the end of forty years will I gather the Egyptians from the peoples whither they were scattered;');
INSERT INTO `bible_verses_asv` VALUES ('21198', '26', '29', '14', 'and I will bring back the captivity of Egypt, and will cause them to return into the land of Pathros, into the land of their birth; and they shall be there a base kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('21199', '26', '29', '15', 'It shall be the basest of the kingdoms; neither shall it any more lift itself up above the nations: and I will diminish them, that they shall no more rule over the nations.');
INSERT INTO `bible_verses_asv` VALUES ('21200', '26', '29', '16', 'And it shall be no more the confidence of the house of Israel, bringing iniquity to remembrance, when they turn to look after them: and they shall know that I am the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21201', '26', '29', '17', 'And it came to pass in the seven and twentieth year, in the first [month], in the first [day] of the month, the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21202', '26', '29', '18', 'Son of man, Nebuchadrezzar king of Babylon caused his army to serve a great service against Tyre: every head was made bald, and every shoulder was worn; yet had he no wages, nor his army, from Tyre, for the service that he had served against it.');
INSERT INTO `bible_verses_asv` VALUES ('21203', '26', '29', '19', 'Therefore thus saith the Lord Jehovah: Behold, I will give the land of Egypt unto Nebuchadrezzar king of Babylon; and he shall carry off her multitude, and take her spoil, and take her prey; and it shall be the wages for his army.');
INSERT INTO `bible_verses_asv` VALUES ('21204', '26', '29', '20', 'I have given him the land of Egypt as his recompense for which he served, because they wrought for me, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21205', '26', '29', '21', 'In that day will I cause a horn to bud forth unto the house of Israel, and I will give thee the opening of the mouth in the midst of them; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21206', '26', '30', '1', 'The word of Jehovah came again unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21207', '26', '30', '2', 'Son of man, prophesy, and say, Thus saith the Lord Jehovah: Wail ye, Alas for the day!');
INSERT INTO `bible_verses_asv` VALUES ('21208', '26', '30', '3', 'For the day is near, even the day of Jehovah is near; it shall be a day of clouds, a time of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('21209', '26', '30', '4', 'And a sword shall come upon Egypt, and anguish shall be in Ethiopia, when the slain shall fall in Egypt; and they shall take away her multitude, and her foundations shall be broken down.');
INSERT INTO `bible_verses_asv` VALUES ('21210', '26', '30', '5', 'Ethiopia, and Put, and Lud, and all the mingled people, and Cub, and the children of the land that is in league, shall fall with them by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('21211', '26', '30', '6', 'Thus saith Jehovah: They also that uphold Egypt shall fall; and the pride of her power shall come down: from the tower of Seveneh shall they fall in it by the sword, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21212', '26', '30', '7', 'And they shall be desolate in the midst of the countries that are desolate; and her cities shall be in the midst of the cities that are wasted.');
INSERT INTO `bible_verses_asv` VALUES ('21213', '26', '30', '8', 'And they shall know at I am Jehovah, when I have set a fire in Egypt, and all her helpers are destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('21214', '26', '30', '9', 'In that day shall messengers go forth from before me in ships to make the careless Ethiopians afraid; and there shall be anguish upon them, as in the day of Egypt; for, lo, it cometh.');
INSERT INTO `bible_verses_asv` VALUES ('21215', '26', '30', '10', 'Thus saith the Lord Jehovah: I will also make the multitude of Egypt to cease, by the hand of Nebuchadrezzar king of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('21216', '26', '30', '11', 'He and his people with him, the terrible of the nations, shall be brought in to destroy the land; and they shall draw their swords against Egypt, and fill the land with the slain.');
INSERT INTO `bible_verses_asv` VALUES ('21217', '26', '30', '12', 'And I will make the rivers dry, and will sell the land into the hand of evil men; and I will make the land desolate, and all that is therein, by the hand of strangers: I, Jehovah, have spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('21218', '26', '30', '13', 'Thus saith the Lord Jehovah: I will also destroy the idols, and I will cause the images to cease from Memphis; and there shall be no more a prince from the land of Egypt: and I will put a fear in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('21219', '26', '30', '14', 'And I will make Pathros desolate, and will set a fire in Zoan, and will execute judgments upon No.');
INSERT INTO `bible_verses_asv` VALUES ('21220', '26', '30', '15', 'And I will pour my wrath upon Sin, the stronghold of Egypt; and I will cut off the multitude of No.');
INSERT INTO `bible_verses_asv` VALUES ('21221', '26', '30', '16', 'And I will set a fire in Egypt: Sin shall be in great anguish, and No shall be broken up; and Memphis [shall have] adversaries in the day-time.');
INSERT INTO `bible_verses_asv` VALUES ('21222', '26', '30', '17', 'The young men of Aven and of Pi-beseth shall fall by the sword; and these [cities] shall go into captivity.');
INSERT INTO `bible_verses_asv` VALUES ('21223', '26', '30', '18', 'At Tehaphnehes also the day shall withdraw itself, when I shall break there the yokes of Egypt, and the pride of her power shall cease in her: as for her, a cloud shall cover her, and her daughters shall go into captivity.');
INSERT INTO `bible_verses_asv` VALUES ('21224', '26', '30', '19', 'Thus will I execute judgments upon Egypt; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21225', '26', '30', '20', 'And it came to pass in the eleventh year, in the first [month], in the seventh [day] of the month, that the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21226', '26', '30', '21', 'Son of man, I have broken the arm of Pharaoh king of Egypt; and, lo, it hath not been bound up, to apply [healing] medicines, to put a bandage to bind it, that it be strong to hold the sword.');
INSERT INTO `bible_verses_asv` VALUES ('21227', '26', '30', '22', 'Therefore thus saith the Lord Jehovah: Behold, I am against Pharaoh king of Egypt, and will break his arms, the strong [arm], and that which was broken; and I will cause the sword to fall out of his hand.');
INSERT INTO `bible_verses_asv` VALUES ('21228', '26', '30', '23', 'And I will scatter the Egyptians among the nations, and will disperse them through the countries.');
INSERT INTO `bible_verses_asv` VALUES ('21229', '26', '30', '24', 'And I will strengthen the arms of the king of Babylon, and put my sword in his hand: but I will break the arms of Pharaoh, and he shall groan before him with the groanings of a deadly wounded man.');
INSERT INTO `bible_verses_asv` VALUES ('21230', '26', '30', '25', 'And I will hold up the arms of the king of Babylon; and the arms of Pharaoh shall fall down; and they shall know that I am Jehovah, when I shall put my sword into the hand of the king of Babylon, and he shall stretch it out upon the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('21231', '26', '30', '26', 'And I will scatter the Egyptians among the nations, and disperse them through the countries; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21232', '26', '31', '1', 'And it came to pass in the eleventh year, in the third [month], in the first [day] of the month, that the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21233', '26', '31', '2', 'Son of man, say unto Pharaoh king of Egypt, and to his multitude: Whom art thou like in thy greatness?');
INSERT INTO `bible_verses_asv` VALUES ('21234', '26', '31', '3', 'Behold, the Assyrian was a cedar in Lebanon with fair branches, and with a forest-like shade, and of high stature; and its top was among the thick boughs.');
INSERT INTO `bible_verses_asv` VALUES ('21235', '26', '31', '4', 'The waters nourished it, the deep made it to grow: the rivers thereof ran round about its plantation; and it sent out its channels unto all the trees of the field.');
INSERT INTO `bible_verses_asv` VALUES ('21236', '26', '31', '5', 'Therefore its stature was exalted above all the trees of the field; and its boughs were multiplied, and its branches became long by reason of many waters, when it shot [them] forth.');
INSERT INTO `bible_verses_asv` VALUES ('21237', '26', '31', '6', 'All the birds of the heavens made their nests in its boughs; and under its branches did all the beasts of the field bring forth their young; and under its shadow dwelt all great nations.');
INSERT INTO `bible_verses_asv` VALUES ('21238', '26', '31', '7', 'Thus was it fair in its greatness, in the length of its branches; for its root was by many waters.');
INSERT INTO `bible_verses_asv` VALUES ('21239', '26', '31', '8', 'The cedars in the garden of God could not hide it; the fir-trees were not like its boughs, and the plane-trees were not as its branches; nor was any tree in the garden of God like unto it in its beauty.');
INSERT INTO `bible_verses_asv` VALUES ('21240', '26', '31', '9', 'I made it fair by the multitude of its branches, so that all the trees of Eden, that were in the garden of God, envied it.');
INSERT INTO `bible_verses_asv` VALUES ('21241', '26', '31', '10', 'Therefore thus said the Lord Jehovah: Because thou art exalted in stature, and he hath set his top among the thick boughs, and his heart is lifted up in his height; [');
INSERT INTO `bible_verses_asv` VALUES ('21242', '26', '31', '11', 'I will even deliver him into the hand of the mighty one of the nations; he shall surely deal with him; I have driven him out for his wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('21243', '26', '31', '12', 'And strangers, the terrible of the nations, have cut him off, and have left him: upon the mountains and in all the valleys his branches are fallen, and his boughs are broken by all the watercourses of the land; and all the peoples of the earth are gone down from his shadow, and have left him.');
INSERT INTO `bible_verses_asv` VALUES ('21244', '26', '31', '13', 'Upon his ruin all the birds of the heavens shall dwell, and all the beasts of the field shall be upon his branches;');
INSERT INTO `bible_verses_asv` VALUES ('21245', '26', '31', '14', 'to the end that none of all the trees by the waters exalt themselves in their stature, neither set their top among the thick boughs, nor that their mighty ones stand up on their height, [even] all that drink water: for they are all delivered unto death, to the nether parts of the earth, in the midst of the children of men, with them that go down to the pit.');
INSERT INTO `bible_verses_asv` VALUES ('21246', '26', '31', '15', 'Thus saith the Lord Jehovah: In the day when he went down to Sheol I caused a mourning: I covered the deep for him, and I restrained the rivers thereof; and the great waters were stayed; and I caused Lebanon to mourn for him, and all the trees of the field fainted for him.');
INSERT INTO `bible_verses_asv` VALUES ('21247', '26', '31', '16', 'I made the nations to shake at the sound of his fall, when I cast him down to Sheol with them that descend into the pit; and all the trees of Eden, the choice and best of Lebanon, all that drink water, were comforted in the nether parts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('21248', '26', '31', '17', 'They also went down into Sheol with him unto them that are slain by the sword; yea, they that were his arm, [that] dwelt under his shadow in the midst of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('21249', '26', '31', '18', 'To whom art thou thus like in glory and in greatness among the trees of Eden? yet shalt thou be brought down with the trees of Eden unto the nether parts of the earth: thou shalt lie in the midst of the uncircumcised, with them that are slain by the sword. This is Pharaoh and all his multitude, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21250', '26', '32', '1', 'And it came to pass in the twelfth year, in the twelfth month, in the first [day] of the month, that the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21251', '26', '32', '2', 'Son of man, take up a lamentation over Pharaoh king of Egypt, and say unto him, Thou wast likened unto a young lion of the nations: yet art thou as a monster in the seas; and thou didst break forth with thy rivers, and troubledst the waters with thy feet, and fouledst their rivers.');
INSERT INTO `bible_verses_asv` VALUES ('21252', '26', '32', '3', 'Thus saith the Lord Jehovah: I will spread out my net upon thee with a company of many peoples; and they shall bring thee up in my net.');
INSERT INTO `bible_verses_asv` VALUES ('21253', '26', '32', '4', 'And I will leave thee upon the land, I will cast thee forth upon the open field, and will cause all the birds of the heavens to settle upon thee, and I will satisfy the beasts of the whole earth with thee.');
INSERT INTO `bible_verses_asv` VALUES ('21254', '26', '32', '5', 'And I will lay thy flesh upon the mountains, and fill the valleys with thy height.');
INSERT INTO `bible_verses_asv` VALUES ('21255', '26', '32', '6', 'I will also water with thy blood the land wherein thou swimmest, even to the mountains; and the watercourses shall be full of thee.');
INSERT INTO `bible_verses_asv` VALUES ('21256', '26', '32', '7', 'And when I shall extinguish thee, I will cover the heavens, and make the stars thereof dark; I will cover the sun with a cloud, and the moon shall not give its light.');
INSERT INTO `bible_verses_asv` VALUES ('21257', '26', '32', '8', 'All the bright lights of heaven will I make dark over thee, and set darkness upon thy land, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21258', '26', '32', '9', 'I will also vex the hearts of many peoples, when I shall bring thy destruction among the nations, into the countries which thou hast not known.');
INSERT INTO `bible_verses_asv` VALUES ('21259', '26', '32', '10', 'Yea, I will make many peoples amazed at thee, and their kings shall be horribly afraid for thee, when I shall brandish my sword before them; and they shall tremble at every moment, every man for his own life, in the day of thy fall.');
INSERT INTO `bible_verses_asv` VALUES ('21260', '26', '32', '11', 'For thus saith the Lord Jehovah: The sword of the king of Babylon shall come upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('21261', '26', '32', '12', 'By the swords of the mighty will I cause thy multitude to fall; the terrible of the nations are they all: and they shall bring to nought the pride of Egypt, and all the multitude thereof shall be destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('21262', '26', '32', '13', 'I will destroy also all the beasts thereof from beside many waters; neither shall the foot of man trouble them any more, nor the hoofs of beasts trouble them.');
INSERT INTO `bible_verses_asv` VALUES ('21263', '26', '32', '14', 'Then will I make their waters clear, and cause their rivers to run like oil, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21264', '26', '32', '15', 'When I shall make the land of Egypt desolate and waste, a land destitute of that whereof it was full, when I shall smite all them that dwell therein, then shall they know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21265', '26', '32', '16', 'This is the lamentation wherewith they shall lament; the daughters of the nations shall lament therewith; over Egypt, and over all her multitude, shall they lament therewith, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21266', '26', '32', '17', 'It came to pass also in the twelfth year, in the fifteenth [day] of the month, that the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21267', '26', '32', '18', 'Son of man, wail for the multitude of Egypt, and cast them down, even her, and the daughters of the famous nations, unto the nether parts of the earth, with them that go down into the pit.');
INSERT INTO `bible_verses_asv` VALUES ('21268', '26', '32', '19', 'Whom dost thou pass in beauty? go down, and be thou laid with the uncircumcised.');
INSERT INTO `bible_verses_asv` VALUES ('21269', '26', '32', '20', 'They shall fall in the midst of them that are slain by the sword: she is delivered to the sword; draw her away and all her multitudes.');
INSERT INTO `bible_verses_asv` VALUES ('21270', '26', '32', '21', 'The strong among the mighty shall speak to him out of the midst of Sheol with them that help him: they are gone down, they lie still, even the uncircumcised, slain by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('21271', '26', '32', '22', 'Asshur is there and all her company; her graves are round about her; all of them slain, fallen by the sword;');
INSERT INTO `bible_verses_asv` VALUES ('21272', '26', '32', '23', 'whose graves are set in the uttermost parts of the pit, and her company is round about her grave; all of them slain, fallen by the sword, who caused terror in the land of the living.');
INSERT INTO `bible_verses_asv` VALUES ('21273', '26', '32', '24', 'There is Elam and all her multitude round about her grave; all of them slain, fallen by the sword, who are gone down uncircumcised into the nether parts of the earth, who caused their terror in the land of the living, and have borne their shame with them that go down to the pit.');
INSERT INTO `bible_verses_asv` VALUES ('21274', '26', '32', '25', 'They have set her a bed in the midst of the slain with all her multitude; her graves are round about her; all of them uncircumcised, slain by the sword; for their terror was caused in the land of the living, and they have borne their shame with them that go down to the pit: he is put in the midst of them that are slain.');
INSERT INTO `bible_verses_asv` VALUES ('21275', '26', '32', '26', 'There is Meshech, Tubal, and all their multitude; their graves are round about them; all of them uncircumcised, slain by the sword; for they caused their terror in the land of the living.');
INSERT INTO `bible_verses_asv` VALUES ('21276', '26', '32', '27', 'And they shall not lie with the mighty that are fallen of the uncircumcised, that are gone down to Sheol with their weapons of war, and have laid their swords under their heads, and their iniquities are upon their bones; for [they were] the terror of the mighty in the land of the living.');
INSERT INTO `bible_verses_asv` VALUES ('21277', '26', '32', '28', 'But thou shalt be broken in the midst of the uncircumcised, and shalt lie with them that are slain by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('21278', '26', '32', '29', 'There is Edom, her kings and all her princes, who in their might are laid with them that are slain by the sword: they shall lie with the uncircumcised, and with them that go down to the pit. [');
INSERT INTO `bible_verses_asv` VALUES ('21279', '26', '32', '30', 'There are the princes of the north, all of them, and all the Sidonians, who are gone down with the slain; in the terror which they caused by their might they are put to shame; and they lie uncircumcised with them that are slain by the sword, and bear their shame with them that go down to the pit.');
INSERT INTO `bible_verses_asv` VALUES ('21280', '26', '32', '31', 'Pharaoh shall see them, and shall be comforted over all his multitude, even Pharaoh and all his army, slain by the sword, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21281', '26', '32', '32', 'For I have put his terror in the land of the living; and he shall be laid in the midst of the uncircumcised, with them that are slain by the sword, even Pharaoh and all his multitude, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21282', '26', '33', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21283', '26', '33', '2', 'Son of man, speak to the children of thy people, and say unto them, When I bring the sword upon a land, and the people of the land take a man from among them, and set him for their watchman;');
INSERT INTO `bible_verses_asv` VALUES ('21284', '26', '33', '3', 'if, when he seeth the sword come upon the land, he blow the trumpet, and warn the people;');
INSERT INTO `bible_verses_asv` VALUES ('21285', '26', '33', '4', 'then whosoever heareth the sound of the trumpet, and taketh not warning, if the sword come, and take him away, his blood shall be upon his own head.');
INSERT INTO `bible_verses_asv` VALUES ('21286', '26', '33', '5', 'He heard the sound of the trumpet, and took not warning; his blood shall be upon him; whereas if he had taken warning, he would have delivered his soul.');
INSERT INTO `bible_verses_asv` VALUES ('21287', '26', '33', '6', 'But if the watchman see the sword come, and blow not the trumpet, and the people be not warned, and the sword come, and take any person from among them; he is taken away in his iniquity, but his blood will I require at the watchman\'s hand.');
INSERT INTO `bible_verses_asv` VALUES ('21288', '26', '33', '7', 'So thou, son of man, I have set thee a watchman unto the house of Israel; therefore hear the word at my mouth, and give them warning from me.');
INSERT INTO `bible_verses_asv` VALUES ('21289', '26', '33', '8', 'When I say unto the wicked, O wicked man, thou shalt surely die, and thou dost not speak to warn the wicked from his way; that wicked man shall die in his iniquity, but his blood will I require at thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('21290', '26', '33', '9', 'Nevertheless, if thou warn the wicked of his way to turn from it, and he turn not from his way; he shall die in his iniquity, but thou hast delivered thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('21291', '26', '33', '10', 'And thou, son of man, say unto the house of Israel: Thus ye speak, saying, Our transgressions and our sins are upon us, and we pine away in them; how then can we live?');
INSERT INTO `bible_verses_asv` VALUES ('21292', '26', '33', '11', 'Say unto them, As I live, saith the Lord Jehovah, I have no pleasure in the death of the wicked; but that the wicked turn from his way and live: turn ye, turn ye from your evil ways; for why will ye die, O house of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('21293', '26', '33', '12', 'And thou, son of man, say unto the children of thy people, The righteousness of the righteous shall not deliver him in the day of his transgression; and as for the wickedness of the wicked, he shall not fall thereby in the day that he turneth from his wickedness; neither shall he that is righteous be able to live thereby in the day that he sinneth.');
INSERT INTO `bible_verses_asv` VALUES ('21294', '26', '33', '13', 'When I say to the righteous, that he shall surely live; if he trust to his righteousness, and commit iniquity, none of his righteous deeds shall be remembered; but in his iniquity that he hath committed, therein shall he die.');
INSERT INTO `bible_verses_asv` VALUES ('21295', '26', '33', '14', 'Again, when I say unto the wicked, Thou shalt surely die; if he turn from his sin, and do that which is lawful and right;');
INSERT INTO `bible_verses_asv` VALUES ('21296', '26', '33', '15', 'if the wicked restore the pledge, give again that which he had taken by robbery, walk in the statutes of life, committing no iniquity; he shall surely live, he shall not die.');
INSERT INTO `bible_verses_asv` VALUES ('21297', '26', '33', '16', 'None of his sins that he hath committed shall be remembered against him: he hath done that which is lawful and right; he shall surely live.');
INSERT INTO `bible_verses_asv` VALUES ('21298', '26', '33', '17', 'Yet the children of thy people say, The way of the Lord is not equal: but as for them, their way is not equal.');
INSERT INTO `bible_verses_asv` VALUES ('21299', '26', '33', '18', 'When the righteous turneth from his righteousness, and committeth iniquity, he shall even die therein.');
INSERT INTO `bible_verses_asv` VALUES ('21300', '26', '33', '19', 'And when the wicked turneth from his wickedness, and doeth that which is lawful and right, he shall live thereby.');
INSERT INTO `bible_verses_asv` VALUES ('21301', '26', '33', '20', 'Yet ye say, The way of the Lord is not equal. O house of Israel, I will judge you every one after his ways.');
INSERT INTO `bible_verses_asv` VALUES ('21302', '26', '33', '21', 'And it came to pass in the twelfth year of our captivity, in the tenth [month], in the fifth [day] of the month, that one that had escaped out of Jerusalem came unto me, saying, The city is smitten.');
INSERT INTO `bible_verses_asv` VALUES ('21303', '26', '33', '22', 'Now the hand of Jehovah had been upon me in the evening, before he that was escaped came; and he had opened my mouth, until he came to me in the morning; and my mouth was opened, and I was no more dumb.');
INSERT INTO `bible_verses_asv` VALUES ('21304', '26', '33', '23', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21305', '26', '33', '24', 'Son of man, they that inhabit those waste places in the land of Israel speak, saying, Abraham was one, and he inherited the land: but we are many; the land is given us for inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('21306', '26', '33', '25', 'Wherefore say unto them, Thus saith the Lord Jehovah: Ye eat with the blood, and lift up your eyes unto your idols, and shed blood: and shall ye possess the land?');
INSERT INTO `bible_verses_asv` VALUES ('21307', '26', '33', '26', 'Ye stand upon your sword, ye work abomination, and ye defile every one his neighbor\'s wife: and shall ye possess the land?');
INSERT INTO `bible_verses_asv` VALUES ('21308', '26', '33', '27', 'Thus shalt thou say unto them, Thus saith the Lord Jehovah: As I live, surely they that are in the waste places shall fall by the sword; and him that is in the open field will I give to the beasts to be devoured; and they that are in the strongholds and in the caves shall die of the pestilence.');
INSERT INTO `bible_verses_asv` VALUES ('21309', '26', '33', '28', 'And I will make the land a desolation and an astonishment; and the pride of her power shall cease; and the mountains of Israel shall be desolate, so that none shall pass through.');
INSERT INTO `bible_verses_asv` VALUES ('21310', '26', '33', '29', 'Then shall they know that I am Jehovah, when I have made the land a desolation and an astonishment, because of all their abominations which they have committed.');
INSERT INTO `bible_verses_asv` VALUES ('21311', '26', '33', '30', 'And as for thee, son of man, the children of thy people talk of thee by the walls and in the doors of the houses, and speak one to another, every one to his brother, saying, Come, I pray you, and hear what is the word that cometh forth from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21312', '26', '33', '31', 'And they come unto thee as the people cometh, and they sit before thee as my people, and they hear thy words, but do them not; for with their mouth they show much love, but their heart goeth after their gain.');
INSERT INTO `bible_verses_asv` VALUES ('21313', '26', '33', '32', 'And, lo, thou art unto them as a very lovely song of one that hath a pleasant voice, and can play well on an instrument; for they hear thy words, but they do them not.');
INSERT INTO `bible_verses_asv` VALUES ('21314', '26', '33', '33', 'And when this cometh to pass, (behold, it cometh,) then shall they know that a prophet hath been among them.');
INSERT INTO `bible_verses_asv` VALUES ('21315', '26', '34', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21316', '26', '34', '2', 'Son of man, prophesy against the shepherds of Israel, prophesy, and say unto them, even to the shepherds, Thus saith the Lord Jehovah: Woe unto the shepherds of Israel that do feed themselves! should not the shepherds feed the sheep?');
INSERT INTO `bible_verses_asv` VALUES ('21317', '26', '34', '3', 'Ye eat the fat, and ye clothe you with the wool, ye kill the fatlings; but ye feed not the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('21318', '26', '34', '4', 'The diseased have ye not strengthened, neither have ye healed that which was sick, neither have ye bound up that which was broken, neither have ye brought back that which was driven away, neither have ye sought that which was lost; but with force and with rigor have ye ruled over them.');
INSERT INTO `bible_verses_asv` VALUES ('21319', '26', '34', '5', 'And they were scattered, because there was no shepherd; and they became food to all the beasts of the field, and were scattered.');
INSERT INTO `bible_verses_asv` VALUES ('21320', '26', '34', '6', 'My sheep wandered through all the mountains, and upon every high hill: yea, my sheep were scattered upon all the face of the earth; and there was none that did search or seek [after them] .');
INSERT INTO `bible_verses_asv` VALUES ('21321', '26', '34', '7', 'Therefore, ye shepherds, hear the word of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('21322', '26', '34', '8', 'As I live, saith the Lord Jehovah, surely forasmuch as my sheep became a prey, and my sheep became food to all the beasts of the field, because there was no shepherd, neither did my shepherds search for my sheep, but the shepherds fed themselves, and fed not my sheep;');
INSERT INTO `bible_verses_asv` VALUES ('21323', '26', '34', '9', 'therefore, ye shepherds, hear the word of Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('21324', '26', '34', '10', 'Thus saith the Lord Jehovah: Behold, I am against the shepherds; and I will require my sheep at their hand, and cause them to cease from feeding the sheep; neither shall the shepherds feed themselves any more; and I will deliver my sheep from their mouth, that they may not be food for them.');
INSERT INTO `bible_verses_asv` VALUES ('21325', '26', '34', '11', 'For thus saith the Lord Jehovah: Behold, I myself, even I, will search for my sheep, and will seek them out.');
INSERT INTO `bible_verses_asv` VALUES ('21326', '26', '34', '12', 'As a shepherd seeketh out his flock in the day that he is among his sheep that are scattered abroad, so will I seek out my sheep; and I will deliver them out of all places whither they have been scattered in the cloudy and dark day.');
INSERT INTO `bible_verses_asv` VALUES ('21327', '26', '34', '13', 'And I will bring them out from the peoples, and gather them from the countries, and will bring them into their own land; and I will feed them upon the mountains of Israel, by the watercourses, and in all the inhabited places of the country.');
INSERT INTO `bible_verses_asv` VALUES ('21328', '26', '34', '14', 'I will feed them with good pasture; and upon the mountains of the height of Israel shall their fold be: there shall they lie down in a good fold; and on fat pasture shall they feed upon the mountains of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21329', '26', '34', '15', 'I myself will be the shepherd of my sheep, and I will cause them to lie down, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21330', '26', '34', '16', 'I will seek that which was lost, and will bring back that which was driven away, and will bind up that which was broken, and will strengthen that which was sick: but the fat and the strong I will destroy; I will feed them in justice.');
INSERT INTO `bible_verses_asv` VALUES ('21331', '26', '34', '17', 'And as for you, O my flock, thus saith the Lord Jehovah: Behold, I judge between sheep and sheep, the rams and the he-goats.');
INSERT INTO `bible_verses_asv` VALUES ('21332', '26', '34', '18', 'Seemeth it a small thing unto you to have fed upon the good pasture, but ye must tread down with your feet the residue of your pasture? and to have drunk of the clear waters, but ye must foul the residue with your feet?');
INSERT INTO `bible_verses_asv` VALUES ('21333', '26', '34', '19', 'And as for my sheep, they eat that which ye have trodden with your feet, and they drink that which ye have fouled with your feet.');
INSERT INTO `bible_verses_asv` VALUES ('21334', '26', '34', '20', 'Therefore thus saith the Lord Jehovah unto them: Behold, I, even I, will judge between the fat sheep and the lean sheep.');
INSERT INTO `bible_verses_asv` VALUES ('21335', '26', '34', '21', 'Because ye thrust with side and with shoulder, and push all the diseased with your horns, till ye have scattered them abroad;');
INSERT INTO `bible_verses_asv` VALUES ('21336', '26', '34', '22', 'therefore will I save my flock, and they shall no more be a prey; and I will judge between sheep and sheep.');
INSERT INTO `bible_verses_asv` VALUES ('21337', '26', '34', '23', 'And I will set up one shepherd over them, and he shall feed them, even my servant David; he shall feed them, and he shall be their shepherd.');
INSERT INTO `bible_verses_asv` VALUES ('21338', '26', '34', '24', 'And I, Jehovah, will be their God, and my servant David prince among them; I, Jehovah, have spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('21339', '26', '34', '25', 'And I will make with them a covenant of peace, and will cause evil beasts to cease out of the land; and they shall dwell securely in the wilderness, and sleep in the woods.');
INSERT INTO `bible_verses_asv` VALUES ('21340', '26', '34', '26', 'And I will make them and the places round about my hill a blessing; and I will cause the shower to come down in its season; there shall be showers of blessing.');
INSERT INTO `bible_verses_asv` VALUES ('21341', '26', '34', '27', 'And the tree of the field shall yield its fruit, and the earth shall yield its increase, and they shall be secure in their land; and they shall know that I am Jehovah, when I have broken the bars of their yoke, and have delivered them out of the hand of those that made bondmen of them.');
INSERT INTO `bible_verses_asv` VALUES ('21342', '26', '34', '28', 'And they shall no more be a prey to the nations, neither shall the beasts of the earth devour them; but they shall dwell securely, and none shall make them afraid.');
INSERT INTO `bible_verses_asv` VALUES ('21343', '26', '34', '29', 'And I will raise up unto them a plantation for renown, and they shall be no more consumed with famine in the land, neither bear the shame of the nations any more.');
INSERT INTO `bible_verses_asv` VALUES ('21344', '26', '34', '30', 'And they shall know that I, Jehovah, their God am with them, and that they, the house of Israel, are my people, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21345', '26', '34', '31', 'And ye my sheep, the sheep of my pasture, are men, and I am your God, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21346', '26', '35', '1', 'Moreover the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21347', '26', '35', '2', 'Son of man, set thy face against mount Seir, and prophesy against it,');
INSERT INTO `bible_verses_asv` VALUES ('21348', '26', '35', '3', 'and say unto it, Thus saith the Lord Jehovah: Behold, I am against thee, O mount Seir, and I will stretch out my hand against thee, and I will make thee a desolation and an astonishment.');
INSERT INTO `bible_verses_asv` VALUES ('21349', '26', '35', '4', 'I will lay thy cities waste, and thou shalt be desolate; and thou shalt know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21350', '26', '35', '5', 'Because thou hast had a perpetual enmity, and hast given over the children of Israel to the power of the sword in the time of their calamity, in the time of the iniquity of the end;');
INSERT INTO `bible_verses_asv` VALUES ('21351', '26', '35', '6', 'therefore, as I live, saith the Lord Jehovah, I will prepare thee unto blood, and blood shall pursue thee: since thou hast not hated blood, therefore blood shall pursue thee.');
INSERT INTO `bible_verses_asv` VALUES ('21352', '26', '35', '7', 'Thus will I make mount Seir an astonishment and a desolation; and I will cut off from it him that passeth through and him that returneth.');
INSERT INTO `bible_verses_asv` VALUES ('21353', '26', '35', '8', 'And I will fill its mountains with its slain: in thy hills and in thy valleys and in all thy watercourses shall they fall that are slain with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('21354', '26', '35', '9', 'I will make thee a perpetual desolation, and thy cities shall not be inhabited; and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21355', '26', '35', '10', 'Because thou hast said, These two nations and these two countries shall be mine, and we will possess it; whereas Jehovah was there:');
INSERT INTO `bible_verses_asv` VALUES ('21356', '26', '35', '11', 'therefore, as I live, saith the Lord Jehovah, I will do according to thine anger, and according to thine envy which thou hast showed out of thy hatred against them; and I will make myself known among them, when I shall judge thee.');
INSERT INTO `bible_verses_asv` VALUES ('21357', '26', '35', '12', 'And thou shalt know that I, Jehovah, have heard all thy revilings which thou hast spoken against the mountains of Israel, saying, They are laid desolate, they are given us to devour.');
INSERT INTO `bible_verses_asv` VALUES ('21358', '26', '35', '13', 'And ye have magnified yourselves against me with your mouth, and have multiplied your words against me: I have heard it.');
INSERT INTO `bible_verses_asv` VALUES ('21359', '26', '35', '14', 'Thus saith the Lord Jehovah: When the whole earth rejoiceth, I will make thee desolate.');
INSERT INTO `bible_verses_asv` VALUES ('21360', '26', '35', '15', 'As thou didst rejoice over the inheritance of the house of Israel, because it was desolate, so will I do unto thee: thou shalt be desolate, O mount Seir, and all Edom, even all of it; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21361', '26', '36', '1', 'And thou, son of man, prophesy unto the mountains of Israel, and say, Ye mountains of Israel, hear the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21362', '26', '36', '2', 'Thus saith the Lord Jehovah: Because the enemy hath said against you, Aha! and, The ancient high places are ours in possession;');
INSERT INTO `bible_verses_asv` VALUES ('21363', '26', '36', '3', 'therefore prophesy, and say, Thus saith the Lord Jehovah: Because, even because they have made you desolate, and swallowed you up on every side, that ye might be a possession unto the residue of the nations, and ye are taken up in the lips of talkers, and the evil report of the people;');
INSERT INTO `bible_verses_asv` VALUES ('21364', '26', '36', '4', 'therefore, ye mountains of Israel, hear the word of the Lord Jehovah: Thus saith the Lord Jehovah to the mountains and to the hills, to the watercourses and to the valleys, to the desolate wastes and to the cities that are forsaken, which are become a prey and derision to the residue of the nations that are round about;');
INSERT INTO `bible_verses_asv` VALUES ('21365', '26', '36', '5', 'therefore thus saith the Lord Jehovah: Surely in the fire of my jealousy have I spoken against the residue of the nations, and against all Edom, that have appointed my land unto themselves for a possession with the joy of all their heart, with despite of soul, to cast it out for a prey.');
INSERT INTO `bible_verses_asv` VALUES ('21366', '26', '36', '6', 'Therefore prophesy concerning the land of Israel, and say unto the mountains and to the hills, to the watercourses and to the valleys, Thus saith the Lord Jehovah: Behold, I have spoken in my jealousy and in my wrath, because ye have borne the shame of the nations:');
INSERT INTO `bible_verses_asv` VALUES ('21367', '26', '36', '7', 'therefore thus saith the Lord Jehovah: I have sworn, [saying], Surely the nations that are round about you, they shall bear their shame.');
INSERT INTO `bible_verses_asv` VALUES ('21368', '26', '36', '8', 'But ye, O mountains of Israel, ye shall shoot forth your branches, and yield your fruit to my people Israel; for they are at hand to come.');
INSERT INTO `bible_verses_asv` VALUES ('21369', '26', '36', '9', 'For, behold, I am for you, and I will turn unto you, and ye shall be tilled and sown;');
INSERT INTO `bible_verses_asv` VALUES ('21370', '26', '36', '10', 'and I will multiply men upon you, all the house of Israel, even all of it; and the cities shall be inhabited, and the waste places shall be builded;');
INSERT INTO `bible_verses_asv` VALUES ('21371', '26', '36', '11', 'and I will multiply upon you man and beast; and they shall increase and be fruitful; and I will cause you to be inhabited after your former estate, and will do better [unto you] than at your beginnings: and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21372', '26', '36', '12', 'Yea, I will cause men to walk upon you, even my people Israel; and they shall possess thee, and thou shalt be their inheritance, and thou shalt no more henceforth bereave them of children.');
INSERT INTO `bible_verses_asv` VALUES ('21373', '26', '36', '13', 'Thus saith the Lord Jehovah: Because they say unto you, Thou [land] art a devourer of men, and hast been a bereaver of thy nation;');
INSERT INTO `bible_verses_asv` VALUES ('21374', '26', '36', '14', 'therefore thou shalt devour men no more, neither bereave thy nation any more, saith the Lord Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('21375', '26', '36', '15', 'neither will I let thee hear any more the shame of the nations, neither shalt thou bear the reproach of the peoples any more, neither shalt thou cause thy nation to stumble any more, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21376', '26', '36', '16', 'Moreover the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21377', '26', '36', '17', 'Son of man, when the house of Israel dwelt in their own land, they defiled it by their way and by their doings: their way before me was as the uncleanness of a woman in her impurity.');
INSERT INTO `bible_verses_asv` VALUES ('21378', '26', '36', '18', 'Wherefore I poured out my wrath upon them for the blood which they had poured out upon the land, and because they had defiled it with their idols;');
INSERT INTO `bible_verses_asv` VALUES ('21379', '26', '36', '19', 'and I scattered them among the nations, and they were dispersed through the countries: according to their way and according to their doings I judged them.');
INSERT INTO `bible_verses_asv` VALUES ('21380', '26', '36', '20', 'And when they came unto the nations, whither they went, they profaned my holy name; in that men said of them, These are the people of Jehovah, and are gone forth out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('21381', '26', '36', '21', 'But I had regard for my holy name, which the house of Israel had profaned among the nations, whither they went.');
INSERT INTO `bible_verses_asv` VALUES ('21382', '26', '36', '22', 'Therefore say unto the house of Israel, Thus saith the Lord Jehovah: I do not [this] for your sake, O house of Israel, but for my holy name, which ye have profaned among the nations, whither ye went.');
INSERT INTO `bible_verses_asv` VALUES ('21383', '26', '36', '23', 'And I will sanctify my great name, which hath been profaned among the nations, which ye have profaned in the midst of them; and the nations shall know that I am Jehovah, saith the Lord Jehovah, when I shall be sanctified in you before their eyes.');
INSERT INTO `bible_verses_asv` VALUES ('21384', '26', '36', '24', 'For I will take you from among the nations, and gather you out of all the countries, and will bring you into your own land.');
INSERT INTO `bible_verses_asv` VALUES ('21385', '26', '36', '25', 'And I will sprinkle clean water upon you, and ye shall be clean: from all your filthiness, and from all your idols, will I cleanse you.');
INSERT INTO `bible_verses_asv` VALUES ('21386', '26', '36', '26', 'A new heart also will I give you, and a new spirit will I put within you; and I will take away the stony heart out of your flesh, and I will give you a heart of flesh.');
INSERT INTO `bible_verses_asv` VALUES ('21387', '26', '36', '27', 'And I will put my Spirit within you, and cause you to walk in my statutes, and ye shall keep mine ordinances, and do them.');
INSERT INTO `bible_verses_asv` VALUES ('21388', '26', '36', '28', 'And ye shall dwell in the land that I gave to your fathers; and ye shall be my people, and I will be your God.');
INSERT INTO `bible_verses_asv` VALUES ('21389', '26', '36', '29', 'And I will save you from all your uncleannesses: and I will call for the grain, and will multiply it, and lay no famine upon you.');
INSERT INTO `bible_verses_asv` VALUES ('21390', '26', '36', '30', 'And I will multiply the fruit of the tree, and the increase of the field, that ye may receive no more the reproach of famine among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('21391', '26', '36', '31', 'Then shall ye remember your evil ways, and your doings that were not good; and ye shall loathe yourselves in your own sight for your iniquities and for your abominations.');
INSERT INTO `bible_verses_asv` VALUES ('21392', '26', '36', '32', 'Not for your sake do I [this], saith the Lord Jehovah, be it known unto you: be ashamed and confounded for your ways, O house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21393', '26', '36', '33', 'Thus saith the Lord Jehovah: In the day that I cleanse you from all your iniquities, I will cause the cities to be inhabited, and the waste places shall be builded.');
INSERT INTO `bible_verses_asv` VALUES ('21394', '26', '36', '34', 'And the land that was desolate shall be tilled, whereas it was a desolation in the sight of all that passed by.');
INSERT INTO `bible_verses_asv` VALUES ('21395', '26', '36', '35', 'And they shall say, This land that was desolate is become like the garden of Eden; and the waste and desolate and ruined cities are fortified and inhabited.');
INSERT INTO `bible_verses_asv` VALUES ('21396', '26', '36', '36', 'Then the nations that are left round about you shall know that I, Jehovah, have builded the ruined places, and planted that which was desolate: I, Jehovah, have spoken it, and I will do it.');
INSERT INTO `bible_verses_asv` VALUES ('21397', '26', '36', '37', 'Thus saith the Lord Jehovah: For this, moreover, will I be inquired of by the house of Israel, to do it for them: I will increase them with men like a flock.');
INSERT INTO `bible_verses_asv` VALUES ('21398', '26', '36', '38', 'As the flock for sacrifice, as the flock of Jerusalem in her appointed feasts, so shall the waste cities be filled with flocks of men; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21399', '26', '37', '1', 'The hand of Jehovah was upon me, and he brought me out in the Spirit of Jehovah, and set me down in the midst of the valley; and it was full of bones.');
INSERT INTO `bible_verses_asv` VALUES ('21400', '26', '37', '2', 'And he caused me to pass by them round about: and, behold, there were very many in the open valley; and, lo, they were very dry.');
INSERT INTO `bible_verses_asv` VALUES ('21401', '26', '37', '3', 'And he said unto me, Son of man, can these bones live? And I answered, O Lord Jehovah, thou knowest.');
INSERT INTO `bible_verses_asv` VALUES ('21402', '26', '37', '4', 'Again he said unto me, Prophesy over these bones, and say unto them, O ye dry bones, hear the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21403', '26', '37', '5', 'Thus saith the Lord Jehovah unto these bones: Behold, I will cause breath to enter into you, and ye shall live.');
INSERT INTO `bible_verses_asv` VALUES ('21404', '26', '37', '6', 'And I will lay sinews upon you, and will bring up flesh upon you, and cover you with skin, and put breath in you, and ye shall live; and ye shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21405', '26', '37', '7', 'So I prophesied as I was commanded: and as I prophesied, there was a noise, and, behold, an earthquake; and the bones came together, bone to its bone.');
INSERT INTO `bible_verses_asv` VALUES ('21406', '26', '37', '8', 'And I beheld, and, lo, there were sinews upon them, and flesh came up, and skin covered them above; but there was no breath in them.');
INSERT INTO `bible_verses_asv` VALUES ('21407', '26', '37', '9', 'Then said he unto me, Prophesy unto the wind, prophesy, son of man, and say to the wind, Thus saith the Lord Jehovah: Come from the four winds, O breath, and breathe upon these slain, that they may live.');
INSERT INTO `bible_verses_asv` VALUES ('21408', '26', '37', '10', 'So I prophesied as he commanded me, and the breath came into them, and they lived, and stood up upon their feet, an exceeding great army.');
INSERT INTO `bible_verses_asv` VALUES ('21409', '26', '37', '11', 'Then he said unto me, Son of man, these bones are the whole house of Israel: behold, they say, Our bones are dried up, and our hope is lost; we are clean cut off.');
INSERT INTO `bible_verses_asv` VALUES ('21410', '26', '37', '12', 'Therefore prophesy, and say unto them, Thus saith the Lord Jehovah: Behold, I will open your graves, and cause you to come up out of your graves, O my people; and I will bring you into the land of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21411', '26', '37', '13', 'And ye shall know that I am Jehovah, when I have opened your graves, and caused you to come up out of your graves, O my people.');
INSERT INTO `bible_verses_asv` VALUES ('21412', '26', '37', '14', 'And I will put my Spirit in you, and ye shall live, and I will place you in your own land: and ye shall know that I, Jehovah, have spoken it and performed it, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21413', '26', '37', '15', 'The word of Jehovah came again unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21414', '26', '37', '16', 'And thou, son of man, take thee one stick, and write upon it, For Judah, and for the children of Israel his companions: then take another stick, and write upon it, For Joseph, the stick of Ephraim, and [for] all the house of Israel his companions:');
INSERT INTO `bible_verses_asv` VALUES ('21415', '26', '37', '17', 'and join them for thee one to another into one stick, that they may become one in thy hand.');
INSERT INTO `bible_verses_asv` VALUES ('21416', '26', '37', '18', 'And when the children of thy people shall speak unto thee, saying, Wilt thou not show us what thou meanest by these?');
INSERT INTO `bible_verses_asv` VALUES ('21417', '26', '37', '19', 'say unto them, Thus saith the Lord Jehovah: Behold, I will take the stick of Joseph, which is in the hand of Ephraim, and the tribes of Israel his companions; and I will put them with it, [even] with the stick of Judah, and make them one stick, and they shall be one in my hand.');
INSERT INTO `bible_verses_asv` VALUES ('21418', '26', '37', '20', 'And the sticks whereon thou writest shall be in thy hand before their eyes.');
INSERT INTO `bible_verses_asv` VALUES ('21419', '26', '37', '21', 'And say unto them, Thus saith the Lord Jehovah: Behold, I will take the children of Israel from among the nations, whither they are gone, and will gather them on every side, and bring them into their own land:');
INSERT INTO `bible_verses_asv` VALUES ('21420', '26', '37', '22', 'and I will make them one nation in the land, upon the mountains of Israel; and one king shall be king to them all; and they shall be no more two nations, neither shall they be divided into two kingdoms any more at all;');
INSERT INTO `bible_verses_asv` VALUES ('21421', '26', '37', '23', 'neither shall they defile themselves any more with their idols, nor with their detestable things, nor with any of their transgressions; but I will save them out of all their dwelling-places, wherein they have sinned, and will cleanse them: so shall they be my people, and I will be their God.');
INSERT INTO `bible_verses_asv` VALUES ('21422', '26', '37', '24', 'And my servant David shall be king over them; and they all shall have one shepherd: they shall also walk in mine ordinances, and observe my statutes, and do them.');
INSERT INTO `bible_verses_asv` VALUES ('21423', '26', '37', '25', 'And they shall dwell in the land that I have given unto Jacob my servant, wherein your fathers dwelt; and they shall dwell therein, they, and their children, and their children\'s children, for ever: and David my servant shall be their prince for ever.');
INSERT INTO `bible_verses_asv` VALUES ('21424', '26', '37', '26', 'Moreover I will make a covenant of peace with them; it shall be an everlasting covenant with them; and I will place them, and multiply them, and will set my sanctuary in the midst of them for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('21425', '26', '37', '27', 'My tabernacle also shall be with them; and I will be their God, and they shall be my people.');
INSERT INTO `bible_verses_asv` VALUES ('21426', '26', '37', '28', 'And the nations shall know that I am Jehovah that sanctifieth Israel, when my sanctuary shall be in the midst of them for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('21427', '26', '38', '1', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('21428', '26', '38', '2', 'Son of man, set thy face toward Gog, of the land of Magog, the prince of Rosh, Meshech, and Tubal, and prophesy against him,');
INSERT INTO `bible_verses_asv` VALUES ('21429', '26', '38', '3', 'and say, Thus saith the Lord Jehovah: Behold, I am against thee, O Gog, prince of Rosh, Meshech, and Tubal:');
INSERT INTO `bible_verses_asv` VALUES ('21430', '26', '38', '4', 'and I will turn thee about, and put hooks into thy jaws, and I will bring thee forth, and all thine army, horses and horsemen, all of them clothed in full armor, a great company with buckler and shield, all of them handling swords;');
INSERT INTO `bible_verses_asv` VALUES ('21431', '26', '38', '5', 'Persia, Cush, and Put with them, all of them with shield and helmet;');
INSERT INTO `bible_verses_asv` VALUES ('21432', '26', '38', '6', 'Gomer, and all his hordes; the house of Togarmah in the uttermost parts of the north, and all his hordes; even many peoples with thee.');
INSERT INTO `bible_verses_asv` VALUES ('21433', '26', '38', '7', 'Be thou prepared, yea, prepare thyself, thou, and all thy companies that are assembled unto thee, and be thou a guard unto them.');
INSERT INTO `bible_verses_asv` VALUES ('21434', '26', '38', '8', 'After many days thou shalt be visited: in the latter years thou shalt come into the land that is brought back from the sword, that is gathered out of many peoples, upon the mountains of Israel, which have been a continual waste; but it is brought forth out of the peoples, and they shall dwell securely, all of them.');
INSERT INTO `bible_verses_asv` VALUES ('21435', '26', '38', '9', 'And thou shalt ascend, thou shalt come like a storm, thou shalt be like a cloud to cover the land, thou, and all thy hordes, and many peoples with thee.');
INSERT INTO `bible_verses_asv` VALUES ('21436', '26', '38', '10', 'Thus saith the Lord Jehovah: It shall come to pass in that day, that things shall come into thy mind, and thou shalt devise an evil device:');
INSERT INTO `bible_verses_asv` VALUES ('21437', '26', '38', '11', 'and thou shalt say, I will go up to the land of unwalled villages; I will go to them that are at rest, that dwell securely, all of them dwelling without walls, and having neither bars nor gates;');
INSERT INTO `bible_verses_asv` VALUES ('21438', '26', '38', '12', 'to take the spoil and to take the prey; to turn thy hand against the waste places that are [now] inhabited, and against the people that are gathered out of the nations, that have gotten cattle and goods, that dwell in the middle of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('21439', '26', '38', '13', 'Sheba, and Dedan, and the merchants of Tarshish, with all the young lions thereof, shall say unto thee, Art thou come to take the spoil? hast thou assembled thy company to take the prey? to carry away silver and gold, to take away cattle and goods, to take great spoil?');
INSERT INTO `bible_verses_asv` VALUES ('21440', '26', '38', '14', 'Therefore, son of man, prophesy, and say unto Gog, Thus saith the Lord Jehovah: In that day when my people Israel dwelleth securely, shalt thou not know it?');
INSERT INTO `bible_verses_asv` VALUES ('21441', '26', '38', '15', 'And thou shalt come from thy place out of the uttermost parts of the north, thou, and many peoples with thee, all of them riding upon horses, a great company and a mighty army;');
INSERT INTO `bible_verses_asv` VALUES ('21442', '26', '38', '16', 'and thou shalt come up against my people Israel, as a cloud to cover the land: it shall come to pass in the latter days, that I will bring thee against my land, that the nations may know me, when I shall be sanctified in thee, O Gog, before their eyes.');
INSERT INTO `bible_verses_asv` VALUES ('21443', '26', '38', '17', 'Thus saith the Lord Jehovah: Art thou he of whom I spake in old time by my servants the prophets of Israel, that prophesied in those days for [many] years that I would bring thee against them?');
INSERT INTO `bible_verses_asv` VALUES ('21444', '26', '38', '18', 'And it shall come to pass in that day, when Gog shall come against the land of Israel, saith the Lord Jehovah, that my wrath shall come up into my nostrils.');
INSERT INTO `bible_verses_asv` VALUES ('21445', '26', '38', '19', 'For in my jealousy and in the fire of my wrath have I spoken, Surely in that day there shall be a great shaking in the land of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('21446', '26', '38', '20', 'so that the fishes of the sea, and the birds of the heavens, and the beasts of the field, and all creeping things that creep upon the earth, and all the men that are upon the face of the earth, shall shake at my presence, and the mountains shall be thrown down, and the steep places shall fall, and every wall shall fall to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('21447', '26', '38', '21', 'And I will call for a sword against him unto all my mountains, saith the Lord Jehovah: every man\'s sword shall be against his brother.');
INSERT INTO `bible_verses_asv` VALUES ('21448', '26', '38', '22', 'And with pestilence and with blood will I enter into judgment with him; and I will rain upon him, and upon his hordes, and upon the many peoples that are with him, an overflowing shower, and great hailstones, fire, and brimstone.');
INSERT INTO `bible_verses_asv` VALUES ('21449', '26', '38', '23', 'And I will magnify myself, and sanctify myself, and I will make myself known in the eyes of many nations; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21450', '26', '39', '1', 'And thou, son of man, prophesy against Gog, and say, Thus saith the Lord Jehovah: Behold, I am against thee, O Gog, prince of Rosh, Meshech, and Tubal:');
INSERT INTO `bible_verses_asv` VALUES ('21451', '26', '39', '2', 'and I will turn thee about, and will lead thee on, and will cause thee to come up from the uttermost parts of the north; and I will bring thee upon the mountains of Israel;');
INSERT INTO `bible_verses_asv` VALUES ('21452', '26', '39', '3', 'and I will smite thy bow out of thy left hand, and will cause thine arrows to fall out of thy right hand.');
INSERT INTO `bible_verses_asv` VALUES ('21453', '26', '39', '4', 'Thou shalt fall upon the mountains of Israel, thou, and all thy hordes, and the peoples that are with thee: I will give thee unto the ravenous birds of every sort, and to the beasts of the field to be devoured.');
INSERT INTO `bible_verses_asv` VALUES ('21454', '26', '39', '5', 'Thou shalt fall upon the open field; for I have spoken it, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21455', '26', '39', '6', 'And I will send a fire on Magog, and on them that dwell securely in the isles; and they shall know that I am Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21456', '26', '39', '7', 'And my holy name will I make known in the midst of my people Israel; neither will I suffer my holy name to be profaned any more: and the nations shall know that I am Jehovah, the Holy One in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21457', '26', '39', '8', 'Behold, it cometh, and it shall be done, saith the Lord Jehovah; this is the day whereof I have spoken.');
INSERT INTO `bible_verses_asv` VALUES ('21458', '26', '39', '9', 'And they that dwell in the cities of Israel shall go forth, and shall make fires of the weapons and burn them, both the shields and the bucklers, the bows and the arrows, and the handstaves, and the spears, and they shall make fires of them seven years;');
INSERT INTO `bible_verses_asv` VALUES ('21459', '26', '39', '10', 'so that they shall take no wood out of the field, neither cut down any out of the forests; for they shall make fires of the weapons; and they shall plunder those that plundered them, and rob those that robbed them, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21460', '26', '39', '11', 'And it shall come to pass in that day, that I will give unto Gog a place for burial in Israel, the valley of them that pass through on the east of the sea; and it shall stop them that pass through: and there shall they bury Gog and all his multitude; and they shall call it The valley of Hamon-gog.');
INSERT INTO `bible_verses_asv` VALUES ('21461', '26', '39', '12', 'And seven months shall the house of Israel be burying them, that they may cleanse the land.');
INSERT INTO `bible_verses_asv` VALUES ('21462', '26', '39', '13', 'Yea, all the people of the land shall bury them; and it shall be to them a renown in the day that I shall be glorified, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21463', '26', '39', '14', 'And they shall set apart men of continual employment, that shall pass through the land, and, with them that pass through, those that bury them that remain upon the face of the land, to cleanse it: after the end of seven months shall they search.');
INSERT INTO `bible_verses_asv` VALUES ('21464', '26', '39', '15', 'And they that pass through the land shall pass through; and when any seeth a man\'s bone, then shall he set up a sign by it, till the buriers have buried it in the valley of Hamon-gog.');
INSERT INTO `bible_verses_asv` VALUES ('21465', '26', '39', '16', 'And Hamonah shall also be the name of a city. Thus shall they cleanse the land.');
INSERT INTO `bible_verses_asv` VALUES ('21466', '26', '39', '17', 'And thou, son of man, thus saith the Lord Jehovah: Speak unto the birds of every sort, and to every beast of the field, Assemble yourselves, and come; gather yourselves on every side to my sacrifice that I do sacrifice for you, even a great sacrifice upon the mountains of Israel, that ye may eat flesh and drink blood.');
INSERT INTO `bible_verses_asv` VALUES ('21467', '26', '39', '18', 'Ye shall eat the flesh of the mighty, and drink the blood of the princes of the earth, of rams, of lambs, and of goats, of bullocks, all of them fatlings of Bashan.');
INSERT INTO `bible_verses_asv` VALUES ('21468', '26', '39', '19', 'And ye shall eat fat till ye be full, and drink blood till ye be drunken, of my sacrifice which I have sacrificed for you.');
INSERT INTO `bible_verses_asv` VALUES ('21469', '26', '39', '20', 'And ye shall be filled at my table with horses and chariots, with mighty men, and with all men of war, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21470', '26', '39', '21', 'And I will set my glory among the nations; and all the nations shall see my judgment that I have executed, and my hand that I have laid upon them.');
INSERT INTO `bible_verses_asv` VALUES ('21471', '26', '39', '22', 'So the house of Israel shall know that I am Jehovah their God, from that day and forward.');
INSERT INTO `bible_verses_asv` VALUES ('21472', '26', '39', '23', 'And the nations shall know that the house of Israel went into captivity for their iniquity; because they trespassed against me, and I hid my face from them: so I gave them into the hand of their adversaries, and they fell all of them by the sword.');
INSERT INTO `bible_verses_asv` VALUES ('21473', '26', '39', '24', 'According to their uncleanness and according to their transgressions did I unto them; and I hid my face from them.');
INSERT INTO `bible_verses_asv` VALUES ('21474', '26', '39', '25', 'Therefore thus saith the Lord Jehovah: Now will I bring back the captivity of Jacob, and have mercy upon the whole house of Israel; and I will be jealous for my holy name.');
INSERT INTO `bible_verses_asv` VALUES ('21475', '26', '39', '26', 'And they shall bear their shame, and all their trespasses whereby they have trespassed against me, when they shall dwell securely in their land, and none shall make them afraid;');
INSERT INTO `bible_verses_asv` VALUES ('21476', '26', '39', '27', 'when I have brought them back from the peoples, and gathered them out of their enemies\' lands, and am sanctified in them in the sight of many nations.');
INSERT INTO `bible_verses_asv` VALUES ('21477', '26', '39', '28', 'And they shall know that I am Jehovah their God, in that I caused them to go into captivity among the nations, and have gathered them unto their own land; and I will leave none of them any more there;');
INSERT INTO `bible_verses_asv` VALUES ('21478', '26', '39', '29', 'neither will I hide my face any more from them; for I have poured out my Spirit upon the house of Israel, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21479', '26', '40', '1', 'In the five and twentieth year of our captivity, in the beginning of the year, in the tenth [day] of the month, in the fourteenth year after that the city was smitten, in the selfsame day, the hand of Jehovah was upon me, and he brought me thither.');
INSERT INTO `bible_verses_asv` VALUES ('21480', '26', '40', '2', 'In the visions of God brought he me into the land of Israel, and set me down upon a very high mountain, whereon was as it were the frame of a city on the south.');
INSERT INTO `bible_verses_asv` VALUES ('21481', '26', '40', '3', 'And he brought me thither; and, behold, there was a man, whose appearance was like the appearance of brass, with a line of flax in his hand, and a measuring reed; and he stood in the gate.');
INSERT INTO `bible_verses_asv` VALUES ('21482', '26', '40', '4', 'And the man said unto me, Son of man, behold with thine eyes, and hear with thine ears, and set thy heart upon all that I shall show thee; for, to the intent that I may show them unto thee, art thou brought hither: declare all that thou seest to the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21483', '26', '40', '5', 'And, behold, a wall on the outside of the house round about, and in the man\'s hand a measuring reed six cubits long, of a cubit and a handbreadth each: so he measured the thickness of the building, one reed; and the height, one reed.');
INSERT INTO `bible_verses_asv` VALUES ('21484', '26', '40', '6', 'Then came he unto the gate which looketh toward the east, and went up the steps thereof: and he measured the threshold of the gate, one reed broad; and the other threshold, one reed broad.');
INSERT INTO `bible_verses_asv` VALUES ('21485', '26', '40', '7', 'And every lodge was one reed long, and one reed broad; and [the space] between the lodges was five cubits; and the threshold of the gate by the porch of the gate toward the house was one reed.');
INSERT INTO `bible_verses_asv` VALUES ('21486', '26', '40', '8', 'He measured also the porch of the gate toward the house, one reed.');
INSERT INTO `bible_verses_asv` VALUES ('21487', '26', '40', '9', 'Then measured he the porch of the gate, eight cubits; and the posts thereof, two cubits; and the porch of the gate was toward the house.');
INSERT INTO `bible_verses_asv` VALUES ('21488', '26', '40', '10', 'And the lodges of the gate eastward were three on this side, and three on that side; they three were of one measure: and the posts had one measure on this side and on that side.');
INSERT INTO `bible_verses_asv` VALUES ('21489', '26', '40', '11', 'And he measured the breadth of the opening of the gate, ten cubits; and the length of the gate, thirteen cubits;');
INSERT INTO `bible_verses_asv` VALUES ('21490', '26', '40', '12', 'and a border before the lodges, one cubit [on this side], and a border, one cubit on that side; and the lodges, six cubits on this side, and six cubits on that side.');
INSERT INTO `bible_verses_asv` VALUES ('21491', '26', '40', '13', 'And he measured the gate from the roof of the one lodge to the roof of the other, a breadth of five and twenty cubits; door against door.');
INSERT INTO `bible_verses_asv` VALUES ('21492', '26', '40', '14', 'He made also posts, threescore cubits; and the court [reached] unto the posts, round about the gate.');
INSERT INTO `bible_verses_asv` VALUES ('21493', '26', '40', '15', 'And [from] the forefront of the gate at the entrance unto the forefront of the inner porch of the gate were fifty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21494', '26', '40', '16', 'And there were closed windows to the lodges, and to their posts within the gate round about, and likewise to the arches; and windows were round about inward; and upon [each] post were palm-trees.');
INSERT INTO `bible_verses_asv` VALUES ('21495', '26', '40', '17', 'Then brought he me into the outer court; and, lo, there were chambers and a pavement, made for the court round about: thirty chambers were upon the pavement.');
INSERT INTO `bible_verses_asv` VALUES ('21496', '26', '40', '18', 'And the pavement was by the side of the gates, answerable unto the length of the gates, even the lower pavement.');
INSERT INTO `bible_verses_asv` VALUES ('21497', '26', '40', '19', 'Then he measured the breadth from the forefront of the lower gate unto the forefront of the inner court without, a hundred cubits, [both] on the east and on the north.');
INSERT INTO `bible_verses_asv` VALUES ('21498', '26', '40', '20', 'And the gate of the outer court whose prospect is toward the north, he measured the length thereof and the breadth thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21499', '26', '40', '21', 'And the lodges thereof were three on this side and three on that side; and the posts thereof and the arches thereof were after the measure of the first gate: the length thereof was fifty cubits, and the breadth five and twenty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21500', '26', '40', '22', 'And the windows thereof, and the arches thereof, and the palm-trees thereof, were after the measure of the gate whose prospect is toward the east; and they went up unto it by seven steps; and the arches thereof were before them.');
INSERT INTO `bible_verses_asv` VALUES ('21501', '26', '40', '23', 'And there was a gate to the inner court over against the [other] gate, [both] on the north and on the east; and he measured from gate to gate a hundred cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21502', '26', '40', '24', 'And he led me toward the south; and, behold, a gate toward the south: and he measured the posts thereof and the arches thereof according to these measures.');
INSERT INTO `bible_verses_asv` VALUES ('21503', '26', '40', '25', 'And there were windows in it and in the arches thereof round about, like those windows: the length was fifty cubits, and the breadth five and twenty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21504', '26', '40', '26', 'And there were seven steps to go up to it, and the arches thereof were before them; and it had palm-trees, one on this side, and another on that side, upon the posts thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21505', '26', '40', '27', 'And there was a gate to the inner court toward the south: and he measured from gate to gate toward the south a hundred cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21506', '26', '40', '28', 'Then he brought me to the inner court by the south gate: and he measured the south gate according to these measures;');
INSERT INTO `bible_verses_asv` VALUES ('21507', '26', '40', '29', 'and the lodges thereof, and the posts thereof, and the arches thereof, according to these measures: and there were windows in it and in the arches thereof round about; it was fifty cubits long, and five and twenty cubits broad.');
INSERT INTO `bible_verses_asv` VALUES ('21508', '26', '40', '30', 'And there were arches round about, five and twenty cubits long, and five cubits broad.');
INSERT INTO `bible_verses_asv` VALUES ('21509', '26', '40', '31', 'And the arches thereof were toward the outer court; and palm-trees were upon the posts thereof: and the ascent to it had eight steps.');
INSERT INTO `bible_verses_asv` VALUES ('21510', '26', '40', '32', 'And he brought me into the inner court toward the east: and he measured the gate according to these measures;');
INSERT INTO `bible_verses_asv` VALUES ('21511', '26', '40', '33', 'and the lodges thereof, and the posts thereof, and the arches thereof, according to these measures: and there were windows therein and in the arches thereof round about; it was fifty cubits long, and five and twenty cubits broad.');
INSERT INTO `bible_verses_asv` VALUES ('21512', '26', '40', '34', 'And the arches thereof were toward the outer court; and palm-trees were upon the posts thereof, on this side, and on that side: and the ascent to it had eight steps.');
INSERT INTO `bible_verses_asv` VALUES ('21513', '26', '40', '35', 'And he brought me to the north gate: and he measured [it] according to these measures;');
INSERT INTO `bible_verses_asv` VALUES ('21514', '26', '40', '36', 'the lodges thereof, the posts thereof, and the arches thereof: and there were windows therein round about; the length was fifty cubits, and the breadth five and twenty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21515', '26', '40', '37', 'And the posts thereof were toward the outer court; and palm-trees were upon the posts thereof, on this side, and on that side: and the ascent to it had eight steps.');
INSERT INTO `bible_verses_asv` VALUES ('21516', '26', '40', '38', 'And a chamber with the door thereof was by the posts at the gates; there they washed the burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('21517', '26', '40', '39', 'And in the porch of the gate were two tables on this side, and two tables on that side, to slay thereon the burnt-offering and the sin-offering and the trespass-offering.');
INSERT INTO `bible_verses_asv` VALUES ('21518', '26', '40', '40', 'And on the [one] side without, as one goeth up to the entry of the gate toward the north, were two tables; and on the other side, which belonged to the porch of the gate, were two tables. [');
INSERT INTO `bible_verses_asv` VALUES ('21519', '26', '40', '41', 'Four tables were on this side, and four tables on that side, by the side of the gate; eight tables, whereupon they slew [the sacrifices] .');
INSERT INTO `bible_verses_asv` VALUES ('21520', '26', '40', '42', 'And there were four tables for the burnt-offering, of hewn stone, a cubit and a half long, and a cubit and a half broad, and one cubit high; whereupon they laid the instruments wherewith they slew the burnt-offering and the sacrifice.');
INSERT INTO `bible_verses_asv` VALUES ('21521', '26', '40', '43', 'And the hooks, a handbreadth long, were fastened within round about: and upon the tables was the flesh of the oblation.');
INSERT INTO `bible_verses_asv` VALUES ('21522', '26', '40', '44', 'And without the inner gate were chambers for the singers in the inner court, which was at the side of the north gate; and their prospect was toward the south; one at the side of the east gate having the prospect toward the north.');
INSERT INTO `bible_verses_asv` VALUES ('21523', '26', '40', '45', 'And he said unto me, This chamber, whose prospect is toward the south, is for the priests, the keepers of the charge of the house;');
INSERT INTO `bible_verses_asv` VALUES ('21524', '26', '40', '46', 'and the chamber whose prospect is toward the north is for the priests, the keepers of the charge of the altar: these are the sons of Zadok, who from among the sons of Levi come near to Jehovah to minister unto him.');
INSERT INTO `bible_verses_asv` VALUES ('21525', '26', '40', '47', 'And he measured the court, a hundred cubits long, and a hundred cubits broad, foursquare; and the altar was before the house.');
INSERT INTO `bible_verses_asv` VALUES ('21526', '26', '40', '48', 'Then he brought me to the porch of the house, and measured each post of the porch, five cubits on this side, and five cubits on that side: and the breadth of the gate was three cubits on this side, and three cubits on that side.');
INSERT INTO `bible_verses_asv` VALUES ('21527', '26', '40', '49', 'The length of the porch was twenty cubits, and the breadth eleven cubits; even by the steps whereby they went up to it: and there were pillars by the posts, one on this side, and another on that side.');
INSERT INTO `bible_verses_asv` VALUES ('21528', '26', '41', '1', 'And he brought me to the temple, and measured the posts, six cubits broad on the one side, and six cubits broad on the other side, which was the breadth of the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('21529', '26', '41', '2', 'And the breadth of the entrance was ten cubits; and the sides of the entrance were five cubits on the one side, and five cubits on the other side: and he measured the length thereof, forty cubits, and the breadth, twenty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21530', '26', '41', '3', 'Then went he inward, and measured each post of the entrance, two cubits; and the entrance, six cubits; and the breadth of the entrance, seven cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21531', '26', '41', '4', 'And he measured the length thereof, twenty cubits, and the breadth, twenty cubits, before the temple: and he said unto me, This is the most holy place.');
INSERT INTO `bible_verses_asv` VALUES ('21532', '26', '41', '5', 'Then he measured the wall of the house, six cubits; and the breadth of every side-chamber, four cubits, round about the house on every side.');
INSERT INTO `bible_verses_asv` VALUES ('21533', '26', '41', '6', 'And the side-chambers were in three stories, one over another, and thirty in order; and they entered into the wall which belonged to the house for the side-chambers round about, that they might have hold [therein], and not have hold in the wall of the house.');
INSERT INTO `bible_verses_asv` VALUES ('21534', '26', '41', '7', 'And the side-chambers were broader as they encompassed [the house] higher and higher; for the encompassing of the house went higher and higher round about the house: therefore the breadth of the house [continued] upward; and so one went up [from] the lowest [chamber] to the highest by the middle [chamber] .');
INSERT INTO `bible_verses_asv` VALUES ('21535', '26', '41', '8', 'I saw also that the house had a raised basement round about: the foundations of the side-chambers were a full reed of six great cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21536', '26', '41', '9', 'The thickness of the wall, which was for the side-chambers, on the outside, was five cubits: and that which was left was the place of the side-chambers that belonged to the house.');
INSERT INTO `bible_verses_asv` VALUES ('21537', '26', '41', '10', 'And between the chambers was a breadth of twenty cubits round about the house on every side.');
INSERT INTO `bible_verses_asv` VALUES ('21538', '26', '41', '11', 'And the doors of the side-chambers were toward [the place] that was left, one door toward the north, and another door toward the south: and the breadth of the place that was left was five cubits round about.');
INSERT INTO `bible_verses_asv` VALUES ('21539', '26', '41', '12', 'And the building that was before the separate place at the side toward the west was seventy cubits broad; and the wall of the building was five cubits thick round about, and the length thereof ninety cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21540', '26', '41', '13', 'So he measured the house, a hundred cubits long; and the separate place, and the building, with the walls thereof, a hundred cubits long;');
INSERT INTO `bible_verses_asv` VALUES ('21541', '26', '41', '14', 'also the breadth of the face of the house, and of the separate place toward the east, a hundred cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21542', '26', '41', '15', 'And he measured the length of the building before the separate place which was at the back thereof, and the galleries thereof on the one side and on the other side, a hundred cubits; and the inner temple, and the porches of the court;');
INSERT INTO `bible_verses_asv` VALUES ('21543', '26', '41', '16', 'the thresholds, and the closed windows, and the galleries round about on their three stories, over against the threshold, ceiled with wood round about, and [from] the ground up to the windows, (now the windows were covered),');
INSERT INTO `bible_verses_asv` VALUES ('21544', '26', '41', '17', 'to [the space] above the door, even unto the inner house, and without, and by all the wall round about within and without, by measure.');
INSERT INTO `bible_verses_asv` VALUES ('21545', '26', '41', '18', 'And it was made with cherubim and palm-trees; and a palm-tree was between cherub and cherub, and every cherub had two faces;');
INSERT INTO `bible_verses_asv` VALUES ('21546', '26', '41', '19', 'so that there was the face of a man toward the palm-tree on the one side, and the face of a young lion toward the palm-tree on the other side. [thus was it] made through all the house round about:');
INSERT INTO `bible_verses_asv` VALUES ('21547', '26', '41', '20', 'from the ground unto above the door were cherubim and palm-trees made; thus was the wall of the temple.');
INSERT INTO `bible_verses_asv` VALUES ('21548', '26', '41', '21', 'As for the temple, the door-posts were squared; and as for the face of the sanctuary, the appearance [thereof] was as the appearance [of the temple] .');
INSERT INTO `bible_verses_asv` VALUES ('21549', '26', '41', '22', 'The altar was of wood, three cubits high, and the length thereof two cubits; and the corners thereof, and the length thereof, and the walls thereof, were of wood: and he said unto me, This is the table that is before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21550', '26', '41', '23', 'And the temple and the sanctuary had two doors.');
INSERT INTO `bible_verses_asv` VALUES ('21551', '26', '41', '24', 'And the doors had two leaves [apiece], two turning leaves: two [leaves] for the one door, and two leaves for the other.');
INSERT INTO `bible_verses_asv` VALUES ('21552', '26', '41', '25', 'And there were made on them, on the doors of the temple, cherubim and palm-trees, like as were made upon the walls; and there was a threshold of wood upon the face of the porch without.');
INSERT INTO `bible_verses_asv` VALUES ('21553', '26', '41', '26', 'And there were closed windows and palm-trees on the one side and on the other side, on the sides of the porch: thus were the side-chambers of the house, and the thresholds.');
INSERT INTO `bible_verses_asv` VALUES ('21554', '26', '42', '1', 'Then he brought me forth into the outer court, the way toward the north: and he brought me into the chamber that was over against the separate place, and which was over against the building toward the north.');
INSERT INTO `bible_verses_asv` VALUES ('21555', '26', '42', '2', 'Before the length of a hundred cubits was the north door, and the breadth was fifty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21556', '26', '42', '3', 'Over against the twenty [cubits] which belonged to the inner court, and over against the pavement which belonged to the outer court, was gallery against gallery in the third story.');
INSERT INTO `bible_verses_asv` VALUES ('21557', '26', '42', '4', 'And before the chambers was a walk of ten cubits\' breadth inward, a way of one cubit; and their doors were toward the north.');
INSERT INTO `bible_verses_asv` VALUES ('21558', '26', '42', '5', 'Now the upper chambers were shorter; for the galleries took away from these, more than from the lower and the middlemost, in the building.');
INSERT INTO `bible_verses_asv` VALUES ('21559', '26', '42', '6', 'For they were in three stories, and they had not pillars as the pillars of the courts: therefore [the uppermost] was straitened more than the lowest and the middlemost from the ground.');
INSERT INTO `bible_verses_asv` VALUES ('21560', '26', '42', '7', 'And the wall that was without by the side of the chambers, toward the outer court before the chambers, the length thereof was fifty cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21561', '26', '42', '8', 'For the length of the chambers that were in the outer court was fifty cubits: and, lo, before the temple were a hundred cubits.');
INSERT INTO `bible_verses_asv` VALUES ('21562', '26', '42', '9', 'And from under these chambers was the entry on the east side, as one goeth into them from the outer court.');
INSERT INTO `bible_verses_asv` VALUES ('21563', '26', '42', '10', 'In the thickness of the wall of the court toward the east, before the separate place, and before the building, there were chambers.');
INSERT INTO `bible_verses_asv` VALUES ('21564', '26', '42', '11', 'And the way before them was like the appearance of [the way of] the chambers which were toward the north; according to their length so was their breadth: and all their egresses were both according to their fashions, and according to their doors.');
INSERT INTO `bible_verses_asv` VALUES ('21565', '26', '42', '12', 'And according to the doors of the chambers that were toward the south was a door at the head of the way, even the way directly before the wall toward the east, as one entereth into them.');
INSERT INTO `bible_verses_asv` VALUES ('21566', '26', '42', '13', 'Then said he unto me, The north chambers and the south chambers, which are before the separate place, they are the holy chambers, where the priests that are near unto Jehovah shall eat the most holy things: there shall they lay the most holy things, and the meal-offering, and the sin-offering, and the trespass-offering; for the place is holy.');
INSERT INTO `bible_verses_asv` VALUES ('21567', '26', '42', '14', 'When the priests enter in, then shall they not go out of the holy place into the outer court, but there they shall lay their garments wherein they minister; for they are holy: and they shall put on other garments, and shall approach to that which pertaineth to the people.');
INSERT INTO `bible_verses_asv` VALUES ('21568', '26', '42', '15', 'Now when he had made an end of measuring the inner house, he brought me forth by the way of the gate whose prospect is toward the east, and measured it round about.');
INSERT INTO `bible_verses_asv` VALUES ('21569', '26', '42', '16', 'He measured on the east side with the measuring reed five hundred reeds, with the measuring reed round about.');
INSERT INTO `bible_verses_asv` VALUES ('21570', '26', '42', '17', 'He measured on the north side five hundred reeds with the measuring reed round about.');
INSERT INTO `bible_verses_asv` VALUES ('21571', '26', '42', '18', 'He measured on the south side five hundred reeds with the measuring reed.');
INSERT INTO `bible_verses_asv` VALUES ('21572', '26', '42', '19', 'He turned about to the west side, and measured five hundred reeds with the measuring reed.');
INSERT INTO `bible_verses_asv` VALUES ('21573', '26', '42', '20', 'He measured it on the four sides: it had a wall round about, the length five hundred, and the breadth five hundred, to make a separation between that which was holy and that which was common. [');
INSERT INTO `bible_verses_asv` VALUES ('21574', '26', '43', '1', 'Afterward he brought me to the gate, even the gate that looketh toward the east.');
INSERT INTO `bible_verses_asv` VALUES ('21575', '26', '43', '2', 'And, behold, the glory of the God of Israel came from the way of the east: and his voice was like the sound of many waters; and the earth shined with his glory.');
INSERT INTO `bible_verses_asv` VALUES ('21576', '26', '43', '3', 'And it was according to the appearance of the vision which I saw, even according to the vision that I saw when I came to destroy the city; and the visions were like the vision that I saw by the river Chebar; and I fell upon my face.');
INSERT INTO `bible_verses_asv` VALUES ('21577', '26', '43', '4', 'And the glory of Jehovah came into the house by the way of the gate whose prospect is toward the east.');
INSERT INTO `bible_verses_asv` VALUES ('21578', '26', '43', '5', 'And the Spirit took me up, and brought me into the inner court; and, behold, the glory of Jehovah filled the house.');
INSERT INTO `bible_verses_asv` VALUES ('21579', '26', '43', '6', 'And I heard one speaking unto me out of the house; and a man stood by me.');
INSERT INTO `bible_verses_asv` VALUES ('21580', '26', '43', '7', 'And he said unto me, Son of man, [this is] the place of my throne, and the place of the soles of my feet, where I will dwell in the midst of the children of Israel for ever. And the house of Israel shall no more defile my holy name, neither they, nor their kings, by their whoredom, and by the dead bodies of their kings [in] their high places;');
INSERT INTO `bible_verses_asv` VALUES ('21581', '26', '43', '8', 'in their setting of their threshold by my threshold, and their door-post beside my door-post, and there was [but] the wall between me and them; and they have defiled my holy name by their abominations which they have committed: wherefore I have consumed them in mine anger.');
INSERT INTO `bible_verses_asv` VALUES ('21582', '26', '43', '9', 'Now let them put away their whoredom, and the dead bodies of their kings, far from me; and I will dwell in the midst of them for ever.');
INSERT INTO `bible_verses_asv` VALUES ('21583', '26', '43', '10', 'Thou, son of man, show the house to the house of Israel, that they may be ashamed of their iniquities; and let them measure the pattern.');
INSERT INTO `bible_verses_asv` VALUES ('21584', '26', '43', '11', 'And if they be ashamed of all that they have done, make known unto them the form of the house, and the fashion thereof, and the egresses thereof, and the entrances thereof, and all the forms thereof, and all the ordinances thereof, and all the forms thereof, and all the laws thereof; and write it in their sight; that they may keep the whole form thereof, and all the ordinances thereof, and do them.');
INSERT INTO `bible_verses_asv` VALUES ('21585', '26', '43', '12', 'This is the law of the house: upon the top of the mountain the whole limit thereof round about shall be most holy. Behold, this is the law of the house.');
INSERT INTO `bible_verses_asv` VALUES ('21586', '26', '43', '13', 'And these are the measures of the altar by cubits (the cubit is a cubit and a handbreadth): the bottom shall be a cubit, and the breadth a cubit, and the border thereof by the edge thereof round about a span; and this shall be the base of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('21587', '26', '43', '14', 'And from the bottom upon the ground to the lower ledge shall be two cubits, and the breadth one cubit; and from the lesser ledge to the greater ledge shall be four cubits, and the breadth a cubit.');
INSERT INTO `bible_verses_asv` VALUES ('21588', '26', '43', '15', 'And the upper altar shall be four cubits; and from the altar hearth and upward there shall be four horns.');
INSERT INTO `bible_verses_asv` VALUES ('21589', '26', '43', '16', 'And the altar hearth shall be twelve [cubits] long by twelve broad, square in the four sides thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21590', '26', '43', '17', 'And the ledge shall be fourteen [cubits] long by fourteen broad in the four sides thereof; and the border about it shall be half a cubit; and the bottom thereof shall be a cubit round about; and the steps thereof shall look toward the east.');
INSERT INTO `bible_verses_asv` VALUES ('21591', '26', '43', '18', 'And he said unto me, Son of man, thus saith the Lord Jehovah: These are the ordinances of the altar in the day when they shall make it, to offer burnt-offerings thereon, and to sprinkle blood thereon.');
INSERT INTO `bible_verses_asv` VALUES ('21592', '26', '43', '19', 'Thou shalt give to the priests the Levites that are of the seed of Zadok, who are near unto me, to minister unto me, saith the Lord Jehovah, a young bullock for a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('21593', '26', '43', '20', 'And thou shalt take of the blood thereof, and put it on the four horns of it, and on the four corners of the ledge, and upon the border round about: thus shalt thou cleanse it and make atonement for it.');
INSERT INTO `bible_verses_asv` VALUES ('21594', '26', '43', '21', 'Thou shalt also take the bullock of the sin-offering, and it shall be burnt in the appointed place of the house, without the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('21595', '26', '43', '22', 'And on the second day thou shalt offer a he-goat without blemish for a sin-offering; and they shall cleanse the altar, as they did cleanse it with the bullock.');
INSERT INTO `bible_verses_asv` VALUES ('21596', '26', '43', '23', 'When thou hast made an end of cleansing it, thou shalt offer a young bullock without blemish, and a ram out of the flock without blemish.');
INSERT INTO `bible_verses_asv` VALUES ('21597', '26', '43', '24', 'And thou shalt bring them near before Jehovah, and the priests shall cast salt upon them, and they shall offer them up for a burnt-offering unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21598', '26', '43', '25', 'Seven days shalt thou prepare every day a goat for a sin-offering: they shall also prepare a young bullock, and a ram out of the flock, without blemish.');
INSERT INTO `bible_verses_asv` VALUES ('21599', '26', '43', '26', 'Seven days shall they make atonement for the altar and purify it; so shall they consecrate it.');
INSERT INTO `bible_verses_asv` VALUES ('21600', '26', '43', '27', 'And when they have accomplished the days, it shall be that upon the eighth day, and forward, the priests shall make your burnt-offerings upon the altar, and your peace-offerings; and I will accept you, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21601', '26', '44', '1', 'Then he brought me back by the way of the outer gate of the sanctuary, which looketh toward the east; and it was shut.');
INSERT INTO `bible_verses_asv` VALUES ('21602', '26', '44', '2', 'And Jehovah said unto me, This gate shall be shut; it shall not be opened, neither shall any man enter in by it; for Jehovah, the God of Israel, hath entered in by it; therefore it shall be shut.');
INSERT INTO `bible_verses_asv` VALUES ('21603', '26', '44', '3', 'As for the prince, he shall sit therein as prince to eat bread before Jehovah; he shall enter by the way of the porch of the gate, and shall go out by the way of the same.');
INSERT INTO `bible_verses_asv` VALUES ('21604', '26', '44', '4', 'Then he brought me by the way of the north gate before the house; and I looked, and, behold, the glory of Jehovah filled the house of Jehovah: and I fell upon my face.');
INSERT INTO `bible_verses_asv` VALUES ('21605', '26', '44', '5', 'And Jehovah said unto me, Son of man, mark well, and behold with thine eyes, and hear with thine ears all that I say unto thee concerning all the ordinances of the house of Jehovah, and all the laws thereof; and mark well the entrance of the house, with every egress of the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('21606', '26', '44', '6', 'And thou shalt say to the rebellious, even to the house of Israel, Thus saith the Lord Jehovah: O ye house of Israel, let it suffice you of all your abominations,');
INSERT INTO `bible_verses_asv` VALUES ('21607', '26', '44', '7', 'in that ye have brought in foreigners, uncircumcised in heart and uncircumcised in flesh, to be in my sanctuary, to profane it, even my house, when ye offer my bread, the fat and the blood, and they have broken my covenant, [to add] unto all your abominations.');
INSERT INTO `bible_verses_asv` VALUES ('21608', '26', '44', '8', 'And ye have not kept the charge of my holy things; but ye have set keepers of my charge in my sanctuary for yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('21609', '26', '44', '9', 'Thus saith the Lord Jehovah, No foreigner, uncircumcised in heart and uncircumcised in flesh, shall enter into my sanctuary, of any foreigners that are among the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21610', '26', '44', '10', 'But the Levites that went far from me, when Israel went astray, that went astray from me after their idols, they shall bear their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('21611', '26', '44', '11', 'Yet they shall be ministers in my sanctuary, having oversight at the gates of the house, and ministering in the house: they shall slay the burnt-offering and the sacrifice for the people, and they shall stand before them to minister unto them.');
INSERT INTO `bible_verses_asv` VALUES ('21612', '26', '44', '12', 'Because they ministered unto them before their idols, and became a stumblingblock of iniquity unto the house of Israel; therefore have I lifted up my hand against them, saith the Lord Jehovah, and they shall bear their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('21613', '26', '44', '13', 'And they shall not come near unto me, to execute the office of priest unto me, nor to come near to any of my holy things, unto the things that are most holy; but they shall bear their shame, and their abominations which they have committed.');
INSERT INTO `bible_verses_asv` VALUES ('21614', '26', '44', '14', 'Yet will I make them keepers of the charge of the house, for all the service thereof, and for all that shall be done therein.');
INSERT INTO `bible_verses_asv` VALUES ('21615', '26', '44', '15', 'But the priests the Levites, the sons of Zadok, that kept the charge of my sanctuary when the children of Israel went astray from me, they shall come near to me to minister unto me; and they shall stand before me to offer unto me the fat and the blood, saith the Lord Jehovah:');
INSERT INTO `bible_verses_asv` VALUES ('21616', '26', '44', '16', 'they shall enter into my sanctuary, and they shall come near to my table, to minister unto me, and they shall keep my charge.');
INSERT INTO `bible_verses_asv` VALUES ('21617', '26', '44', '17', 'And it shall be that, when they enter in at the gates of the inner court, they shall be clothed with linen garments; and no wool shall come upon them, while they minister in the gates of the inner court, and within.');
INSERT INTO `bible_verses_asv` VALUES ('21618', '26', '44', '18', 'They shall have linen tires upon their heads, and shall have linen breeches upon their loins; they shall not gird themselves with [anything that causeth] sweat.');
INSERT INTO `bible_verses_asv` VALUES ('21619', '26', '44', '19', 'And when they go forth into the outer court, even into the outer court to the people, they shall put off their garments wherein they minister, and lay them in the holy chambers; and they shall put on other garments, that they sanctify not the people with their garments.');
INSERT INTO `bible_verses_asv` VALUES ('21620', '26', '44', '20', 'Neither shall they shave their heads, nor suffer their locks to grow long; they shall only cut off the hair of their heads.');
INSERT INTO `bible_verses_asv` VALUES ('21621', '26', '44', '21', 'Neither shall any of the priests drink wine, when they enter into the inner court.');
INSERT INTO `bible_verses_asv` VALUES ('21622', '26', '44', '22', 'Neither shall they take for their wives a widow, nor her that is put away; but they shall take virgins of the seed of the house of Israel, or a widow that is the widow of a priest.');
INSERT INTO `bible_verses_asv` VALUES ('21623', '26', '44', '23', 'And they shall teach my people the difference between the holy and the common, and cause them to discern between the unclean and the clean.');
INSERT INTO `bible_verses_asv` VALUES ('21624', '26', '44', '24', 'And in a controversy they shall stand to judge; according to mine ordinances shall they judge it: and they shall keep my laws and my statutes in all my appointed feasts; and they shall hallow my sabbaths.');
INSERT INTO `bible_verses_asv` VALUES ('21625', '26', '44', '25', 'And they shall go in to no dead person to defile themselves; but for father, or for mother, or for son, or for daughter, for brother, or for sister that hath had no husband, they may defile themselves.');
INSERT INTO `bible_verses_asv` VALUES ('21626', '26', '44', '26', 'And after he is cleansed, they shall reckon unto him seven days.');
INSERT INTO `bible_verses_asv` VALUES ('21627', '26', '44', '27', 'And in the day that he goeth into the sanctuary, into the inner court, to minister in the sanctuary, he shall offer his sin-offering, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21628', '26', '44', '28', 'And they shall have an inheritance: I am their inheritance; and ye shall give them no possession in Israel; I am their possession.');
INSERT INTO `bible_verses_asv` VALUES ('21629', '26', '44', '29', 'They shall eat the meal-offering, and the sin-offering, and the trespass-offering; and every devoted thing in Israel shall be theirs.');
INSERT INTO `bible_verses_asv` VALUES ('21630', '26', '44', '30', 'And the first of all the first-fruits of every thing, and every oblation of everything, of all your oblations, shall be for the priest: ye shall also give unto the priests the first of your [ dough, to cause a blessing to rest on thy house.');
INSERT INTO `bible_verses_asv` VALUES ('21631', '26', '44', '31', 'The priests shall not eat of anything that dieth of itself, or is torn, whether it be bird or beast.');
INSERT INTO `bible_verses_asv` VALUES ('21632', '26', '45', '1', 'Moreover, when ye shall divide by lot the land for inheritance, ye shall offer an oblation unto Jehovah, a holy portion of the land; the length shall be the length of five and twenty thousand [reeds], and the breadth shall be ten thousand: it shall be holy in all the border thereof round about.');
INSERT INTO `bible_verses_asv` VALUES ('21633', '26', '45', '2', 'Of this there shall be for the holy place five hundred [in length] by five hundred [in breadth], square round about; and fifty cubits for the suburbs thereof round about.');
INSERT INTO `bible_verses_asv` VALUES ('21634', '26', '45', '3', 'And of this measure shalt thou measure a length of five and twenty thousand, and a breadth of ten thousand: and in it shall be the sanctuary, which is most holy.');
INSERT INTO `bible_verses_asv` VALUES ('21635', '26', '45', '4', 'It is a holy portion of the land; it shall be for the priests, the ministers of the sanctuary, that come near to minister unto Jehovah; and it shall be a place for their houses, and a holy place for the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('21636', '26', '45', '5', 'And five and twenty thousand in length, and ten thousand in breadth, shall be unto the Levites, the ministers of the house, for a possession unto themselves, [for] twenty chambers.');
INSERT INTO `bible_verses_asv` VALUES ('21637', '26', '45', '6', 'And ye shall appoint the possession of the city five thousand broad, and five and twenty thousand long, side by side with the oblation of the holy portion: it shall be for the whole house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21638', '26', '45', '7', 'And [whatsoever is] for the prince [shall be] on the one side and on the other side of the holy oblation and of the possession of the city, in front of the holy oblation and in front of the possession of the city, on the west side westward, and on the east side eastward; and in length answerable unto one of the portions, from the west border unto the east border.');
INSERT INTO `bible_verses_asv` VALUES ('21639', '26', '45', '8', 'In the land it shall be to him for a possession in Israel: and my princes shall no more oppress my people; but they shall give the land to the house of Israel according to their tribes.');
INSERT INTO `bible_verses_asv` VALUES ('21640', '26', '45', '9', 'Thus saith the Lord Jehovah: Let it suffice you, O princes of Israel: remove violence and spoil, and execute justice and righteousness; take away your exactions from my people, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21641', '26', '45', '10', 'Ye shall have just balances, and a just ephah, and a just bath.');
INSERT INTO `bible_verses_asv` VALUES ('21642', '26', '45', '11', 'The ephah and the bath shall be of one measure, that the bath may contain the tenth part of a homer, and the ephah the tenth part of a homer: the measure thereof shall be after the homer.');
INSERT INTO `bible_verses_asv` VALUES ('21643', '26', '45', '12', 'And the shekel shall be twenty gerahs; twenty shekels, five and twenty shekels, fifteen shekels, shall be your maneh.');
INSERT INTO `bible_verses_asv` VALUES ('21644', '26', '45', '13', 'This is the oblation that ye shall offer: the sixth part of an ephah from a homer of wheat; and ye shall give the sixth part of an ephah from a homer of barley;');
INSERT INTO `bible_verses_asv` VALUES ('21645', '26', '45', '14', 'and the set portion of oil, of the bath of oil, the tenth part of a bath out of the cor, [which is] ten baths, even a homer; (for ten baths are a homer;)');
INSERT INTO `bible_verses_asv` VALUES ('21646', '26', '45', '15', 'and one lamb of the flock, out of two hundred, from the well-watered pastures of Israel;--for a meal-offering, and for a burnt-offering, and for peace-offerings, to make atonement for them, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21647', '26', '45', '16', 'All the people of the land shall give unto this oblation for the prince in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21648', '26', '45', '17', 'And it shall be the prince\'s part to give the burnt-offerings, and the meal-offerings, and the drink-offerings, in the feasts, and on the new moons, and on the sabbaths, in all the appointed feasts of the house of Israel: he shall prepare the sin-offering, and the meal-offering, and the burnt-offering, and the peace-offerings, to make atonement for the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21649', '26', '45', '18', 'Thus saith the Lord Jehovah: In the first [month], in the first [day] of the month, thou shalt take a young bullock without blemish; and thou shalt cleanse the sanctuary.');
INSERT INTO `bible_verses_asv` VALUES ('21650', '26', '45', '19', 'And the priest shall take of the blood of the sin-offering, and put it upon the door-posts of the house, and upon the four corners of the ledge of the altar, and upon the posts of the gate of the inner court.');
INSERT INTO `bible_verses_asv` VALUES ('21651', '26', '45', '20', 'And so thou shalt do on the seventh [day] of the month for every one that erreth, and for him that is simple: so shall ye make atonement for the house.');
INSERT INTO `bible_verses_asv` VALUES ('21652', '26', '45', '21', 'In the first [month], in the fourteenth day of the month, ye shall have the passover, a feast of seven days; unleavened bread shall be eaten.');
INSERT INTO `bible_verses_asv` VALUES ('21653', '26', '45', '22', 'And upon that day shall the prince prepare for himself and for all the people of the land a bullock for a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('21654', '26', '45', '23', 'And the seven days of the feast he shall prepare a burnt-offering to Jehovah, seven bullocks and seven rams without blemish daily the seven days; and a he-goat daily for a sin-offering.');
INSERT INTO `bible_verses_asv` VALUES ('21655', '26', '45', '24', 'And he shall prepare a meal-offering, an ephah for a bullock, and an ephah for a ram, and a hin of oil to an ephah.');
INSERT INTO `bible_verses_asv` VALUES ('21656', '26', '45', '25', 'In the seventh [month], in the fifteenth day of the month, in the feast, shall he do the like the seven days; according to the sin-offering, according to the burnt-offering, and according to the meal-offering, and according to the oil.');
INSERT INTO `bible_verses_asv` VALUES ('21657', '26', '46', '1', 'Thus saith the Lord Jehovah: The gate of the inner court that looketh toward the east shall be shut the six working days; but on the sabbath day it shall be opened, and on the day of the new moon it shall be opened.');
INSERT INTO `bible_verses_asv` VALUES ('21658', '26', '46', '2', 'And the prince shall enter by the way of the porch of the gate without, and shall stand by the post of the gate; and the priests shall prepare his burnt-offering and his peace-offerings, and he shall worship at the threshold of the gate: then he shall go forth; but the gate shall not be shut until the evening.');
INSERT INTO `bible_verses_asv` VALUES ('21659', '26', '46', '3', 'And the people of the land shall worship at the door of that gate before Jehovah on the sabbaths and on the new moons.');
INSERT INTO `bible_verses_asv` VALUES ('21660', '26', '46', '4', 'And the burnt-offering that the prince shall offer unto Jehovah shall be on the sabbath day six lambs without blemish and a ram without blemish;');
INSERT INTO `bible_verses_asv` VALUES ('21661', '26', '46', '5', 'and the meal-offering shall be an ephah for the ram, and the meal-offering for the lambs as he is able to give, and a hin of oil to an ephah.');
INSERT INTO `bible_verses_asv` VALUES ('21662', '26', '46', '6', 'And on the day of the new moon it shall be a young bullock without blemish, and six lambs, and a ram; they shall be without blemish:');
INSERT INTO `bible_verses_asv` VALUES ('21663', '26', '46', '7', 'and he shall prepare a meal-offering, an ephah for the bullock, and an ephah for the ram, and for the lambs according as he is able, and a hin of oil to an ephah.');
INSERT INTO `bible_verses_asv` VALUES ('21664', '26', '46', '8', 'And when the prince shall enter, he shall go in by the way of the porch of the gate, and he shall go forth by the way thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21665', '26', '46', '9', 'But when the people of the land shall come before Jehovah in the appointed feasts, he that entereth by the way of the north gate to worship shall go forth by the way of the south gate; and he that entereth by the way of the south gate shall go forth by the way of the north gate: he shall not return by the way of the gate whereby he came in, but shall go forth straight before him.');
INSERT INTO `bible_verses_asv` VALUES ('21666', '26', '46', '10', 'And the prince, when they go in, shall go in in the midst of them; and when they go forth, they shall go forth [together] .');
INSERT INTO `bible_verses_asv` VALUES ('21667', '26', '46', '11', 'And in the feasts and in the solemnities the meal-offering shall be an ephah for a bullock, and an ephah for a ram, and for the lambs as he is able to give, and a hin of oil to an ephah.');
INSERT INTO `bible_verses_asv` VALUES ('21668', '26', '46', '12', 'And when the prince shall prepare a freewill-offering, a burnt-offering or peace-offerings as a freewill-offering unto Jehovah, one shall open for him the gate that looketh toward the east; and he shall prepare his burnt-offering and his peace-offerings, as he doth on the sabbath day: then he shall go forth; and after his going forth one shall shut the gate.');
INSERT INTO `bible_verses_asv` VALUES ('21669', '26', '46', '13', 'And thou shalt prepare a lamb a year old without blemish for a burnt-offering unto Jehovah daily: morning by morning shalt thou prepare it.');
INSERT INTO `bible_verses_asv` VALUES ('21670', '26', '46', '14', 'And thou shalt prepare a meal-offering with it morning by morning, the sixth part of an ephah, and the third part of a hin of oil, to moisten the fine flour; a meal-offering unto Jehovah continually by a perpetual ordinance.');
INSERT INTO `bible_verses_asv` VALUES ('21671', '26', '46', '15', 'Thus shall they prepare the lamb, and the meal-offering, and the oil, morning by morning, for a continual burnt-offering.');
INSERT INTO `bible_verses_asv` VALUES ('21672', '26', '46', '16', 'Thus saith the Lord Jehovah: If the prince give a gift unto any of his sons, it is his inheritance, it shall belong to his sons; it is their possession by inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('21673', '26', '46', '17', 'But if he give of his inheritance a gift to one of his servants, it shall be his to the year of liberty; then it shall return to the prince; but as for his inheritance, it shall be for his sons.');
INSERT INTO `bible_verses_asv` VALUES ('21674', '26', '46', '18', 'Moreover the prince shall not take of the people\'s inheritance, to thrust them out of their possession; he shall give inheritance to his sons out of his own possession, that my people be not scattered every man from his possession.');
INSERT INTO `bible_verses_asv` VALUES ('21675', '26', '46', '19', 'Then he brought me through the entry, which was at the side of the gate, into the holy chambers for the priests, which looked toward the north: and, behold, there was a place on the hinder part westward.');
INSERT INTO `bible_verses_asv` VALUES ('21676', '26', '46', '20', 'And he said unto me, This is the place where the priests shall boil the trespass-offering and the sin-offering, [and] where they shall bake the meal-offering; that they bring them not forth into the outer court, to sanctify the people.');
INSERT INTO `bible_verses_asv` VALUES ('21677', '26', '46', '21', 'Then he brought me forth into the outer court, and caused me to pass by the four corners of the court; and, behold, in every corner of the court there was a court.');
INSERT INTO `bible_verses_asv` VALUES ('21678', '26', '46', '22', 'In the four corners of the court there were courts inclosed, forty [cubits] long and thirty broad: these four in the corners were of one measure.');
INSERT INTO `bible_verses_asv` VALUES ('21679', '26', '46', '23', 'And there was a wall round about in them, round about the four, and boiling-places were made under the walls round about.');
INSERT INTO `bible_verses_asv` VALUES ('21680', '26', '46', '24', 'Then said he unto me, These are the boiling-houses, where the ministers of the house shall boil the sacrifice of the people.');
INSERT INTO `bible_verses_asv` VALUES ('21681', '26', '47', '1', 'And he brought me back unto the door of the house; and, behold, waters issued out from under the threshold of the house eastward; (for the forefront of the house was toward the east;) and the waters came down from under, from the right side of the house, on the south of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('21682', '26', '47', '2', 'Then he brought me out by the way of the gate northward, and led me round by the way without unto the outer gate, by the way of [the gate] that looketh toward the east; and, behold, there ran out waters on the right side.');
INSERT INTO `bible_verses_asv` VALUES ('21683', '26', '47', '3', 'When the man went forth eastward with the line in his hand, he measured a thousand cubits, and he caused me to pass through the waters, waters that were to the ankles.');
INSERT INTO `bible_verses_asv` VALUES ('21684', '26', '47', '4', 'Again he measured a thousand, and caused me to pass through the waters, waters that were to the knees. Again he measured a thousand, and caused me to pass through [the waters], waters that were to the loins.');
INSERT INTO `bible_verses_asv` VALUES ('21685', '26', '47', '5', 'Afterward he measured a thousand; [and it was] a river that I could not pass through; for the waters were risen, waters to swim in, a river that could not be passed through.');
INSERT INTO `bible_verses_asv` VALUES ('21686', '26', '47', '6', 'And he said unto me, Son of man, hast thou seen [this] ? Then he brought me, and caused me to return to the bank of the river.');
INSERT INTO `bible_verses_asv` VALUES ('21687', '26', '47', '7', 'Now when I had returned, behold, upon the bank of the river were very many trees on the one side and on the other.');
INSERT INTO `bible_verses_asv` VALUES ('21688', '26', '47', '8', 'Then said he unto me, These waters issue forth toward the eastern region, and shall go down into the Arabah; and they shall go toward the sea; into the sea [shall the waters go] which were made to issue forth; and the waters shall be healed.');
INSERT INTO `bible_verses_asv` VALUES ('21689', '26', '47', '9', 'And it shall come to pass, that every living creature which swarmeth, in every place whither the rivers come, shall live; and there shall be a very great multitude of fish; for these waters are come thither, and [the waters of the sea] shall be healed, and everything shall live whithersoever the river cometh.');
INSERT INTO `bible_verses_asv` VALUES ('21690', '26', '47', '10', 'And it shall come to pass, that fishers shall stand by it: from En-gedi even unto En-eglaim shall be a place for the spreading of nets; their fish shall be after their kinds, as the fish of the great sea, exceeding many.');
INSERT INTO `bible_verses_asv` VALUES ('21691', '26', '47', '11', 'But the miry places thereof, and the marshes thereof, shall not be healed; they shall be given up to salt.');
INSERT INTO `bible_verses_asv` VALUES ('21692', '26', '47', '12', 'And by the river upon the bank thereof, on this side and on that side, shall grow every tree for food, whose leaf shall not whither, neither shall the fruit thereof fail: it shall bring forth new fruit every month, because the waters thereof issue out of the sanctuary; and the fruit thereof shall be for food, and the leaf thereof for healing.');
INSERT INTO `bible_verses_asv` VALUES ('21693', '26', '47', '13', 'Thus saith the Lord Jehovah: This shall be the border, whereby ye shall divide the land for inheritance according to the twelve tribes of Israel: Joseph [shall have two] portions.');
INSERT INTO `bible_verses_asv` VALUES ('21694', '26', '47', '14', 'And ye shall inherit it, one as well as another; for I sware to give it unto your fathers: and this land shall fall unto you for inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('21695', '26', '47', '15', 'And this shall be the border of the land: On the north side, from the great sea, by the way of Hethlon, unto the entrance of Zedad;');
INSERT INTO `bible_verses_asv` VALUES ('21696', '26', '47', '16', 'Hamath, Berothah, Sibraim, which is between the border of Damascus and the border of Hamath; Hazer-hatticon, which is by the border of Hauran.');
INSERT INTO `bible_verses_asv` VALUES ('21697', '26', '47', '17', 'And the border from the sea, shall be Hazar-enon at the border of Damascus; and on the north northward is the border of Hamath. This is the north side.');
INSERT INTO `bible_verses_asv` VALUES ('21698', '26', '47', '18', 'And the east side, between Hauran and Damascus and Gilead, and the land of Israel, shall be the Jordan; from the [north] border unto the east sea shall ye measure. This is the east side.');
INSERT INTO `bible_verses_asv` VALUES ('21699', '26', '47', '19', 'And the south side southward shall be from Tamar as far as the waters of Meriboth-kadesh, to the brook [of Egypt], unto the great sea. This is the south side southward.');
INSERT INTO `bible_verses_asv` VALUES ('21700', '26', '47', '20', 'And the west side shall be the great sea, from the [south] border as far as over against the entrance of Hamath. This is the west side.');
INSERT INTO `bible_verses_asv` VALUES ('21701', '26', '47', '21', 'So shall ye divide this land unto you according to the tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21702', '26', '47', '22', 'And it shall come to pass, that ye shall divide it by lot for an inheritance unto you and to the strangers that sojourn among you, who shall beget children among you; and they shall be unto you as the home-born among the children of Israel; they shall have inheritance with you among the tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('21703', '26', '47', '23', 'And it shall come to pass, that in what tribe the stranger sojourneth, there shall ye give him his inheritance, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21704', '26', '48', '1', 'Now these are the names of the tribes: From the north end, beside the way of Hethlon to the entrance of Hamath, Hazar-enan at the border of Damascus, northward beside Hamath, (and they shall have their sides east [and] west,) Dan, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21705', '26', '48', '2', 'And by the border of Dan, from the east side unto the west side, Asher, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21706', '26', '48', '3', 'And by the border of Asher, from the east side even unto the west side, Naphtali, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21707', '26', '48', '4', 'And by the border of Naphtali, from the east side unto the west side, Manasseh, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21708', '26', '48', '5', 'And by the border of Manasseh, from the east side unto the west side, Ephraim, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21709', '26', '48', '6', 'And by the border of Ephraim, from the east side even unto the west side, Reuben, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21710', '26', '48', '7', 'And by the border of Reuben, from the east side unto the west side, Judah, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21711', '26', '48', '8', 'And by the border of Judah, from the east side unto the west side, shall be the oblation which ye shall offer, five and twenty thousand [reeds] in breadth, and in length as one of the portions, from the east side unto the west side: and the sanctuary shall be in the midst of it.');
INSERT INTO `bible_verses_asv` VALUES ('21712', '26', '48', '9', 'The oblation that ye shall offer unto Jehovah shall be five and twenty thousand [reeds] in length, and ten thousand in breadth.');
INSERT INTO `bible_verses_asv` VALUES ('21713', '26', '48', '10', 'And for these, even for the priests, shall be the holy oblation: toward the north five and twenty thousand [in length], and toward the west ten thousand in breadth, and toward the east ten thousand in breadth, and toward the south five and twenty thousand in length: and the sanctuary of Jehovah shall be in the midst thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21714', '26', '48', '11', '[It shall be] for the priests that are sanctified of the sons of Zadok, that have kept my charge, that went not astray when the children of Israel went astray, as the Levites went astray. [');
INSERT INTO `bible_verses_asv` VALUES ('21715', '26', '48', '12', 'And it shall be unto them an oblation from the oblation of the land, a thing most holy, by the border of the Levites.');
INSERT INTO `bible_verses_asv` VALUES ('21716', '26', '48', '13', 'And answerable unto the border of the priests, the Levites shall have five and twenty thousand in length, and ten thousand in breadth: all the length shall be five and twenty thousand, and the breadth ten thousand.');
INSERT INTO `bible_verses_asv` VALUES ('21717', '26', '48', '14', 'And they shall sell none of it, nor exchange it, nor shall the first-fruits of the land be alienated; for it is holy unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21718', '26', '48', '15', 'And the five thousand that are left in the breadth, in front of the five and twenty thousand, shall be for common use, for the city, for dwelling and for suburbs; and the city shall be in the midst thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21719', '26', '48', '16', 'And these shall be the measures thereof: the north side four thousand and five hundred, and the south side four thousand and five hundred, and on the east side four thousand and five hundred, and the west side four thousand and five hundred.');
INSERT INTO `bible_verses_asv` VALUES ('21720', '26', '48', '17', 'And the city shall have suburbs: toward the north two hundred and fifty, and toward the south two hundred and fifty, and toward the east two hundred and fifty, and toward the west two hundred and fifty.');
INSERT INTO `bible_verses_asv` VALUES ('21721', '26', '48', '18', 'And the residue in the length, answerable unto the holy oblation, shall be ten thousand eastward, and ten thousand westward; and it shall be answerable unto the holy oblation; and the increase thereof shall be for food unto them that labor in the city.');
INSERT INTO `bible_verses_asv` VALUES ('21722', '26', '48', '19', 'And they that labor in the city, out of all the tribes of Israel, shall till it.');
INSERT INTO `bible_verses_asv` VALUES ('21723', '26', '48', '20', 'All the oblation shall be five and twenty thousand by five and twenty thousand: ye shall offer the holy oblation four-square, with the possession of the city.');
INSERT INTO `bible_verses_asv` VALUES ('21724', '26', '48', '21', 'And the residue shall be for the prince, on the one side and on the other of the holy oblation and of the possession of the city; in front of the five and twenty thousand of the oblation toward the east border, and westward in front of the five and twenty thousand toward the west border, answerable unto the portions, it shall be for the prince: and the holy oblation and the sanctuary of the house shall be in the midst thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21725', '26', '48', '22', 'Moreover from the possession of the Levites, and from the possession of the city, being in the midst of that which is the prince\'s, between the border of Judah and the border of Benjamin, it shall be for the prince.');
INSERT INTO `bible_verses_asv` VALUES ('21726', '26', '48', '23', 'And as for the rest of the tribes: from the east side unto the west side, Benjamin, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21727', '26', '48', '24', 'And by the border of Benjamin, from the east side unto the west side, Simeon, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21728', '26', '48', '25', 'And by the border of Simeon, from the east side unto the west side, Issachar, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21729', '26', '48', '26', 'And by the border of Issachar, from the east side unto the west side, Zebulun, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21730', '26', '48', '27', 'And by the border of Zebulun, from the east side unto the west side, Gad, one [portion] .');
INSERT INTO `bible_verses_asv` VALUES ('21731', '26', '48', '28', 'And by the border of Gad, at the south side southward, the border shall be even from Tamar unto the waters of Meribath-kadesh, to the brook [of Egypt], unto the great sea.');
INSERT INTO `bible_verses_asv` VALUES ('21732', '26', '48', '29', 'This is the land which ye shall divide by lot unto the tribes of Israel for inheritance, and these are their several portions, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('21733', '26', '48', '30', 'And these are the egresses of the city: On the north side four thousand and five hundred [reeds] by measure;');
INSERT INTO `bible_verses_asv` VALUES ('21734', '26', '48', '31', 'and the gates of the city shall be after the names of the tribes of Israel, three gates northward: the gate of Reuben, one; the gate of Judah, one; the gate of Levi, one.');
INSERT INTO `bible_verses_asv` VALUES ('21735', '26', '48', '32', 'And at the east side four thousand and five hundred [reeds], and three gates: even the gate of Joseph, one; the gate of Benjamin, one; the gate of Dan, one.');
INSERT INTO `bible_verses_asv` VALUES ('21736', '26', '48', '33', 'And at the south side four thousand and five hundred [reeds] by measure, and three gates: the gate of Simeon, one; the gate of Issachar, one; the gate of Zebulun, one.');
INSERT INTO `bible_verses_asv` VALUES ('21737', '26', '48', '34', 'At the west side four thousand and five hundred [reeds], with their three gates: the gate of Gad, one; the gate of Asher, one; the gate of Naphtali, one.');
INSERT INTO `bible_verses_asv` VALUES ('21738', '26', '48', '35', 'It shall be eighteen thousand [reeds] round about: and the name of the city from that day shall be, Jehovah is there.');
INSERT INTO `bible_verses_asv` VALUES ('21739', '27', '1', '1', 'In the third year of the reign of Jehoiakim king of Judah came Nebuchadnezzar king of Babylon unto Jerusalem, and besieged it.');
INSERT INTO `bible_verses_asv` VALUES ('21740', '27', '1', '2', 'And the Lord gave Jehoiakim king of Judah into his hand, with part of the vessels of the house of God; and he carried them into the land of Shinar to the house of his god: and he brought the vessels into the treasure-house of his god.');
INSERT INTO `bible_verses_asv` VALUES ('21741', '27', '1', '3', 'And the king spake unto Ashpenaz the master of his eunuchs, that he should bring in [certain] of the children of Israel, even of the seed royal and of the nobles;');
INSERT INTO `bible_verses_asv` VALUES ('21742', '27', '1', '4', 'youths in whom was no blemish, but well-favored, and skilful in all wisdom, and endued with knowledge, and understanding science, and such as had ability to stand in the king\'s palace; and that he should teach them the learning and the tongue of the Chaldeans.');
INSERT INTO `bible_verses_asv` VALUES ('21743', '27', '1', '5', 'And the king appointed for them a daily portion of the king\'s dainties, and of the wine which he drank, and that they should be nourished three years; that at the end thereof they should stand before the king.');
INSERT INTO `bible_verses_asv` VALUES ('21744', '27', '1', '6', 'Now among these were, of the children of Judah, Daniel, Hananiah, Mishael, and Azariah.');
INSERT INTO `bible_verses_asv` VALUES ('21745', '27', '1', '7', 'And the prince of the eunuchs gave names unto them: unto Daniel he gave [the name of] Belteshazzar; and to Hananiah, [of] Shadrach; and to Mishael, [of] Meshach; and to Azariah, [of] Abed-nego.');
INSERT INTO `bible_verses_asv` VALUES ('21746', '27', '1', '8', 'But Daniel purposed in his heart that he would not defile himself with the king\'s dainties, nor with the wine which he drank: therefore he requested of the prince of the eunuchs that he might not defile himself.');
INSERT INTO `bible_verses_asv` VALUES ('21747', '27', '1', '9', 'Now God made Daniel to find kindness and compassion in the sight of the prince of the eunuchs.');
INSERT INTO `bible_verses_asv` VALUES ('21748', '27', '1', '10', 'And the prince of the eunuchs said unto Daniel, I fear my lord the king, who hath appointed your food and your drink: for why should he see your faces worse looking than the youths that are of your own age? so would ye endanger my head with the king.');
INSERT INTO `bible_verses_asv` VALUES ('21749', '27', '1', '11', 'Then said Daniel to the steward whom the prince of the eunuchs had appointed over Daniel, Hananiah, Mishael, and Azariah:');
INSERT INTO `bible_verses_asv` VALUES ('21750', '27', '1', '12', 'Prove thy servants, I beseech thee, ten days; and let them give us pulse to eat, and water to drink.');
INSERT INTO `bible_verses_asv` VALUES ('21751', '27', '1', '13', 'Then let our countenances be looked upon before thee, and the countenance of the youths that eat of the king\'s dainties; and as thou seest, deal with thy servants.');
INSERT INTO `bible_verses_asv` VALUES ('21752', '27', '1', '14', 'So he hearkened unto them in this matter, and proved them ten days.');
INSERT INTO `bible_verses_asv` VALUES ('21753', '27', '1', '15', 'And at the end of ten days their countenances appeared fairer, and they were fatter in flesh, than all the youths that did eat of the king\'s dainties.');
INSERT INTO `bible_verses_asv` VALUES ('21754', '27', '1', '16', 'So the steward took away their dainties, and the wine that they should drink, and gave them pulse.');
INSERT INTO `bible_verses_asv` VALUES ('21755', '27', '1', '17', 'Now as for these four youths, God gave them knowledge and skill in all learning and wisdom: and Daniel had understanding in all visions and dreams.');
INSERT INTO `bible_verses_asv` VALUES ('21756', '27', '1', '18', 'And at the end of the days which the king had appointed for bringing them in, the prince of the eunuchs brought them in before Nebuchadnezzar.');
INSERT INTO `bible_verses_asv` VALUES ('21757', '27', '1', '19', 'And the king communed with them; and among them all was found none like Daniel, Hananiah, Mishael, and Azariah: therefore stood they before the king.');
INSERT INTO `bible_verses_asv` VALUES ('21758', '27', '1', '20', 'And in every matter of wisdom and understanding, concerning which the king inquired of them, he found them ten times better than all the magicians and enchanters that were in all his realm.');
INSERT INTO `bible_verses_asv` VALUES ('21759', '27', '1', '21', 'And Daniel continued even unto the first year of king Cyrus.');
INSERT INTO `bible_verses_asv` VALUES ('21760', '27', '2', '1', 'And in the second year of the reign of Nebuchadnezzar, Nebuchadnezzar dreamed dreams; and his spirit was troubled, and his sleep went from him.');
INSERT INTO `bible_verses_asv` VALUES ('21761', '27', '2', '2', 'Then the king commanded to call the magicians, and the enchanters, and the sorcerers, and the Chaldeans, to tell the king his dreams. So they came in and stood before the king.');
INSERT INTO `bible_verses_asv` VALUES ('21762', '27', '2', '3', 'And the king said unto them, I have dreamed a dream, and my spirit is troubled to know the dream.');
INSERT INTO `bible_verses_asv` VALUES ('21763', '27', '2', '4', 'Then spake the Chaldeans to the king in the Syrian language, O king, live for ever: tell thy servants the dream, and we will show the interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('21764', '27', '2', '5', 'The king answered and said to the Chaldeans, The thing is gone from me: if ye make not known unto me the dream and the interpretation thereof, ye shall be cut in pieces, and your houses shall be made a dunghill.');
INSERT INTO `bible_verses_asv` VALUES ('21765', '27', '2', '6', 'But if ye show the dream and the interpretation thereof, ye shall receive of me gifts and rewards and great honor: therefore show me the dream and the interpretation thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21766', '27', '2', '7', 'They answered the second time and said, Let the king tell his servants the dream, and we will show the interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('21767', '27', '2', '8', 'The king answered and said, I know of a certainty that ye would gain time, because ye see the thing is gone from me.');
INSERT INTO `bible_verses_asv` VALUES ('21768', '27', '2', '9', 'But if ye make not known unto me the dream, there is but one law for you; for ye have prepared lying and corrupt words to speak before me, till the time be changed: therefore tell me the dream, and I shall know that ye can show me the interpretation thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21769', '27', '2', '10', 'The Chaldeans answered before the king, and said, There is not a man upon the earth that can show the king\'s matter, forasmuch as no king, lord, or ruler, hath asked such a thing of any magician, or enchanter, or Chaldean.');
INSERT INTO `bible_verses_asv` VALUES ('21770', '27', '2', '11', 'And it is a rare thing that the king requireth, and there is no other that can show it before the king, except the gods, whose dwelling is not with flesh.');
INSERT INTO `bible_verses_asv` VALUES ('21771', '27', '2', '12', 'For this cause the king was angry and very furious, and commanded to destroy all the wise men of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('21772', '27', '2', '13', 'So the decree went forth, and the wise men were to be slain; and they sought Daniel and his companions to be slain.');
INSERT INTO `bible_verses_asv` VALUES ('21773', '27', '2', '14', 'Then Daniel returned answer with counsel and prudence to Arioch the captain of the king\'s guard, who was gone forth to slay the wise men of Babylon;');
INSERT INTO `bible_verses_asv` VALUES ('21774', '27', '2', '15', 'he answered and said to Arioch the king\'s captain, Wherefore is the decree so urgent from the king? Then Arioch made the thing known to Daniel.');
INSERT INTO `bible_verses_asv` VALUES ('21775', '27', '2', '16', 'And Daniel went in, and desired of the king that he would appoint him a time, and he would show the king the interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('21776', '27', '2', '17', 'Then Daniel went to his house, and made the thing known to Hananiah, Mishael, and Azariah, his companions:');
INSERT INTO `bible_verses_asv` VALUES ('21777', '27', '2', '18', 'that they would desire mercies of the God of heaven concerning this secret; that Daniel and his companions should nor perish with the rest of the wise men of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('21778', '27', '2', '19', 'Then was the secret revealed unto Daniel in a vision of the night. Then Daniel blessed the God of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('21779', '27', '2', '20', 'Daniel answered and said, Blessed be the name of God for ever and ever; for wisdom and might are his.');
INSERT INTO `bible_verses_asv` VALUES ('21780', '27', '2', '21', 'And he changeth the times and the seasons; he removeth kings, and setteth up kings; he giveth wisdom unto the wise, and knowledge to them that have understanding;');
INSERT INTO `bible_verses_asv` VALUES ('21781', '27', '2', '22', 'he revealeth the deep and secret things; he knoweth what is in the darkness, and the light dwelleth with him.');
INSERT INTO `bible_verses_asv` VALUES ('21782', '27', '2', '23', 'I thank thee, and praise thee, O thou God of my fathers, who hast given me wisdom and might, and hast now made known unto me what we desired of thee; for thou hast made known unto us the king\'s matter.');
INSERT INTO `bible_verses_asv` VALUES ('21783', '27', '2', '24', 'Therefore Daniel went in unto Arioch, whom the king had appointed to destroy the wise men of Babylon; he went and said thus unto him: Destroy not the wise men of Babylon; bring me in before the king, and I will show unto the king the interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('21784', '27', '2', '25', 'Then Arioch brought in Daniel before the king in haste, and said thus unto him, I have found a man of the children of the captivity of Judah, that will make known unto the king the interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('21785', '27', '2', '26', 'The king answered and said to Daniel, whose name was Belteshazzar, Art thou able to make known unto me the dream which I have seen, and the interpretation thereof?');
INSERT INTO `bible_verses_asv` VALUES ('21786', '27', '2', '27', 'Daniel answered before the king, and said, The secret which the king hath demanded can neither wise men, enchanters, magicians, nor soothsayers, show unto the king;');
INSERT INTO `bible_verses_asv` VALUES ('21787', '27', '2', '28', 'but there is a God in heaven that revealeth secrets, and he hath made known to the king Nebuchadnezzar what shall be in the latter days. Thy dream, and the visions of thy head upon thy bed, are these:');
INSERT INTO `bible_verses_asv` VALUES ('21788', '27', '2', '29', 'as for thee, O king, thy thoughts came [into thy mind] upon thy bed, what should come to pass hereafter; and he that revealeth secrets hath made known to thee what shall come to pass.');
INSERT INTO `bible_verses_asv` VALUES ('21789', '27', '2', '30', 'But as for me, this secret is not revealed to me for any wisdom that I have more than any living, but to the intent that the interpretation may be made known to the king, and that thou mayest know the thoughts of thy heart.');
INSERT INTO `bible_verses_asv` VALUES ('21790', '27', '2', '31', 'Thou, O king, sawest, and, behold, a great image. This image, which was mighty, and whose brightness was excellent, stood before thee; and the aspect thereof was terrible.');
INSERT INTO `bible_verses_asv` VALUES ('21791', '27', '2', '32', 'As for this image, its head was of fine gold, its breast and its arms of silver, its belly and its thighs of brass,');
INSERT INTO `bible_verses_asv` VALUES ('21792', '27', '2', '33', 'its legs of iron, its feet part of iron, and part of clay.');
INSERT INTO `bible_verses_asv` VALUES ('21793', '27', '2', '34', 'Thou sawest till that a stone was cut out without hands, which smote the image upon its feet that were of iron and clay, and brake them in pieces.');
INSERT INTO `bible_verses_asv` VALUES ('21794', '27', '2', '35', 'Then was the iron, the clay, the brass, the silver, and the gold, broken in pieces together, and became like the chaff of the summer threshing-floors; and the wind carried them away, so that no place was found for them: and the stone that smote the image became a great mountain, and filled the whole earth.');
INSERT INTO `bible_verses_asv` VALUES ('21795', '27', '2', '36', 'This is the dream; and we will tell the interpretation thereof before the king.');
INSERT INTO `bible_verses_asv` VALUES ('21796', '27', '2', '37', 'Thou, O king, art king of kings, unto whom the God of heaven hath given the kingdom, the power, and the strength, and the glory;');
INSERT INTO `bible_verses_asv` VALUES ('21797', '27', '2', '38', 'and wheresoever the children of men dwell, the beasts of the field and the birds of the heavens hath he given into thy hand, and hath made thee to rule over them all: thou art the head of gold.');
INSERT INTO `bible_verses_asv` VALUES ('21798', '27', '2', '39', 'And after thee shall arise another kingdom inferior to thee; and another third kingdom of brass, which shall bear rule over all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('21799', '27', '2', '40', 'And the fourth kingdom shall be strong as iron, forasmuch as iron breaketh in pieces and subdueth all things; and as iron that crusheth all these, shall it break in pieces and crush.');
INSERT INTO `bible_verses_asv` VALUES ('21800', '27', '2', '41', 'And whereas thou sawest the feet and toes, part of potters\' clay, and part of iron, it shall be a divided kingdom; but there shall be in it of the strength of the iron, forasmuch as thou sawest the iron mixed with miry clay.');
INSERT INTO `bible_verses_asv` VALUES ('21801', '27', '2', '42', 'And as the toes of the feet were part of iron, and part of clay, so the kingdom shall be partly strong, and partly broken.');
INSERT INTO `bible_verses_asv` VALUES ('21802', '27', '2', '43', 'And whereas thou sawest the iron mixed with miry clay, they shall mingle themselves with the seed of men; but they shall not cleave one to another, even as iron doth not mingle with clay.');
INSERT INTO `bible_verses_asv` VALUES ('21803', '27', '2', '44', 'And in the days of those kings shall the God of heaven set up a kingdom which shall never be destroyed, nor shall the sovereignty thereof be left to another people; but it shall break in pieces and consume all these kingdoms, and it shall stand for ever.');
INSERT INTO `bible_verses_asv` VALUES ('21804', '27', '2', '45', 'Forasmuch as thou sawest that a stone was cut out of the mountain without hands, and that it brake in pieces the iron, the brass, the clay, the silver, and the gold; the great God hath made known to the king what shall come to pass hereafter: and the dream is certain, and the interpretation thereof sure.');
INSERT INTO `bible_verses_asv` VALUES ('21805', '27', '2', '46', 'Then the king Nebuchadnezzar fell upon his face, and worshipped Daniel, and commanded that they should offer an oblation and sweet odors unto him.');
INSERT INTO `bible_verses_asv` VALUES ('21806', '27', '2', '47', 'The king answered unto Daniel, and said, Of a truth your God is the God of gods, and the Lord of kings, and a revealer of secrets, seeing thou hast been able to reveal this secret.');
INSERT INTO `bible_verses_asv` VALUES ('21807', '27', '2', '48', 'Then the king made Daniel great, and gave him many great gifts, and made him to rule over the whole province of Babylon, and to be chief governor over all the wise men of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('21808', '27', '2', '49', 'And Daniel requested of the king, and he appointed Shadrach, Meshach, and Abed-nego, over the affairs of the province of Babylon: but Daniel was in the gate of the king.');
INSERT INTO `bible_verses_asv` VALUES ('21809', '27', '3', '1', 'Nebuchadnezzar the king made an image of gold, whose height was threescore cubits, and the breadth thereof six cubits: he set it up in the plain of Dura, in the province of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('21810', '27', '3', '2', 'Then Nebuchadnezzar the king sent to gather together the satraps, the deputies, and the governors, the judges, the treasurers, the counsellors, the sheriffs, and all the rulers of the provinces, to come to the dedication of the image which Nebuchadnezzar the king had set up.');
INSERT INTO `bible_verses_asv` VALUES ('21811', '27', '3', '3', 'Then the satraps, the deputies, and the governors, the judges, the treasurers, the counsellors, the sheriffs, and all the rulers of the provinces, were gathered together unto the dedication of the image that Nebuchadnezzar the king had set up; and they stood before the image that Nebuchadnezzar had set up.');
INSERT INTO `bible_verses_asv` VALUES ('21812', '27', '3', '4', 'Then the herald cried aloud, To you it is commanded, O peoples, nations, and languages,');
INSERT INTO `bible_verses_asv` VALUES ('21813', '27', '3', '5', 'that at what time ye hear the sound of the cornet, flute, harp, sackbut, psaltery, dulcimer, and all kinds of music, ye fall down and worship the golden image that Nebuchadnezzar the king hath set up;');
INSERT INTO `bible_verses_asv` VALUES ('21814', '27', '3', '6', 'and whoso falleth not down and worshippeth shall the same hour be cast into the midst of a burning fiery furnace.');
INSERT INTO `bible_verses_asv` VALUES ('21815', '27', '3', '7', 'Therefore at that time, when all the peoples heard the sound of the cornet, flute, harp, sackbut, psaltery, and all kinds of music, all the peoples, the nations, and the languages, fell down and worshipped the golden image that Nebuchadnezzar the king had set up.');
INSERT INTO `bible_verses_asv` VALUES ('21816', '27', '3', '8', 'Wherefore at that time certain Chaldeans came near, and brought accusation against the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('21817', '27', '3', '9', 'They answered and said to Nebuchadnezzar the king, O king, live for ever.');
INSERT INTO `bible_verses_asv` VALUES ('21818', '27', '3', '10', 'Thou, O king, hast made a decree, that every man that shall hear the sound of the cornet, flute, harp, sackbut, psaltery, and dulcimer, and all kinds of music, shall fall down and worship the golden image;');
INSERT INTO `bible_verses_asv` VALUES ('21819', '27', '3', '11', 'and whoso falleth not down and worshippeth, shall be cast into the midst of a burning fiery furnace.');
INSERT INTO `bible_verses_asv` VALUES ('21820', '27', '3', '12', 'There are certain Jews whom thou hast appointed over the affairs of the province of Babylon: Shadrach, Meshach, and Abed-nego; these men, O king, have not regarded thee: they serve not thy gods, nor worship the golden image which thou hast set up.');
INSERT INTO `bible_verses_asv` VALUES ('21821', '27', '3', '13', 'Then Nebuchadnezzar in [his] rage and fury commanded to bring Shadrach, Meshach, and Abed-nego. Then they brought these men before the king.');
INSERT INTO `bible_verses_asv` VALUES ('21822', '27', '3', '14', 'Nebuchadnezzar answered and said unto them, Is it of purpose, O Shadrach, Meshach, and Abed-nego, that ye serve not my god, nor worship the golden image which I have set up?');
INSERT INTO `bible_verses_asv` VALUES ('21823', '27', '3', '15', 'Now if ye be ready that at what time ye hear the sound of the cornet, flute, harp, sackbut, psaltery, and dulcimer, and all kinds of music, ye fall down and worship the image which I have made, [well] : but if ye worship not, ye shall be cast the same hour into the midst of a burning fiery furnace; and who is that god that shall deliver you out of my hands?');
INSERT INTO `bible_verses_asv` VALUES ('21824', '27', '3', '16', 'Shadrach, Meshach, and Abed-nego answered and said to the king, O Nebuchadnezzar, we have no need to answer thee in this matter.');
INSERT INTO `bible_verses_asv` VALUES ('21825', '27', '3', '17', 'If it be [so], our God whom we serve is able to deliver us from the burning fiery furnace; and he will deliver us out of thy hand, O king.');
INSERT INTO `bible_verses_asv` VALUES ('21826', '27', '3', '18', 'But if not, be it known unto thee, O king, that we will not serve thy gods, nor worship the golden image which thou hast set up.');
INSERT INTO `bible_verses_asv` VALUES ('21827', '27', '3', '19', 'Then was Nebuchadnezzar full of fury, and the form of his visage was changed against Shadrach, Meshach, and Abed-nego: [therefore] he spake, and commanded that they should heat the furnace seven times more than it was wont to be heated.');
INSERT INTO `bible_verses_asv` VALUES ('21828', '27', '3', '20', 'And he commanded certain mighty men that were in his army to bind Shadrach, Meshach, and Abed-nego, [and] to cast them into the burning fiery furnace.');
INSERT INTO `bible_verses_asv` VALUES ('21829', '27', '3', '21', 'Then these men were bound in their hosen, their tunics, and their mantles, and their [other] garments, and were cast into the midst of the burning fiery furnace.');
INSERT INTO `bible_verses_asv` VALUES ('21830', '27', '3', '22', 'Therefore because the king\'s commandment was urgent, and the furnace exceeding hot, the flame of the fire slew those men that took up Shadrach, Meshach, and Abed-nego.');
INSERT INTO `bible_verses_asv` VALUES ('21831', '27', '3', '23', 'And these three men, Shadrach, Meshach, and Abed-nego, fell down bound into the midst of the burning fiery furnace.');
INSERT INTO `bible_verses_asv` VALUES ('21832', '27', '3', '24', 'Then Nebuchadnezzar the king was astonished, and rose up in haste: he spake and said unto his counsellors, Did not we cast three men bound into the midst of the fire? They answered and said unto the king, True, O king.');
INSERT INTO `bible_verses_asv` VALUES ('21833', '27', '3', '25', 'He answered and said, Lo, I see four men loose, walking in the midst of the fire, and they have no hurt; and the aspect of the fourth is like a son of the gods.');
INSERT INTO `bible_verses_asv` VALUES ('21834', '27', '3', '26', 'Then Nebuchadnezzar came near to the mouth of the burning fiery furnace: he spake and said, Shadrach, Meshach, and Abed-nego, ye servants of the Most High God, come forth, and come hither. Then Shadrach, Meshach, and Abed-nego came forth out of the midst of the fire.');
INSERT INTO `bible_verses_asv` VALUES ('21835', '27', '3', '27', 'And the satraps, the deputies, and the governors, and the king\'s counsellors, being gathered together, saw these men, that the fire had no power upon their bodies, nor was the hair of their head singed, neither were their hosen changed, nor had the smell of fire passed on them.');
INSERT INTO `bible_verses_asv` VALUES ('21836', '27', '3', '28', 'Nebuchadnezzar spake and said, Blessed be the God of Shadrach, Meshach, and Abed-nego, who hath sent his angel, and delivered his servants that trusted in him, and have changed the king\'s word, and have yielded their bodies, that they might not serve nor worship any god, except their own God.');
INSERT INTO `bible_verses_asv` VALUES ('21837', '27', '3', '29', 'Therefore I make a decree, that every people, nation, and language, which speak anything amiss against the God of Shadrach, Meshach, and Abed-nego, shall be cut in pieces, and their houses shall be made a dunghill; because there is no other god that is able to deliver after this sort.');
INSERT INTO `bible_verses_asv` VALUES ('21838', '27', '3', '30', 'Then the king promoted Shadrach, Meshach, and Abed-nego in the province of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('21839', '27', '4', '1', 'Nebuchadnezzar the king, unto all the peoples, nations, and languages, that dwell in all the earth: Peace be multiplied unto you.');
INSERT INTO `bible_verses_asv` VALUES ('21840', '27', '4', '2', 'It hath seemed good unto me to show the signs and wonders that the Most High God hath wrought toward me.');
INSERT INTO `bible_verses_asv` VALUES ('21841', '27', '4', '3', 'How great are his signs! and how mighty are his wonders! his kingdom is an everlasting kingdom, and his dominion is from generation to generation.');
INSERT INTO `bible_verses_asv` VALUES ('21842', '27', '4', '4', 'I, Nebuchadnezzar, was at rest in my house, and flourishing in my palace.');
INSERT INTO `bible_verses_asv` VALUES ('21843', '27', '4', '5', 'I saw a dream which made me afraid; and the thoughts upon my bed and the visions of my head troubled me.');
INSERT INTO `bible_verses_asv` VALUES ('21844', '27', '4', '6', 'Therefore made I a decree to bring in all the wise men of Babylon before me, that they might make known unto me the interpretation of the dream.');
INSERT INTO `bible_verses_asv` VALUES ('21845', '27', '4', '7', 'Then came in the magicians, the enchanters, the Chaldeans, and the soothsayers; and I told the dream before them; but they did not make known unto me the interpretation thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21846', '27', '4', '8', 'But at the last Daniel came in before me, whose name was Belteshazzar, according to the name of my god, and in whom is the spirit of the holy gods: and I told the dream before him, [saying] ,');
INSERT INTO `bible_verses_asv` VALUES ('21847', '27', '4', '9', 'O Belteshazzar, master of the magicians, because I know that the spirit of the holy gods is in thee, and no secret troubleth thee, tell me the visions of my dream that I have seen, and the interpretation thereof.');
INSERT INTO `bible_verses_asv` VALUES ('21848', '27', '4', '10', 'Thus were the visions of my head upon my bed: I saw, and, behold, a tree in the midst of the earth; and the height thereof was great.');
INSERT INTO `bible_verses_asv` VALUES ('21849', '27', '4', '11', 'The tree grew, and was strong, and the height thereof reached unto heaven, and the sight thereof to the end of all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('21850', '27', '4', '12', 'The leaves thereof were fair, and the fruit thereof much, and in it was food for all: the beasts of the field had shadow under it, and the birds of the heavens dwelt in the branches thereof, and all flesh was fed from it.');
INSERT INTO `bible_verses_asv` VALUES ('21851', '27', '4', '13', 'I saw in the visions of my head upon my bed, and, behold, a watcher and a holy one came down from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('21852', '27', '4', '14', 'He cried aloud, and said thus, Hew down the tree, and cut off its branches, shake off its leaves, and scatter its fruit: let the beasts get away from under it, and the fowls from its branches.');
INSERT INTO `bible_verses_asv` VALUES ('21853', '27', '4', '15', 'Nevertheless leave the stump of its roots in the earth, even with a band of iron and brass, in the tender grass of the field; and let it be wet with the dew of heaven: and let his portion be with the beasts in the grass of the earth:');
INSERT INTO `bible_verses_asv` VALUES ('21854', '27', '4', '16', 'let his heart be changed from man\'s, and let a beast\'s heart be given unto him; and let seven times pass over him.');
INSERT INTO `bible_verses_asv` VALUES ('21855', '27', '4', '17', 'The sentence is by the decree of the watchers, and the demand by the word of the holy ones; to the intent that the living may know that the Most High ruleth in the kingdom of men, and giveth it to whomsoever he will, and setteth up over it the lowest of men.');
INSERT INTO `bible_verses_asv` VALUES ('21856', '27', '4', '18', 'This dream I, king Nebuchadnezzar, have seen; and thou, O Belteshazzar, declare the interpretation, forasmuch as all the wise men of my kingdom are not able to make known unto me the interpretation; but thou art able; for the spirit of the holy gods is in thee.');
INSERT INTO `bible_verses_asv` VALUES ('21857', '27', '4', '19', 'Then Daniel, whose name was Belteshazzar, was stricken dumb for a while, and his thoughts troubled him. The king answered and said, Belteshazzar, let not the dream, or the interpretation, trouble thee. Belteshazzar answered and said, My lord, the dream be to them that hate thee, and the interpretation thereof to thine adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('21858', '27', '4', '20', 'The tree that thou sawest, which grew, and was strong, whose height reached unto heaven, and the sight thereof to all the earth;');
INSERT INTO `bible_verses_asv` VALUES ('21859', '27', '4', '21', 'whose leaves were fair, and the fruit thereof much, and in it was food for all; under which the beasts of the field dwelt, and upon whose branches the birds of the heavens had their habitation:');
INSERT INTO `bible_verses_asv` VALUES ('21860', '27', '4', '22', 'it is thou, O king, that art grown and become strong; for thy greatness is grown, and reacheth unto heaven, and thy dominion to the end of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('21861', '27', '4', '23', 'And whereas the king saw a watcher and a holy one coming down from heaven, and saying, Hew down the tree, and destroy it; nevertheless leave the stump of the roots thereof in the earth, even with a band of iron and brass, in the tender grass of the field, and let it be wet with the dew of heaven: and let his portion be with the beasts of the field, till seven times pass over him;');
INSERT INTO `bible_verses_asv` VALUES ('21862', '27', '4', '24', 'this is the interpretation, O king, and it is the decree of the Most High, which is come upon my lord the king:');
INSERT INTO `bible_verses_asv` VALUES ('21863', '27', '4', '25', 'that thou shalt be driven from men, and thy dwelling shall be with the beasts of the field, and thou shalt be made to eat grass as oxen, and shalt be wet with the dew of heaven, and seven times shall pass over thee; till thou know that the Most High ruleth in the kingdom of men, and giveth it to whomsoever he will.');
INSERT INTO `bible_verses_asv` VALUES ('21864', '27', '4', '26', 'And whereas they commanded to leave the stump of the roots of the tree; thy kingdom shall be sure unto thee, after that thou shalt have known that the heavens do rule.');
INSERT INTO `bible_verses_asv` VALUES ('21865', '27', '4', '27', 'Wherefore, O king, let my counsel be acceptable unto thee, and break off thy sins by righteousness, and thine iniquities by showing mercy to the poor; if there may be a lengthening of thy tranquillity.');
INSERT INTO `bible_verses_asv` VALUES ('21866', '27', '4', '28', 'All this came upon the king Nebuchadnezzar.');
INSERT INTO `bible_verses_asv` VALUES ('21867', '27', '4', '29', 'At the end of twelve months he was walking in the royal palace of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('21868', '27', '4', '30', 'The king spake and said, Is not this great Babylon, which I have built for the royal dwelling-place, by the might of my power and for the glory of my majesty?');
INSERT INTO `bible_verses_asv` VALUES ('21869', '27', '4', '31', 'While the word was in the king\'s mouth, there fell a voice from heaven, [saying], O king Nebuchadnezzar, to thee it is spoken: The kingdom is departed from thee:');
INSERT INTO `bible_verses_asv` VALUES ('21870', '27', '4', '32', 'and thou shalt be driven from men; and thy dwelling shall be with the beasts of the field; thou shalt be made to eat grass as oxen; and seven times shall pass over thee; until thou know that the Most High ruleth in the kingdom of men, and giveth it to whomsoever he will.');
INSERT INTO `bible_verses_asv` VALUES ('21871', '27', '4', '33', 'The same hour was the thing fulfilled upon Nebuchadnezzar: and he was driven from men, and did eat grass as oxen, and his body was wet with the dew of heaven, till his hair was grown like eagles\' [feathers], and his nails like birds\' [claws] .');
INSERT INTO `bible_verses_asv` VALUES ('21872', '27', '4', '34', 'And at the end of the days I, Nebuchadnezzar, lifted up mine eyes unto heaven, and mine understanding returned unto me, and I blessed the Most High, and I praised and honored him that liveth for ever; for his dominion is an everlasting dominion, and his kingdom from generation to generation.');
INSERT INTO `bible_verses_asv` VALUES ('21873', '27', '4', '35', 'And all the inhabitants of the earth are reputed as nothing; and he doeth according to his will in the army of heaven, and among the inhabitants of the earth; and none can stay his hand, or say unto him, What doest thou?');
INSERT INTO `bible_verses_asv` VALUES ('21874', '27', '4', '36', 'At the same time mine understanding returned unto me; and for the glory of my kingdom, my majesty and brightness returned unto me; and my counsellors and my lords sought unto me; and I was established in my kingdom, and excellent greatness was added unto me.');
INSERT INTO `bible_verses_asv` VALUES ('21875', '27', '4', '37', 'Now I, Nebuchadnezzar, praise and extol and honor the King of heaven; for all his works are truth, and his ways justice; and those that walk in pride he is able to abase.');
INSERT INTO `bible_verses_asv` VALUES ('21876', '27', '5', '1', 'Belshazzar the king made a great feast to a thousand of his lords, and drank wine before the thousand.');
INSERT INTO `bible_verses_asv` VALUES ('21877', '27', '5', '2', 'Belshazzar, while he tasted the wine, commanded to bring the golden and silver vessels which Nebuchadnezzar his father had taken out of the temple which was in Jerusalem; that the king and his lords, his wives and his concubines, might drink therefrom.');
INSERT INTO `bible_verses_asv` VALUES ('21878', '27', '5', '3', 'Then they brought the golden vessels that were taken out of the temple of the house of God which was at Jerusalem; and the king and his lords, his wives and his concubines, drank from them.');
INSERT INTO `bible_verses_asv` VALUES ('21879', '27', '5', '4', 'They drank wine, and praised the gods of gold, and of silver, of brass, of iron, of wood, and of stone.');
INSERT INTO `bible_verses_asv` VALUES ('21880', '27', '5', '5', 'In the same hour came forth the fingers of a man\'s hand, and wrote over against the candlestick upon the plaster of the wall of the king\'s palace: and the king saw the part of the hand that wrote.');
INSERT INTO `bible_verses_asv` VALUES ('21881', '27', '5', '6', 'Then the king\'s countenance was changed in him, and his thoughts troubled him; and the joints of his loins were loosed, and his knees smote one against another.');
INSERT INTO `bible_verses_asv` VALUES ('21882', '27', '5', '7', 'The king cried aloud to bring in the enchanters, the Chaldeans, and the soothsayers. The king spake and said to the wise men of Babylon, Whosoever shall read this writing, and show me the interpretation thereof, shall be clothed with purple, and have a chain of gold about his neck, and shall be the third ruler in the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('21883', '27', '5', '8', 'Then came in all the king\'s wise men; but they could not read the writing, nor make known to the king the interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('21884', '27', '5', '9', 'Then was king Belshazzar greatly troubled, and his countenance was changed in him, and his lords were perplexed.');
INSERT INTO `bible_verses_asv` VALUES ('21885', '27', '5', '10', '[ Now] the queen by reason of the words of the king and his lords came into the banquet house: the queen spake and said, O king, live for ever; let not thy thoughts trouble thee, nor let thy countenance be changed.');
INSERT INTO `bible_verses_asv` VALUES ('21886', '27', '5', '11', 'There is a man in thy kingdom, in whom is the spirit of the holy gods; and in the days of thy father light and understanding and wisdom, like the wisdom of the gods, were found in him; and the king Nebuchadnezzar thy father, the king, [I say], thy father, made him master of the magicians, enchanters, Chaldeans, and soothsayers;');
INSERT INTO `bible_verses_asv` VALUES ('21887', '27', '5', '12', 'forasmuch as an excellent spirit, and knowledge, and understanding, interpreting of dreams, and showing of dark sentences, and dissolving of doubts, were found in the same Daniel, whom the king named Belteshazzar. Now let Daniel be called, and he will show the interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('21888', '27', '5', '13', 'Then was Daniel brought in before the king. The king spake and said unto Daniel, Art thou that Daniel, who art of the children of the captivity of Judah, whom the king my father brought out of Judah?');
INSERT INTO `bible_verses_asv` VALUES ('21889', '27', '5', '14', 'I have heard of thee, that the spirit of the gods is in thee, and that light and understanding and excellent wisdom are found in thee.');
INSERT INTO `bible_verses_asv` VALUES ('21890', '27', '5', '15', 'And now the wise men, the enchanters, have been brought in before me, that they should read this writing, and make known unto me the interpretation thereof; but they could not show the interpretation of the thing.');
INSERT INTO `bible_verses_asv` VALUES ('21891', '27', '5', '16', 'But I have heard of thee, that thou canst give interpretations, and dissolve doubts; now if thou canst read the writing, and make known to me the interpretation thereof, thou shalt be clothed with purple, and have a chain of gold about thy neck, and shalt be the third ruler in the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('21892', '27', '5', '17', 'Then Daniel answered and said before the king, Let thy gifts be to thyself, and give thy rewards to another; nevertheless I will read the writing unto the king, and make known to him the interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('21893', '27', '5', '18', 'O thou king, the Most High God gave Nebuchadnezzar thy father the kingdom, and greatness, and glory, and majesty:');
INSERT INTO `bible_verses_asv` VALUES ('21894', '27', '5', '19', 'and because of the greatness that he gave him, all the peoples, nations, and languages trembled and feared before him: whom he would he slew, and whom he would he kept alive; and whom he would he raised up, and whom he would he put down.');
INSERT INTO `bible_verses_asv` VALUES ('21895', '27', '5', '20', 'But when his heart was lifted up, and his spirit was hardened so that he dealt proudly, he was deposed from his kingly throne, and they took his glory from him:');
INSERT INTO `bible_verses_asv` VALUES ('21896', '27', '5', '21', 'and he was driven from the sons of men, and his heart was made like the beasts\', and his dwelling was with the wild asses; he was fed with grass like oxen, and his body was wet with the dew of heaven; until he knew that the Most High God ruleth in the kingdom of men, and that he setteth up over it whomsoever he will.');
INSERT INTO `bible_verses_asv` VALUES ('21897', '27', '5', '22', 'And thou his son, O Belshazzar, hast not humbled thy heart, though thou knewest all this,');
INSERT INTO `bible_verses_asv` VALUES ('21898', '27', '5', '23', 'but hast lifted up thyself against the Lord of heaven; and they have brought the vessels of his house before thee, and thou and thy lords, thy wives and thy concubines, have drunk wine from them; and thou hast praised the gods of silver and gold, of brass, iron, wood, and stone, which see not, nor hear, nor know; and the God in whose hand thy breath is, and whose are all thy ways, hast thou not glorified.');
INSERT INTO `bible_verses_asv` VALUES ('21899', '27', '5', '24', 'Then was the part of the hand sent from before him, and this writing was inscribed.');
INSERT INTO `bible_verses_asv` VALUES ('21900', '27', '5', '25', 'And this is the writing that was inscribed: MENE, MENE, TEKEL, UPHARSIN.');
INSERT INTO `bible_verses_asv` VALUES ('21901', '27', '5', '26', 'This is the interpretation of the thing: MENE; God hath numbered thy kingdom, and brought it to an end;');
INSERT INTO `bible_verses_asv` VALUES ('21902', '27', '5', '27', 'TEKEL; thou art weighed in the balances, and art found wanting.');
INSERT INTO `bible_verses_asv` VALUES ('21903', '27', '5', '28', 'PERES; thy kingdom is divided, and given to the Medes and Persians.');
INSERT INTO `bible_verses_asv` VALUES ('21904', '27', '5', '29', 'Then commanded Belshazzar, and they clothed Daniel with purple, and put a chain of gold about his neck, and made proclamation concerning him, that he should be the third ruler in the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('21905', '27', '5', '30', 'In that night Belshazzar the Chaldean King was slain.');
INSERT INTO `bible_verses_asv` VALUES ('21906', '27', '5', '31', 'And Darius the Mede received the kingdom, being about threescore and two years old.');
INSERT INTO `bible_verses_asv` VALUES ('21907', '27', '6', '1', 'It pleased Darius to set over the kingdom a hundred and twenty satraps, who should be throughout the whole kingdom;');
INSERT INTO `bible_verses_asv` VALUES ('21908', '27', '6', '2', 'and over them three presidents, of whom Daniel was one; that these satraps might give account unto them, and that the king should have no damage.');
INSERT INTO `bible_verses_asv` VALUES ('21909', '27', '6', '3', 'Then this Daniel was distinguished above the presidents and the satraps, because an excellent spirit was in him; and the king thought to set him over the whole realm.');
INSERT INTO `bible_verses_asv` VALUES ('21910', '27', '6', '4', 'Then the presidents and the satraps sought to find occasion against Daniel as touching the kingdom; but they could find no occasion nor fault, forasmuch as he was faithful, neither was there any error or fault found in him.');
INSERT INTO `bible_verses_asv` VALUES ('21911', '27', '6', '5', 'Then said these men, We shall not find any occasion against this Daniel, except we find it against him concerning the law of his God.');
INSERT INTO `bible_verses_asv` VALUES ('21912', '27', '6', '6', 'Then these presidents and satraps assembled together to the king, and said thus unto him, King Darius, live for ever.');
INSERT INTO `bible_verses_asv` VALUES ('21913', '27', '6', '7', 'All the presidents of the kingdom, the deputies and the satraps, the counsellors and the governors, have consulted together to establish a royal statute, and to make a strong interdict, that whosoever shall ask a petition of any god or man for thirty days, save of thee, O king, he shall be cast into the den of lions.');
INSERT INTO `bible_verses_asv` VALUES ('21914', '27', '6', '8', 'Now, O king, establish the interdict, and sign the writing, that it be not changed, according to the law of the Medes and Persians, which altereth not.');
INSERT INTO `bible_verses_asv` VALUES ('21915', '27', '6', '9', 'Wherefore king Darius signed the writing and the interdict.');
INSERT INTO `bible_verses_asv` VALUES ('21916', '27', '6', '10', 'And when Daniel knew that the writing was signed, he went into his house (now his windows were open in his chamber toward Jerusalem) and he kneeled upon his knees three times a day, and prayed, and gave thanks before his God, as he did aforetime.');
INSERT INTO `bible_verses_asv` VALUES ('21917', '27', '6', '11', 'Then these men assembled together, and found Daniel making petition and supplication before his God.');
INSERT INTO `bible_verses_asv` VALUES ('21918', '27', '6', '12', 'Then they came near, and spake before the king concerning the king\'s interdict: Hast thou not signed an interdict, that every man that shall make petition unto any god or man within thirty days, save unto thee, O king, shall be cast into the den of lions? The king answered and said, The thing is true, according to the law of the Medes and Persians, which altereth not.');
INSERT INTO `bible_verses_asv` VALUES ('21919', '27', '6', '13', 'Then answered they and said before the king, That Daniel, who is of the children of the captivity of Judah, regardeth not thee, O king, nor the interdict that thou hast signed, but maketh his petition three times a day.');
INSERT INTO `bible_verses_asv` VALUES ('21920', '27', '6', '14', 'Then the king, when he heard these words, was sore displeased, and set his heart on Daniel to deliver him; and he labored till the going down of the sun to rescue him.');
INSERT INTO `bible_verses_asv` VALUES ('21921', '27', '6', '15', 'Then these men assembled together unto the king, and said unto the king, Know, O king, that it is a law of the Medes and Persians, that no interdict nor statute which the king establisheth may be changed.');
INSERT INTO `bible_verses_asv` VALUES ('21922', '27', '6', '16', 'Then the king commanded, and they brought Daniel, and cast him into the den of lions. [Now] the king spake and said unto Daniel, Thy God whom thou servest continually, he will deliver thee.');
INSERT INTO `bible_verses_asv` VALUES ('21923', '27', '6', '17', 'And a stone was brought, and laid upon the mouth of the den; and the king sealed it with his own signet, and with the signet of his lords; that nothing might be changed concerning Daniel.');
INSERT INTO `bible_verses_asv` VALUES ('21924', '27', '6', '18', 'Then the king went to his palace, and passed the night fasting; neither were instruments of music brought before him: and his sleep fled from him.');
INSERT INTO `bible_verses_asv` VALUES ('21925', '27', '6', '19', 'Then the king arose very early in the morning, and went in haste unto the den of lions.');
INSERT INTO `bible_verses_asv` VALUES ('21926', '27', '6', '20', 'And when he came near unto the den to Daniel, he cried with a lamentable voice; the king spake and said to Daniel, O Daniel, servant of the living God, is thy God, whom thou servest continually, able to deliver thee from the lions?');
INSERT INTO `bible_verses_asv` VALUES ('21927', '27', '6', '21', 'Then said Daniel unto the king, O king, live for ever.');
INSERT INTO `bible_verses_asv` VALUES ('21928', '27', '6', '22', 'My God hath sent his angel, and hath shut the lions\' mouths, and they have not hurt me; forasmuch as before him innocency was found in me; and also before thee, O king, have I done no hurt.');
INSERT INTO `bible_verses_asv` VALUES ('21929', '27', '6', '23', 'Then was the king exceeding glad, and commanded that they should take Daniel up out of the den. So Daniel was taken up out of the den, and no manner of hurt was found upon him, because he had trusted in his God.');
INSERT INTO `bible_verses_asv` VALUES ('21930', '27', '6', '24', 'And the king commanded, and they brought those men that had accused Daniel, and they cast them into the den of lions, them, their children, and their wives; and the lions had the mastery of them, and brake all their bones in pieces, before they came to the bottom of the den.');
INSERT INTO `bible_verses_asv` VALUES ('21931', '27', '6', '25', 'Then king Darius wrote unto all the peoples, nations, and languages, that dwell in all the earth: Peace be multiplied unto you.');
INSERT INTO `bible_verses_asv` VALUES ('21932', '27', '6', '26', 'I make a decree, that in all the dominion of my kingdom men tremble and fear before the God of Daniel; for he is the living God, and stedfast for ever, And his kingdom that which shall not be destroyed; and his dominion shall be even unto the end.');
INSERT INTO `bible_verses_asv` VALUES ('21933', '27', '6', '27', 'He delivereth and rescueth, and he worketh signs and wonders in heaven and in earth, who hath delivered Daniel from the power of the lions.');
INSERT INTO `bible_verses_asv` VALUES ('21934', '27', '6', '28', 'So this Daniel prospered in the reign of Darius, and in the reign of Cyrus the Persian.');
INSERT INTO `bible_verses_asv` VALUES ('21935', '27', '7', '1', 'In the first year of Belshazzar king of Babylon Daniel had a dream and visions of his head upon his bed: then he wrote the dream and told the sum of the matters.');
INSERT INTO `bible_verses_asv` VALUES ('21936', '27', '7', '2', 'Daniel spake and said, I saw in my vision by night, and, behold, the four winds of heaven brake forth upon the great sea.');
INSERT INTO `bible_verses_asv` VALUES ('21937', '27', '7', '3', 'And four great beasts came up from the sea, diverse one from another.');
INSERT INTO `bible_verses_asv` VALUES ('21938', '27', '7', '4', 'The first was like a lion, and had eagle\'s wings: I beheld till the wings thereof were plucked, and it was lifted up from the earth, and made to stand upon two feet as a man; and a man\'s heart was given to it.');
INSERT INTO `bible_verses_asv` VALUES ('21939', '27', '7', '5', 'And, behold, another beast, a second, like to a bear; and it was raised up on one side, and three ribs were in its mouth between its teeth: and they said thus unto it, Arise, devour much flesh. [');
INSERT INTO `bible_verses_asv` VALUES ('21940', '27', '7', '6', 'After this I beheld, and, lo, another, like a leopard, which had upon its back four wings of a bird; the beast had also four heads; and dominion was given to it.');
INSERT INTO `bible_verses_asv` VALUES ('21941', '27', '7', '7', 'After this I saw in the night-visions, and, behold, a fourth beast, terrible and powerful, and strong exceedingly; and it had great iron teeth; it devoured and brake in pieces, and stamped the residue with its feet: and it was diverse from all the beasts that were before it; and it had ten horns.');
INSERT INTO `bible_verses_asv` VALUES ('21942', '27', '7', '8', 'I considered the horns, and, behold, there came up among them another horn, a little one, before which three of the first horns were plucked up by the roots: and, behold, in this horn were eyes like the eyes of a man, and a mouth speaking great things.');
INSERT INTO `bible_verses_asv` VALUES ('21943', '27', '7', '9', 'I beheld till thrones were placed, and one that was ancient of days did sit: his raiment was white as snow, and the hair of his head like pure wool; his throne was fiery flames, [and] the wheels thereof burning fire.');
INSERT INTO `bible_verses_asv` VALUES ('21944', '27', '7', '10', 'A fiery stream issued and came forth from before him: thousands of thousands ministered unto him, and ten thousand times ten thousand stood before him: the judgment was set, and the books were opened.');
INSERT INTO `bible_verses_asv` VALUES ('21945', '27', '7', '11', 'I beheld at that time because of the voice of the great words which the horn spake; I beheld even till the beast was slain, and its body destroyed, and it was given to be burned with fire.');
INSERT INTO `bible_verses_asv` VALUES ('21946', '27', '7', '12', 'And as for the rest of the beasts, their dominion was taken away: yet their lives were prolonged for a season and a time.');
INSERT INTO `bible_verses_asv` VALUES ('21947', '27', '7', '13', 'I saw in the night-visions, and, behold, there came with the clouds of heaven one like unto a son of man, and he came even to the ancient of days, and they brought him near before him.');
INSERT INTO `bible_verses_asv` VALUES ('21948', '27', '7', '14', 'And there was given him dominion, and glory, and a kingdom, that all the peoples, nations, and languages should serve him: his dominion is an everlasting dominion, which shall not pass away, and his kingdom that which shall not be destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('21949', '27', '7', '15', 'As for me, Daniel, my spirit was grieved in the midst of my body, and the visions of my head troubled me.');
INSERT INTO `bible_verses_asv` VALUES ('21950', '27', '7', '16', 'I came near unto one of them that stood by, and asked him the truth concerning all this. So he told me, and made me know the interpretation of the things.');
INSERT INTO `bible_verses_asv` VALUES ('21951', '27', '7', '17', 'These great beasts, which are four, are four kings, that shall arise out of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('21952', '27', '7', '18', 'But the saints of the Most High shall receive the kingdom, and possess the kingdom for ever, even for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('21953', '27', '7', '19', 'Then I desired to know the truth concerning the fourth beast, which was diverse from all of them, exceeding terrible, whose teeth were of iron, and its nails of brass; which devoured, brake in pieces, and stamped the residue with its feet;');
INSERT INTO `bible_verses_asv` VALUES ('21954', '27', '7', '20', 'and concerning the ten horns that were on its head, and the other [horn] which came up, and before which three fell, even that horn that had eyes, and a mouth that spake great things, whose look was more stout than its fellows.');
INSERT INTO `bible_verses_asv` VALUES ('21955', '27', '7', '21', 'I beheld, and the same horn made war with the saints, and prevailed against them;');
INSERT INTO `bible_verses_asv` VALUES ('21956', '27', '7', '22', 'until the ancient of days came, and judgment was given to the saints of the Most High, and the time came that the saints possessed the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('21957', '27', '7', '23', 'Thus he said, The fourth beast shall be a fourth kingdom upon earth, which shall be diverse from all the kingdoms, and shall devour the whole earth, and shall tread it down, and break it in pieces.');
INSERT INTO `bible_verses_asv` VALUES ('21958', '27', '7', '24', 'And as for the ten horns, out of this kingdom shall ten kings arise: and another shall arise after them; and he shall be diverse from the former, and he shall put down three kings.');
INSERT INTO `bible_verses_asv` VALUES ('21959', '27', '7', '25', 'And he shall speak words against the Most High, and shall wear out the saints of the Most High; and he shall think to change the times and the law; and they shall be given into his hand until a time and times and half a time.');
INSERT INTO `bible_verses_asv` VALUES ('21960', '27', '7', '26', 'But the judgment shall be set, and they shall take away his dominion, to consume and to destroy it unto the end.');
INSERT INTO `bible_verses_asv` VALUES ('21961', '27', '7', '27', 'And the kingdom and the dominion, and the greatness of the kingdoms under the whole heaven, shall be given to the people of the saints of the Most High: his kingdom is an everlasting kingdom, and all dominions shall serve and obey him.');
INSERT INTO `bible_verses_asv` VALUES ('21962', '27', '7', '28', 'Here is the end of the matter. As for me, Daniel, my thoughts much troubled me, and my countenance was changed in me: but I kept the matter in my heart.');
INSERT INTO `bible_verses_asv` VALUES ('21963', '27', '8', '1', 'In the third year of the reign of king Belshazzar a vision appeared unto me, even unto me, Daniel, after that which appeared unto me at the first.');
INSERT INTO `bible_verses_asv` VALUES ('21964', '27', '8', '2', 'And I saw in the vision; now it was so, that when I saw, I was in Shushan the palace, which is in the province of Elam; and I saw in the vision, and I was by the river Ulai.');
INSERT INTO `bible_verses_asv` VALUES ('21965', '27', '8', '3', 'Then I lifted up mine eyes, and saw, and, behold, there stood before the river a ram which had two horns: and the two horns were high; but one was higher than the other, and the higher came up last.');
INSERT INTO `bible_verses_asv` VALUES ('21966', '27', '8', '4', 'I saw the ram pushing westward, and northward, and southward; and no beasts could stand before him, neither was there any that could deliver out of his hand; but he did according to his will, and magnified himself.');
INSERT INTO `bible_verses_asv` VALUES ('21967', '27', '8', '5', 'And as I was considering, behold, a he-goat came from the west over the face of the whole earth, and touched not the ground: and the goat had a notable horn between his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('21968', '27', '8', '6', 'And he came to the ram that had the two horns, which I saw standing before the river, and ran upon him in the fury of his power.');
INSERT INTO `bible_verses_asv` VALUES ('21969', '27', '8', '7', 'And I saw him come close unto the ram, and he was moved with anger against him, and smote the ram, and brake his two horns; and there was no power in the ram to stand before him; but he cast him down to the ground, and trampled upon him; and there was none that could deliver the ram out of his hand.');
INSERT INTO `bible_verses_asv` VALUES ('21970', '27', '8', '8', 'And the he-goat magnified himself exceedingly: and when he was strong, the great horn was broken; and instead of it there came up four notable [horns] toward the four winds of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('21971', '27', '8', '9', 'And out of one of them came forth a little horn, which waxed exceeding great, toward the south, and toward the east, and toward the glorious [land] .');
INSERT INTO `bible_verses_asv` VALUES ('21972', '27', '8', '10', 'And it waxed great, even to the host of heaven; and some of the host and of the stars it cast down to the ground, and trampled upon them.');
INSERT INTO `bible_verses_asv` VALUES ('21973', '27', '8', '11', 'Yea, it magnified itself, even to the prince of the host; and it took away from him the continual [burnt-offering], and the place of his sanctuary was cast down.');
INSERT INTO `bible_verses_asv` VALUES ('21974', '27', '8', '12', 'And the host was given over [to it] together with the continual [burnt-offering] through transgression; and it cast down truth to the ground, and it did [its pleasure] and prospered.');
INSERT INTO `bible_verses_asv` VALUES ('21975', '27', '8', '13', 'Then I heard a holy one speaking; and another holy one said unto that certain one who spake, How long shall be the vision [concerning] the continual [burnt-offering], and the transgression that maketh desolate, to give both the sanctuary and the host to be trodden under foot?');
INSERT INTO `bible_verses_asv` VALUES ('21976', '27', '8', '14', 'And he said unto me, Unto two thousand and three hundred evenings [and] mornings; then shall the sanctuary be cleansed.');
INSERT INTO `bible_verses_asv` VALUES ('21977', '27', '8', '15', 'And it came to pass, when I, even I Daniel, had seen the vision, that I sought to understand it; and, behold, there stood before me as the appearance of a man.');
INSERT INTO `bible_verses_asv` VALUES ('21978', '27', '8', '16', 'And I heard a man\'s voice between [the banks of] the Ulai, which called, and said, Gabriel, make this man to understand the vision.');
INSERT INTO `bible_verses_asv` VALUES ('21979', '27', '8', '17', 'So he came near where I stood; and when he came, I was affrighted, and fell upon my face: but he said unto me, Understand, O son of man; for the vision belongeth to the time of the end.');
INSERT INTO `bible_verses_asv` VALUES ('21980', '27', '8', '18', 'Now as he was speaking with me, I fell into a deep sleep with my face toward the ground; but he touched me, and set me upright.');
INSERT INTO `bible_verses_asv` VALUES ('21981', '27', '8', '19', 'And he said, Behold, I will make thee know what shall be in the latter time of the indignation; for it belongeth to the appointed time of the end.');
INSERT INTO `bible_verses_asv` VALUES ('21982', '27', '8', '20', 'The ram which thou sawest, that had the two horns, they are the kings of Media and Persia.');
INSERT INTO `bible_verses_asv` VALUES ('21983', '27', '8', '21', 'And the rough he-goat is the king of Greece: and the great horn that is between his eyes is the first king.');
INSERT INTO `bible_verses_asv` VALUES ('21984', '27', '8', '22', 'And as for that which was broken, in the place whereof four stood up, four kingdoms shall stand up out of the nation, but not with his power.');
INSERT INTO `bible_verses_asv` VALUES ('21985', '27', '8', '23', 'And in the latter time of their kingdom, when the transgressors are come to the full, a king of fierce countenance, and understanding dark sentences, shall stand up.');
INSERT INTO `bible_verses_asv` VALUES ('21986', '27', '8', '24', 'And his power shall be mighty, but not by his own power; and he shall destroy wonderfully, and shall prosper and do [his pleasure] ; and he shall destroy the mighty ones and the holy people.');
INSERT INTO `bible_verses_asv` VALUES ('21987', '27', '8', '25', 'And through his policy he shall cause craft to prosper in his hand; and he shall magnify himself in his heart, and in [their] security shall he destroy many: he shall also stand up against the prince of princes; but he shall be broken without hand.');
INSERT INTO `bible_verses_asv` VALUES ('21988', '27', '8', '26', 'And the vision of the evenings and mornings which hath been told is true: but shut thou up the vision; for it belongeth to many days [to come] .');
INSERT INTO `bible_verses_asv` VALUES ('21989', '27', '8', '27', 'And I, Daniel, fainted, and was sick certain days; then I rose up, and did the king\'s business: and I wondered at the vision, but none understood it.');
INSERT INTO `bible_verses_asv` VALUES ('21990', '27', '9', '1', 'In the first year of Darius the son of Ahasuerus, of the seed of the Medes, who was made king over the realm of the Chaldeans,');
INSERT INTO `bible_verses_asv` VALUES ('21991', '27', '9', '2', 'in the first year of his reign I, Daniel, understood by the books the number of the years whereof the word of Jehovah came to Jeremiah the prophet, for the accomplishing of the desolations of Jerusalem, even seventy years.');
INSERT INTO `bible_verses_asv` VALUES ('21992', '27', '9', '3', 'And I set my face unto the Lord God, to seek by prayer and supplications, with fasting and sackcloth and ashes.');
INSERT INTO `bible_verses_asv` VALUES ('21993', '27', '9', '4', 'And I prayed unto Jehovah my God, and made confession, and said, Oh, Lord, the great and dreadful God, who keepeth covenant and lovingkindness with them that love him and keep his commandments,');
INSERT INTO `bible_verses_asv` VALUES ('21994', '27', '9', '5', 'we have sinned, and have dealt perversely, and have done wickedly, and have rebelled, even turning aside from thy precepts and from thine ordinances;');
INSERT INTO `bible_verses_asv` VALUES ('21995', '27', '9', '6', 'neither have we hearkened unto thy servants the prophets, that spake in thy name to our kings, our princes, and our fathers, and to all the people of the land.');
INSERT INTO `bible_verses_asv` VALUES ('21996', '27', '9', '7', 'O Lord, righteousness belongeth unto thee, but unto us confusion of face, as at this day; to the men of Judah, and to the inhabitants of Jerusalem, and unto all Israel, that are near, and that are far off, through all the countries whither thou hast driven them, because of their trespass that they have trespassed against thee.');
INSERT INTO `bible_verses_asv` VALUES ('21997', '27', '9', '8', 'O Lord, to us belongeth confusion of face, to our kings, to our princes, and to our fathers, because we have sinned against thee.');
INSERT INTO `bible_verses_asv` VALUES ('21998', '27', '9', '9', 'To the Lord our God belong mercies and forgiveness; for we have rebelled against him;');
INSERT INTO `bible_verses_asv` VALUES ('21999', '27', '9', '10', 'neither have we obeyed the voice of Jehovah our God, to walk in his laws, which he set before us by his servants the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('22000', '27', '9', '11', 'Yea, all Israel have transgressed thy law, even turning aside, that they should not obey thy voice: therefore hath the curse been poured out upon us, and the oath that is written in the law of Moses the servant of God; for we have sinned against him.');
INSERT INTO `bible_verses_asv` VALUES ('22001', '27', '9', '12', 'And he hath confirmed his words, which he spake against us, and against our judges that judged us, by bringing upon us a great evil; for under the whole heaven hath not been done as hath been done upon Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22002', '27', '9', '13', 'As it is written in the law of Moses, all this evil is come upon us: yet have we not entreated the favor of Jehovah our God, that we should turn from our iniquities, and have discernment in thy truth.');
INSERT INTO `bible_verses_asv` VALUES ('22003', '27', '9', '14', 'Therefore hath Jehovah watched over the evil, and brought it upon us; for Jehovah our God is righteous in all his works which he doeth, and we have not obeyed his voice.');
INSERT INTO `bible_verses_asv` VALUES ('22004', '27', '9', '15', 'And now, O Lord our God, that hast brought thy people forth out of the land of Egypt with a mighty hand, and hast gotten thee renown, as at this day; we have sinned, we have done wickedly.');
INSERT INTO `bible_verses_asv` VALUES ('22005', '27', '9', '16', 'O Lord, according to all thy righteousness, let thine anger and thy wrath, I pray thee, be turned away from thy city Jerusalem, thy holy mountain; because for our sins, and for the iniquities of our fathers, Jerusalem and thy people are become a reproach to all that are round about us.');
INSERT INTO `bible_verses_asv` VALUES ('22006', '27', '9', '17', 'Now therefore, O our God, hearken unto the prayer of thy servant, and to his supplications, and cause thy face to shine upon thy sanctuary that is desolate, for the Lord\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('22007', '27', '9', '18', 'O my God, incline thine ear, and hear; open thine eyes, and behold our desolations, and the city which is called by thy name: for we do not present our supplications before thee for our righteousness, but for thy great mercies\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('22008', '27', '9', '19', 'O Lord, hear; O Lord, forgive; O Lord, hearken and do; defer not, for thine own sake, O my God, because thy city and thy people are called by thy name.');
INSERT INTO `bible_verses_asv` VALUES ('22009', '27', '9', '20', 'And while I was speaking, and praying, and confessing my sin and the sin of my people Israel, and presenting my supplication before Jehovah my God for the holy mountain of my God;');
INSERT INTO `bible_verses_asv` VALUES ('22010', '27', '9', '21', 'yea, while I was speaking in prayer, the man Gabriel, whom I had seen in the vision at the beginning, being caused to fly swiftly, touched me about the time of the evening oblation.');
INSERT INTO `bible_verses_asv` VALUES ('22011', '27', '9', '22', 'And he instructed me, and talked with me, and said, O Daniel, I am now come forth to give thee wisdom and understanding.');
INSERT INTO `bible_verses_asv` VALUES ('22012', '27', '9', '23', 'At the beginning of thy supplications the commandment went forth, and I am come to tell thee; for thou art greatly beloved: therefore consider the matter, and understand the vision.');
INSERT INTO `bible_verses_asv` VALUES ('22013', '27', '9', '24', 'Seventy weeks are decreed upon thy people and upon thy holy city, to finish transgression, and to make an end of sins, and to make reconciliation for iniquity, and to bring in everlasting righteousness, and to seal up vision and prophecy, and to anoint the most holy.');
INSERT INTO `bible_verses_asv` VALUES ('22014', '27', '9', '25', 'Know therefore and discern, that from the going forth of the commandment to restore and to build Jerusalem unto the anointed one, the prince, shall be seven weeks, and threescore and two weeks: it shall be built again, with street and moat, even in troublous times.');
INSERT INTO `bible_verses_asv` VALUES ('22015', '27', '9', '26', 'And after the threescore and two weeks shall the anointed one be cut off, and shall have nothing: and the people of the prince that shall come shall destroy the city and the sanctuary; and the end thereof shall be with a flood, and even unto the end shall be war; desolations are determined.');
INSERT INTO `bible_verses_asv` VALUES ('22016', '27', '9', '27', 'And he shall make a firm covenant with many for one week: and in the midst of the week he shall cause the sacrifice and the oblation to cease; and upon the wing of abominations [shall come] one that maketh desolate; and even unto the full end, and that determined, shall [wrath] be poured out upon the desolate.');
INSERT INTO `bible_verses_asv` VALUES ('22017', '27', '10', '1', 'In the third year of Cyrus king of Persia a thing was revealed unto Daniel, whose name was called Belteshazzar; and the thing was true, even a great warfare: and he understood the thing, and had understanding of the vision.');
INSERT INTO `bible_verses_asv` VALUES ('22018', '27', '10', '2', 'In those days I, Daniel, was mourning three whole weeks.');
INSERT INTO `bible_verses_asv` VALUES ('22019', '27', '10', '3', 'I ate no pleasant bread, neither came flesh nor wine into my mouth, neither did I anoint myself at all, till three whole weeks were fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('22020', '27', '10', '4', 'And in the four and twentieth day of the first month, as I was by the side of the great river, which is Hiddekel,');
INSERT INTO `bible_verses_asv` VALUES ('22021', '27', '10', '5', 'I lifted up mine eyes, and looked, and, behold, a man clothed in linen, whose loins were girded with pure gold of Uphaz:');
INSERT INTO `bible_verses_asv` VALUES ('22022', '27', '10', '6', 'his body also was like the beryl, and his face as the appearance of lightning, and his eyes as flaming torches, and his arms and his feet like unto burnished brass, and the voice of his words like the voice of a multitude.');
INSERT INTO `bible_verses_asv` VALUES ('22023', '27', '10', '7', 'And I, Daniel, alone saw the vision; for the men that were with me saw not the vision; but a great quaking fell upon them, and they fled to hide themselves.');
INSERT INTO `bible_verses_asv` VALUES ('22024', '27', '10', '8', 'So I was left alone, and saw this great vision, and there remained no strength in me; for my comeliness was turned in me into corruption, and I retained no strength.');
INSERT INTO `bible_verses_asv` VALUES ('22025', '27', '10', '9', 'Yet heard I the voice of his words; and when I heard the voice of his words, then was I fallen into a deep sleep on my face, with my face toward the ground.');
INSERT INTO `bible_verses_asv` VALUES ('22026', '27', '10', '10', 'And, behold, a hand touched me, which set me upon my knees and upon the palms of my hands.');
INSERT INTO `bible_verses_asv` VALUES ('22027', '27', '10', '11', 'And he said unto me, O Daniel, thou man greatly beloved, understand the words that I speak unto thee, and stand upright; for unto thee am I now sent. And when he had spoken this word unto me, I stood trembling.');
INSERT INTO `bible_verses_asv` VALUES ('22028', '27', '10', '12', 'Then said he unto me, Fear not, Daniel; for from the first day that thou didst set thy heart to understand, and to humble thyself before thy God, thy words were heard: and I am come for thy words\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('22029', '27', '10', '13', 'But the prince of the kingdom of Persia withstood me one and twenty days; but, lo, Michael, one of the chief princes, came to help me: and I remained there with the kings of Persia.');
INSERT INTO `bible_verses_asv` VALUES ('22030', '27', '10', '14', 'Now I am come to make thee understand what shall befall thy people in the latter days; for the vision is yet for [many] days:');
INSERT INTO `bible_verses_asv` VALUES ('22031', '27', '10', '15', 'and when he had spoken unto me according to these words, I set my face toward the ground, and was dumb.');
INSERT INTO `bible_verses_asv` VALUES ('22032', '27', '10', '16', 'And, behold, one in the likeness of the sons of men touched my lips: then I opened my mouth, and spake and said unto him that stood before me, O my lord, by reason of the vision my sorrows are turned upon me, and I retain no strength.');
INSERT INTO `bible_verses_asv` VALUES ('22033', '27', '10', '17', 'For how can the servant of this my lord talk with this my lord? for as for me, straightway there remained no strength in me, neither was there breath left in me.');
INSERT INTO `bible_verses_asv` VALUES ('22034', '27', '10', '18', 'Then there touched me again one like the appearance of a man, and he strengthened me.');
INSERT INTO `bible_verses_asv` VALUES ('22035', '27', '10', '19', 'And he said, O man greatly beloved, fear not: peace be unto thee, be strong, yea, be strong. And when he spake unto me, I was strengthened, and said, Let my lord speak; for thou hast strengthened me.');
INSERT INTO `bible_verses_asv` VALUES ('22036', '27', '10', '20', 'Then said he, Knowest thou wherefore I am come unto thee? and now will I return to fight with the prince of Persia: and when I go forth, lo, the prince of Greece shall come.');
INSERT INTO `bible_verses_asv` VALUES ('22037', '27', '10', '21', 'But I will tell thee that which is inscribed in the writing of truth: and there is none that holdeth with me against these, but Michael your prince.');
INSERT INTO `bible_verses_asv` VALUES ('22038', '27', '11', '1', 'And as for me, in the first year of Darius the Mede, I stood up to confirm and strengthen him.');
INSERT INTO `bible_verses_asv` VALUES ('22039', '27', '11', '2', 'And now will I show thee the truth. Behold, there shall stand up yet three kings in Persia; and the fourth shall be far richer than they all: and when he is waxed strong through his riches, he shall stir up all against the realm of Greece.');
INSERT INTO `bible_verses_asv` VALUES ('22040', '27', '11', '3', 'And a mighty king shall stand up, that shall rule with great dominion, and do according to his will.');
INSERT INTO `bible_verses_asv` VALUES ('22041', '27', '11', '4', 'And when he shall stand up, his kingdom shall be broken, and shall be divided toward the four winds of heaven, but not to his posterity, nor according to his dominion wherewith he ruled; for his kingdom shall be plucked up, even for others besides these.');
INSERT INTO `bible_verses_asv` VALUES ('22042', '27', '11', '5', 'And the king of the south shall be strong, and [one] of his princes; and he shall be strong above him, and have dominion; his dominion shall be a great dominion.');
INSERT INTO `bible_verses_asv` VALUES ('22043', '27', '11', '6', 'And at the end of years they shall join themselves together; and the daughter of the king of the south shall come to the king of the north to make an agreement: but she shall not retain the strength of her arm; neither shall he stand, nor his arm; but she shall be given up, and they that brought her, and he that begat her, and he that strengthened her in those times.');
INSERT INTO `bible_verses_asv` VALUES ('22044', '27', '11', '7', 'But out of a shoot from her roots shall one stand up in his place, who shall come unto the army, and shall enter into the fortress of the king of the north, and shall deal against them, and shall prevail.');
INSERT INTO `bible_verses_asv` VALUES ('22045', '27', '11', '8', 'And also their gods, with their molten images, [and] with their goodly vessels of silver and of gold, shall he carry captive into Egypt; and he shall refrain some years from the king of the north.');
INSERT INTO `bible_verses_asv` VALUES ('22046', '27', '11', '9', 'And he shall come into the realm of the king of the south, but he shall return into his own land.');
INSERT INTO `bible_verses_asv` VALUES ('22047', '27', '11', '10', 'And his sons shall war, and shall assemble a multitude of great forces, which shall come on, and overflow, and pass through; and they shall return and war, even to his fortress.');
INSERT INTO `bible_verses_asv` VALUES ('22048', '27', '11', '11', 'And the king of the south shall be moved with anger, and shall come forth and fight with him, even with the king of the north; and he shall set forth a great multitude, and the multitude shall be given into his hand.');
INSERT INTO `bible_verses_asv` VALUES ('22049', '27', '11', '12', 'And the multitude shall be lifted up, and his heart shall be exalted; and he shall cast down tens of thousands, but he shall not prevail.');
INSERT INTO `bible_verses_asv` VALUES ('22050', '27', '11', '13', 'And the king of the north shall return, and shall set forth a multitude greater than the former; and he shall come on at the end of the times, [even of] years, with a great army and with much substance.');
INSERT INTO `bible_verses_asv` VALUES ('22051', '27', '11', '14', 'And in those times there shall many stand up against the king of the south: also the children of the violent among thy people shall lift themselves up to establish the vision; but they shall fall.');
INSERT INTO `bible_verses_asv` VALUES ('22052', '27', '11', '15', 'So the king of the north shall come, and cast up a mound, and take a well-fortified city: and the forces of the south shall not stand, neither his chosen people, neither shall there be any strength to stand.');
INSERT INTO `bible_verses_asv` VALUES ('22053', '27', '11', '16', 'But he that cometh against him shall do according to his own will, and none shall stand before him; and he shall stand in the glorious land, and in his hand shall be destruction.');
INSERT INTO `bible_verses_asv` VALUES ('22054', '27', '11', '17', 'And he shall set his face to come with the strength of his whole kingdom, and with him equitable conditions; and he shall perform them: and he shall give him the daughter of women, to corrupt her; but she shall not stand, neither be for him.');
INSERT INTO `bible_verses_asv` VALUES ('22055', '27', '11', '18', 'After this shall he turn his face unto the isles, and shall take many: but a prince shall cause the reproach offered by him to cease; yea, moreover, he shall cause his reproach to turn upon him.');
INSERT INTO `bible_verses_asv` VALUES ('22056', '27', '11', '19', 'Then he shall turn his face toward the fortresses of his own land; but he shall stumble and fall, and shall not be found.');
INSERT INTO `bible_verses_asv` VALUES ('22057', '27', '11', '20', 'Then shall stand up in his place one that shall cause an exactor to pass through the glory of the kingdom; but within few days he shall be destroyed, neither in anger, nor in battle.');
INSERT INTO `bible_verses_asv` VALUES ('22058', '27', '11', '21', 'And in his place shall stand up a contemptible person, to whom they had not given the honor of the kingdom: but he shall come in time of security, and shall obtain the kingdom by flatteries. [');
INSERT INTO `bible_verses_asv` VALUES ('22059', '27', '11', '22', 'And the overwhelming forces shall be overwhelmed from before him, and shall be broken; yea, also the prince of the covenant.');
INSERT INTO `bible_verses_asv` VALUES ('22060', '27', '11', '23', 'And after the league made with him he shall work deceitfully; for he shall come up, and shall become strong, with a small people.');
INSERT INTO `bible_verses_asv` VALUES ('22061', '27', '11', '24', 'In time of security shall he come even upon the fattest places of the province; and he shall do that which his fathers have not done, nor his fathers\' fathers; he shall scatter among them prey, and spoil, and substance: yea, he shall devise his devices against the strongholds, even for a time.');
INSERT INTO `bible_verses_asv` VALUES ('22062', '27', '11', '25', 'And he shall stir up his power and his courage against the king of the south with a great army; and the king of the south shall war in battle with an exceeding great and mighty army; but he shall not stand; for they shall devise devices against him.');
INSERT INTO `bible_verses_asv` VALUES ('22063', '27', '11', '26', 'Yea, they that eat of his dainties shall destroy him, and his army shall overflow; and many shall fall down slain.');
INSERT INTO `bible_verses_asv` VALUES ('22064', '27', '11', '27', 'And as for both these kings, their hearts shall be to do mischief, and they shall speak lies at one table: but it shall not prosper; for yet the end shall be at the time appointed.');
INSERT INTO `bible_verses_asv` VALUES ('22065', '27', '11', '28', 'Then shall he return into his land with great substance; and his heart [shall be] against the holy covenant; and he shall do [his pleasure], and return to his own land.');
INSERT INTO `bible_verses_asv` VALUES ('22066', '27', '11', '29', 'At the time appointed he shall return, and come into the south; but it shall not be in the latter time as it was in the former.');
INSERT INTO `bible_verses_asv` VALUES ('22067', '27', '11', '30', 'For ships of Kittim shall come against him; therefore he shall be grieved, and shall return, and have indignation against the holy covenant, and shall do [his pleasure] : he shall even return, and have regard unto them that forsake the holy covenant.');
INSERT INTO `bible_verses_asv` VALUES ('22068', '27', '11', '31', 'And forces shall stand on his part, and they shall profane the sanctuary, even the fortress, and shall take away the continual [burnt-offering], and they shall set up the abomination that maketh desolate.');
INSERT INTO `bible_verses_asv` VALUES ('22069', '27', '11', '32', 'And such as do wickedly against the covenant shall he pervert by flatteries; but the people that know their God shall be strong, and do [exploits] .');
INSERT INTO `bible_verses_asv` VALUES ('22070', '27', '11', '33', 'And they that are wise among the people shall instruct many; yet they shall fall by the sword and by flame, by captivity and by spoil, [many] days.');
INSERT INTO `bible_verses_asv` VALUES ('22071', '27', '11', '34', 'Now when they shall fall, they shall be helped with a little help; but many shall join themselves unto them with flatteries.');
INSERT INTO `bible_verses_asv` VALUES ('22072', '27', '11', '35', 'And some of them that are wise shall fall, to refine them, and to purify, and to make them white, even to the time of the end; because it is yet for the time appointed.');
INSERT INTO `bible_verses_asv` VALUES ('22073', '27', '11', '36', 'And the king shall do according to his will; and he shall exalt himself, and magnify himself above every god, and shall speak marvellous things against the God of gods; and he shall prosper till the indignation be accomplished; for that which is determined shall be done.');
INSERT INTO `bible_verses_asv` VALUES ('22074', '27', '11', '37', 'Neither shall he regard the gods of his fathers, nor the desire of women, nor regard any god; for he shall magnify himself above all.');
INSERT INTO `bible_verses_asv` VALUES ('22075', '27', '11', '38', 'But in his place shall he honor the god of fortresses; and a god whom his fathers knew not shall he honor with gold, and silver, and with precious stones, and pleasant things.');
INSERT INTO `bible_verses_asv` VALUES ('22076', '27', '11', '39', 'And he shall deal with the strongest fortresses by the help of a foreign god: whosoever acknowledgeth [him] he will increase with glory; and he shall cause them to rule over many, and shall divide the land for a price.');
INSERT INTO `bible_verses_asv` VALUES ('22077', '27', '11', '40', 'And at the time of the end shall the king of the south contend with him; and the king of the north shall come against him like a whirlwind, with chariots, and with horsemen, and with many ships; and he shall enter into the countries, and shall overflow and pass through.');
INSERT INTO `bible_verses_asv` VALUES ('22078', '27', '11', '41', 'He shall enter also into the glorious land, and many [countries] shall be overthrown; but these shall be delivered out of his hand: Edom, and Moab, and the chief of the children of Ammon.');
INSERT INTO `bible_verses_asv` VALUES ('22079', '27', '11', '42', 'He shall stretch forth his hand also upon the countries; and the land of Egypt shall not escape.');
INSERT INTO `bible_verses_asv` VALUES ('22080', '27', '11', '43', 'But he shall have power over the treasures of gold and of silver, and over all the precious things of Egypt; and the Libyans and the Ethiopians shall be at his steps.');
INSERT INTO `bible_verses_asv` VALUES ('22081', '27', '11', '44', 'But tidings out of the east and out of the north shall trouble him; and he shall go forth with great fury to destroy and utterly to sweep away many.');
INSERT INTO `bible_verses_asv` VALUES ('22082', '27', '11', '45', 'And he shall plant the tents of his palace between the sea and the glorious holy mountain; yet he shall come to his end, and none shall help him.');
INSERT INTO `bible_verses_asv` VALUES ('22083', '27', '12', '1', 'And at that time shall Michael stand up, the great prince who standeth for the children of thy people; and there shall be a time of trouble, such as never was since there was a nation even to that same time: and at that time thy people shall be delivered, every one that shall be found written in the book.');
INSERT INTO `bible_verses_asv` VALUES ('22084', '27', '12', '2', 'And many of them that sleep in the dust of the earth shall awake, some to everlasting life, and some to shame and everlasting contempt.');
INSERT INTO `bible_verses_asv` VALUES ('22085', '27', '12', '3', 'And they that are wise shall shine as the brightness of the firmament; and they that turn many to righteousness as the stars for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('22086', '27', '12', '4', 'But thou, O Daniel, shut up the words, and seal the book, even to the time of the end: many shall run to and fro, and knowledge shall be increased.');
INSERT INTO `bible_verses_asv` VALUES ('22087', '27', '12', '5', 'Then I, Daniel, looked, and, behold, there stood other two, the one on the brink of the river on this side, and the other on the brink of the river on that side.');
INSERT INTO `bible_verses_asv` VALUES ('22088', '27', '12', '6', 'And one said to the man clothed in linen, who was above the waters of the river, How long shall it be to the end of these wonders?');
INSERT INTO `bible_verses_asv` VALUES ('22089', '27', '12', '7', 'And I heard the man clothed in linen, who was above the waters of the river, when he held up his right hand and his left hand unto heaven, and sware by him that liveth for ever that it shall be for a time, times, and a half; and when they have made an end of breaking in pieces the power of the holy people, all these things shall be finished.');
INSERT INTO `bible_verses_asv` VALUES ('22090', '27', '12', '8', 'And I heard, but I understood not: then said I, O my lord, what shall be the issue of these things?');
INSERT INTO `bible_verses_asv` VALUES ('22091', '27', '12', '9', 'And he said, Go thy way, Daniel; for the words are shut up and sealed till the time of the end.');
INSERT INTO `bible_verses_asv` VALUES ('22092', '27', '12', '10', 'Many shall purify themselves, and make themselves white, and be refined; but the wicked shall do wickedly; and none of the wicked shall understand; but they that are wise shall understand.');
INSERT INTO `bible_verses_asv` VALUES ('22093', '27', '12', '11', 'And from the time that the continual [burnt-offering] shall be taken away, and the abomination that maketh desolate set up, there shall be a thousand and two hundred and ninety days.');
INSERT INTO `bible_verses_asv` VALUES ('22094', '27', '12', '12', 'Blessed is he that waiteth, and cometh to the thousand three hundred and five and thirty days.');
INSERT INTO `bible_verses_asv` VALUES ('22095', '27', '12', '13', 'But go thou thy way till the end be; for thou shalt rest, and shalt stand in thy lot, at the end of the days.');
INSERT INTO `bible_verses_asv` VALUES ('22096', '28', '1', '1', 'The word of Jehovah that came unto Hosea the son of Beeri, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah, and in the days of Jeroboam the son of Joash, king of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22097', '28', '1', '2', 'When Jehovah spake at the first by Hosea, Jehovah said unto Hosea, Go, take unto thee a wife of whoredom and children of whoredom; for the land doth commit great whoredom, [departing] from Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22098', '28', '1', '3', 'So he went and took Gomer the daughter of Diblaim; and she conceived, and bare him a son.');
INSERT INTO `bible_verses_asv` VALUES ('22099', '28', '1', '4', 'And Jehovah said unto him, Call his name Jezreel; for yet a little while, and I will avenge the blood of Jezreel upon the house of Jehu, and will cause the kingdom of the house of Israel to cease.');
INSERT INTO `bible_verses_asv` VALUES ('22100', '28', '1', '5', 'And it shall come to pass at that day, that I will break the bow of Israel in the valley of Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('22101', '28', '1', '6', 'And she conceived again, and bare a daughter. And [Jehovah] said unto him, Call her name Lo-ruhamah; for I will no more have mercy upon the house of Israel, that I should in any wise pardon them.');
INSERT INTO `bible_verses_asv` VALUES ('22102', '28', '1', '7', 'But I will have mercy upon the house of Judah, and will save them by Jehovah their God, and will not save them by bow, nor by sword, nor by battle, by horses, nor by horsemen.');
INSERT INTO `bible_verses_asv` VALUES ('22103', '28', '1', '8', 'Now when she had weaned Lo-ruhamah, she conceived, and bare a son.');
INSERT INTO `bible_verses_asv` VALUES ('22104', '28', '1', '9', 'And [Jehovah] said, Call his name Lo-ammi; for ye are not my people, and I will not be your [God] .');
INSERT INTO `bible_verses_asv` VALUES ('22105', '28', '1', '10', 'Yet the number of the children of Israel shall be as the sand of the sea, which cannot be measured nor numbered; and it shall come to pass that, in the place where it was said unto them, Ye are not my people, it shall be said unto them, [Ye are] the sons of the living God.');
INSERT INTO `bible_verses_asv` VALUES ('22106', '28', '1', '11', 'And the children of Judah and the children of Israel shall be gathered together, and they shall appoint themselves one head, and shall go up from the land; for great shall be the day of Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('22107', '28', '2', '1', 'Say ye unto your brethren, Ammi; and to your sisters, Ruhamah.');
INSERT INTO `bible_verses_asv` VALUES ('22108', '28', '2', '2', 'Contend with your mother, contend; for she is not my wife, neither am I her husband; and let her put away her whoredoms from her face, and her adulteries from between her breasts;');
INSERT INTO `bible_verses_asv` VALUES ('22109', '28', '2', '3', 'lest I strip her naked, and set her as in the day that she was born, and make her as a wilderness, and set her like a dry land, and slay her with thirst.');
INSERT INTO `bible_verses_asv` VALUES ('22110', '28', '2', '4', 'Yea, upon her children will I have no mercy; for they are children of whoredom;');
INSERT INTO `bible_verses_asv` VALUES ('22111', '28', '2', '5', 'for their mother hath played the harlot; she that conceived them hath done shamefully; for she said, I will go after my lovers, that give me my bread and my water, my wool and my flax, mine oil and my drink.');
INSERT INTO `bible_verses_asv` VALUES ('22112', '28', '2', '6', 'Therefore, behold, I will hedge up thy way with thorns, and I will build a wall against her, that she shall not find her paths.');
INSERT INTO `bible_verses_asv` VALUES ('22113', '28', '2', '7', 'And she shall follow after her lovers, but she shall not overtake them; and she shall seek them, but shall not find them: then shall she say, I will go and return to my first husband; for then was it better with me than now.');
INSERT INTO `bible_verses_asv` VALUES ('22114', '28', '2', '8', 'For she did not know that I gave her the grain, and the new wine, and the oil, and multiplied unto her silver and gold, which they used for Baal.');
INSERT INTO `bible_verses_asv` VALUES ('22115', '28', '2', '9', 'Therefore will I take back my grain in the time thereof, and my new wine in the season thereof, and will pluck away my wool and my flax which should have covered her nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('22116', '28', '2', '10', 'And now will I uncover her lewdness in the sight of her lovers, and none shall deliver her out of my hand.');
INSERT INTO `bible_verses_asv` VALUES ('22117', '28', '2', '11', 'I will also cause all her mirth to cease, her feasts, her new moons, and her sabbaths, and all her solemn assemblies.');
INSERT INTO `bible_verses_asv` VALUES ('22118', '28', '2', '12', 'And I will lay waste her vines and her fig-trees, whereof she hath said, These are my hire that my lovers have given me; and I will make them a forest, and the beasts of the field shall eat them.');
INSERT INTO `bible_verses_asv` VALUES ('22119', '28', '2', '13', 'And I will visit upon her the days of the Baalim, unto which she burned incense, when she decked herself with her ear-rings and her jewels, and went after her lovers, and forgat me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22120', '28', '2', '14', 'Therefore, behold, I will allure her, and bring her into the wilderness, and speak comfortably unto her.');
INSERT INTO `bible_verses_asv` VALUES ('22121', '28', '2', '15', 'And I will give her her vineyards from thence, and the valley of Achor for a door of hope; and she shall make answer there, as in the days of her youth, and as in the day when she came up out of the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('22122', '28', '2', '16', 'And it shall be at that day, saith Jehovah, that thou shalt call me Ishi, and shalt call me no more Baali.');
INSERT INTO `bible_verses_asv` VALUES ('22123', '28', '2', '17', 'For I will take away the names of the Baalim out of her mouth, and they shall no more be mentioned by their name.');
INSERT INTO `bible_verses_asv` VALUES ('22124', '28', '2', '18', 'And in that day will I make a covenant for them with the beasts of the field, and with the birds of the heavens, and with the creeping things of the ground: and I will break the bow and the sword and the battle out of the land, and will make them to lie down safely.');
INSERT INTO `bible_verses_asv` VALUES ('22125', '28', '2', '19', 'And I will betroth thee unto me for ever; yea, I will betroth thee unto me in righteousness, and in justice, and in lovingkindness, and in mercies.');
INSERT INTO `bible_verses_asv` VALUES ('22126', '28', '2', '20', 'I will even betroth thee unto me in faithfulness; and thou shalt know Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22127', '28', '2', '21', 'And it shall come to pass in that day, I will answer, saith Jehovah, I will answer the heavens, and they shall answer the earth;');
INSERT INTO `bible_verses_asv` VALUES ('22128', '28', '2', '22', 'and the earth shall answer the grain, and the new wine, and the oil; and they shall answer Jezreel.');
INSERT INTO `bible_verses_asv` VALUES ('22129', '28', '2', '23', 'And I will sow her unto me in the earth; and I will have mercy upon her that had not obtained mercy; and I will say to them that were not my people, Thou art my people; and they shall say, [Thou art] my God.');
INSERT INTO `bible_verses_asv` VALUES ('22130', '28', '3', '1', 'And Jehovah said unto me, Go again, love a woman beloved of [her] friend, and an adulteress, even as Jehovah loveth the children of Israel, though they turn unto other gods, and love cakes of raisins.');
INSERT INTO `bible_verses_asv` VALUES ('22131', '28', '3', '2', 'So I bought her to me for fifteen [pieces] of silver, and a homer of barley, and a half-homer of barley;');
INSERT INTO `bible_verses_asv` VALUES ('22132', '28', '3', '3', 'and I said unto her, Thou shalt abide for me many days; thou shalt not play the harlot, and thou shalt not be any man\'s wife: so will I also be toward thee.');
INSERT INTO `bible_verses_asv` VALUES ('22133', '28', '3', '4', 'For the children of Israel shall abide many days without king, and without prince, and without sacrifice, and without pillar, and without ephod or teraphim:');
INSERT INTO `bible_verses_asv` VALUES ('22134', '28', '3', '5', 'afterward shall the children of Israel return, and seek Jehovah their God, and David their king, and shall come with fear unto Jehovah and to his goodness in the latter days.');
INSERT INTO `bible_verses_asv` VALUES ('22135', '28', '4', '1', 'Hear the word of Jehovah, ye children of Israel; for Jehovah hath a controversy with the inhabitants of the land, because there is no truth, nor goodness, nor knowledge of God in the land.');
INSERT INTO `bible_verses_asv` VALUES ('22136', '28', '4', '2', 'There is nought but swearing and breaking faith, and killing, and stealing, and committing adultery; they break out, and blood toucheth blood.');
INSERT INTO `bible_verses_asv` VALUES ('22137', '28', '4', '3', 'Therefore shall the land mourn, and every one that dwelleth therein shall languish, with the beasts of the field and the birds of the heavens; yea, the fishes of the sea also shall be taken away.');
INSERT INTO `bible_verses_asv` VALUES ('22138', '28', '4', '4', 'Yet let no man strive, neither let any man reprove; for thy people are as they that strive with the priest.');
INSERT INTO `bible_verses_asv` VALUES ('22139', '28', '4', '5', 'And thou shalt stumble in the day, and the prophet also shall stumble with thee in the night; and I will destroy thy mother.');
INSERT INTO `bible_verses_asv` VALUES ('22140', '28', '4', '6', 'My people are destroyed for lack of knowledge: because thou hast rejected knowledge, I will also reject thee, that thou shalt be no priest to me: seeing thou hast forgotten the law of thy God, I also will forget thy children.');
INSERT INTO `bible_verses_asv` VALUES ('22141', '28', '4', '7', 'As they were multiplied, so they sinned against me: I will change their glory into shame.');
INSERT INTO `bible_verses_asv` VALUES ('22142', '28', '4', '8', 'They feed on the sin of my people, and set their heart on their iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('22143', '28', '4', '9', 'And it shall be, like people, like priest; and I will punish them for their ways, and will requite them their doings.');
INSERT INTO `bible_verses_asv` VALUES ('22144', '28', '4', '10', 'And they shall eat, and not have enough; they shall play the harlot, and shall not increase; because they have left off taking heed to Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22145', '28', '4', '11', 'Whoredom and wine and new wine take away the understanding.');
INSERT INTO `bible_verses_asv` VALUES ('22146', '28', '4', '12', 'My people ask counsel at their stock, and their staff declareth unto them; for the spirit of whoredom hath caused them to err, and they have played the harlot, [departing] from under their God.');
INSERT INTO `bible_verses_asv` VALUES ('22147', '28', '4', '13', 'They sacrifice upon the tops of the mountains, and burn incense upon the hills, under oaks and poplars and terebinths, because the shadow thereof is good: therefore your daughters play the harlot, and your brides commit adultery.');
INSERT INTO `bible_verses_asv` VALUES ('22148', '28', '4', '14', 'I will not punish your daughters when they play the harlot, nor your brides when they commit adultery; for [the men] themselves go apart with harlots, and they sacrifice with the prostitutes; and the people that doth not understand shall be overthrown.');
INSERT INTO `bible_verses_asv` VALUES ('22149', '28', '4', '15', 'Though thou, Israel, play the harlot, yet let not Judah offend; and come not ye unto Gilgal, neither go ye up to Beth-aven, nor swear, As Jehovah liveth.');
INSERT INTO `bible_verses_asv` VALUES ('22150', '28', '4', '16', 'For Israel hath behaved himself stubbornly, like a stubborn heifer: now will Jehovah feed them as a lamb in a large place.');
INSERT INTO `bible_verses_asv` VALUES ('22151', '28', '4', '17', 'Ephraim is joined to idols; let him alone.');
INSERT INTO `bible_verses_asv` VALUES ('22152', '28', '4', '18', 'Their drink is become sour; they play the harlot continually; her rulers dearly love shame.');
INSERT INTO `bible_verses_asv` VALUES ('22153', '28', '4', '19', 'The wind hath wrapped her up in its wings; and they shall be put to shame because of their sacrifices.');
INSERT INTO `bible_verses_asv` VALUES ('22154', '28', '5', '1', 'Hear this, O ye priests, and hearken, O house of Israel, and give ear, O house of the king; for unto you pertaineth the judgment; for ye have been a snare at Mizpah, and a net spread upon Tabor.');
INSERT INTO `bible_verses_asv` VALUES ('22155', '28', '5', '2', 'And the revolters are gone deep in making slaughter; but I am a rebuker of them all.');
INSERT INTO `bible_verses_asv` VALUES ('22156', '28', '5', '3', 'I know Ephraim, and Israel is not hid from me; for now, O Ephraim, thou hast played the harlot, Israel is defiled.');
INSERT INTO `bible_verses_asv` VALUES ('22157', '28', '5', '4', 'Their doings will not suffer them to turn unto their God; for the spirit of whoredom is within them, and they know not Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22158', '28', '5', '5', 'And the pride of Israel doth testify to his face: therefore Israel and Ephraim shall stumble in their iniquity; Judah also shall stumble with them.');
INSERT INTO `bible_verses_asv` VALUES ('22159', '28', '5', '6', 'They shall go with their flocks and with their herds to seek Jehovah; but they shall not find him: he hath withdrawn himself from them.');
INSERT INTO `bible_verses_asv` VALUES ('22160', '28', '5', '7', 'They have dealt treacherously against Jehovah; for they have borne strange children: now shall the new moon devour them with their fields.');
INSERT INTO `bible_verses_asv` VALUES ('22161', '28', '5', '8', 'Blow ye the cornet in Gibeah, and the trumpet in Ramah: sound an alarm at Beth-aven; behind thee, O Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('22162', '28', '5', '9', 'Ephraim shall become a desolation in the day of rebuke: among the tribes of Israel have I made known that which shall surely be.');
INSERT INTO `bible_verses_asv` VALUES ('22163', '28', '5', '10', 'The princes of Judah are like them that remove the landmark: I will pour out my wrath upon them like water.');
INSERT INTO `bible_verses_asv` VALUES ('22164', '28', '5', '11', 'Ephraim is oppressed, he is crushed in judgment; because he was content to walk after [man\'s] command.');
INSERT INTO `bible_verses_asv` VALUES ('22165', '28', '5', '12', 'Therefore am I unto Ephraim as a moth, and to the house of Judah as rottenness.');
INSERT INTO `bible_verses_asv` VALUES ('22166', '28', '5', '13', 'When Ephraim saw his sickness, and Judah [saw] his wound, then went Ephraim to Assyria, and sent to king Jareb: but he is not able to heal you, neither will he cure you of your wound.');
INSERT INTO `bible_verses_asv` VALUES ('22167', '28', '5', '14', 'For I will be unto Ephraim as a lion, and as a young lion to the house of Judah: I, even I, will tear and go away; I will carry off, and there shall be none to deliver.');
INSERT INTO `bible_verses_asv` VALUES ('22168', '28', '5', '15', 'I will go and return to my place, till they acknowledge their offence, and seek my face: in their affliction they will seek me earnestly.');
INSERT INTO `bible_verses_asv` VALUES ('22169', '28', '6', '1', 'Come, and let us return unto Jehovah; for he hath torn, and he will heal us; he hath smitten, and he will bind us up.');
INSERT INTO `bible_verses_asv` VALUES ('22170', '28', '6', '2', 'After two days will he revive us: on the third day he will raise us up, and we shall live before him.');
INSERT INTO `bible_verses_asv` VALUES ('22171', '28', '6', '3', 'And let us know, let us follow on to know Jehovah: his going forth is sure as the morning; and he will come unto us as the rain, as the latter rain that watereth the earth.');
INSERT INTO `bible_verses_asv` VALUES ('22172', '28', '6', '4', 'O Ephraim, what shall I do unto thee? O Judah, what shall I do unto thee? for your goodness is as a morning cloud, and as the dew that goeth early away.');
INSERT INTO `bible_verses_asv` VALUES ('22173', '28', '6', '5', 'Therefore have I hewed them by the prophets; I have slain them by the words of my mouth: and thy judgments are [as] the light that goeth forth.');
INSERT INTO `bible_verses_asv` VALUES ('22174', '28', '6', '6', 'For I desire goodness, and not sacrifice; and the knowledge of God more than burnt-offerings.');
INSERT INTO `bible_verses_asv` VALUES ('22175', '28', '6', '7', 'But they like Adam have transgressed the covenant: there have they dealt treacherously against me.');
INSERT INTO `bible_verses_asv` VALUES ('22176', '28', '6', '8', 'Gilead is a city of them that work iniquity; it is stained with blood.');
INSERT INTO `bible_verses_asv` VALUES ('22177', '28', '6', '9', 'And as troops of robbers wait for a man, so the company of priests murder in the way toward Shechem; yea, they have committed lewdness.');
INSERT INTO `bible_verses_asv` VALUES ('22178', '28', '6', '10', 'In the house of Israel I have seen a horrible thing: there whoredom is [found] in Ephraim, Israel is defiled.');
INSERT INTO `bible_verses_asv` VALUES ('22179', '28', '6', '11', 'Also, O Judah, there is a harvest appointed for thee, when I bring back the captivity of my people.');
INSERT INTO `bible_verses_asv` VALUES ('22180', '28', '7', '1', 'When I would heal Israel, then is the iniquity of Ephraim uncovered, and the wickedness of Samaria; for they commit falsehood, and the thief entereth in, and the troop of robbers ravageth without.');
INSERT INTO `bible_verses_asv` VALUES ('22181', '28', '7', '2', 'And they consider not in their hearts that I remember all their wickedness: now have their own doings beset them about; they are before my face.');
INSERT INTO `bible_verses_asv` VALUES ('22182', '28', '7', '3', 'They make the king glad with their wickedness, and the princes with their lies.');
INSERT INTO `bible_verses_asv` VALUES ('22183', '28', '7', '4', 'They are all adulterers; they are as an oven heated by the baker; he ceaseth to stir [the fire], from the kneading of the dough, until it be leavened.');
INSERT INTO `bible_verses_asv` VALUES ('22184', '28', '7', '5', 'On the day of our king the princes made themselves sick with the heat of wine; he stretched out his hand with scoffers.');
INSERT INTO `bible_verses_asv` VALUES ('22185', '28', '7', '6', 'For they have made ready their heart like an oven, while they lie in wait: their baker sleepeth all the night; in the morning it burneth as a flaming fire.');
INSERT INTO `bible_verses_asv` VALUES ('22186', '28', '7', '7', 'They are all hot as an oven, and devour their judges; all their kings are fallen: there is none among them that calleth unto me.');
INSERT INTO `bible_verses_asv` VALUES ('22187', '28', '7', '8', 'Ephraim, he mixeth himself among the peoples; Ephraim is a cake not turned.');
INSERT INTO `bible_verses_asv` VALUES ('22188', '28', '7', '9', 'Strangers have devoured his strength, and he knoweth [it] not: yea, gray hairs are here and there upon him, and he knoweth [it] not.');
INSERT INTO `bible_verses_asv` VALUES ('22189', '28', '7', '10', 'And the pride of Israel doth testify to his face: yet they have not returned unto Jehovah their God, nor sought him, for all this.');
INSERT INTO `bible_verses_asv` VALUES ('22190', '28', '7', '11', 'And Ephraim is like a silly dove, without understanding: they call unto Egypt, they go to Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('22191', '28', '7', '12', 'When they shall go, I will spread my net upon them; I will bring them down as the birds of the heavens; I will chastise them, as their congregation hath heard.');
INSERT INTO `bible_verses_asv` VALUES ('22192', '28', '7', '13', 'Woe unto them! for they have wandered from me; destruction unto them! for they have trespassed against me: though I would redeem them, yet they have spoken lies against me.');
INSERT INTO `bible_verses_asv` VALUES ('22193', '28', '7', '14', 'And they have not cried unto me with their heart, but they howl upon their beds: they assemble themselves for grain and new wine; they rebel against me.');
INSERT INTO `bible_verses_asv` VALUES ('22194', '28', '7', '15', 'Though I have taught and strengthened their arms, yet do they devise mischief against me.');
INSERT INTO `bible_verses_asv` VALUES ('22195', '28', '7', '16', 'They return, but not to [him that is] on high; they are like a deceitful bow; their princes shall fall by the sword for the rage of their tongue: this shall be their derision in the land of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('22196', '28', '8', '1', '[Set] the trumpet to thy mouth. As an eagle [he cometh] against the house of Jehovah, because they have transgressed my covenant, and trespassed against my law.');
INSERT INTO `bible_verses_asv` VALUES ('22197', '28', '8', '2', 'They shall cry unto me, My God, we Israel know thee.');
INSERT INTO `bible_verses_asv` VALUES ('22198', '28', '8', '3', 'Israel hath cast off that which is good: the enemy shall pursue him.');
INSERT INTO `bible_verses_asv` VALUES ('22199', '28', '8', '4', 'They have set up kings, but not by me; they have made princes, and I knew it not: of their silver and their gold have they made them idols, that they may be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('22200', '28', '8', '5', 'He hath cast off thy calf, O Samaria; mine anger is kindled against them: how long will it be ere they attain to innocency?');
INSERT INTO `bible_verses_asv` VALUES ('22201', '28', '8', '6', 'For from Israel is even this; the workman made it, and it is no God; yea, the calf of Samaria shall be broken in pieces.');
INSERT INTO `bible_verses_asv` VALUES ('22202', '28', '8', '7', 'For they sow the wind, and they shall reap the whirlwind: he hath no standing grain; the blade shall yield no meal; if so be it yield, strangers shall swallow it up.');
INSERT INTO `bible_verses_asv` VALUES ('22203', '28', '8', '8', 'Israel is swallowed up: now are they among the nations as a vessel wherein none delighteth.');
INSERT INTO `bible_verses_asv` VALUES ('22204', '28', '8', '9', 'For they are gone up to Assyria, [like] a wild ass alone by himself: Ephraim hath hired lovers.');
INSERT INTO `bible_verses_asv` VALUES ('22205', '28', '8', '10', 'Yea, though they hire among the nations, now will I gather them; and they begin to be diminished by reason of the burden of the king of princes.');
INSERT INTO `bible_verses_asv` VALUES ('22206', '28', '8', '11', 'Because Ephraim hath multiplied altars for sinning, altars have been unto him for sinning.');
INSERT INTO `bible_verses_asv` VALUES ('22207', '28', '8', '12', 'I wrote for him the ten thousand things of my law; but they are counted as a strange thing.');
INSERT INTO `bible_verses_asv` VALUES ('22208', '28', '8', '13', 'As for the sacrifices of mine offerings, they sacrifice flesh and eat it; but Jehovah accepteth them not: now will he remember their iniquity, and visit their sins; they shall return to Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('22209', '28', '8', '14', 'For Israel hath forgotten his Maker, and builded palaces; and Judah hath multiplied fortified cities: but I will send a fire upon his cities, and it shall devour the castles thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22210', '28', '9', '1', 'Rejoice not, O Israel, for joy, like the peoples; for thou hast played the harlot, [departing] from thy God; thou hast loved hire upon every grain-floor.');
INSERT INTO `bible_verses_asv` VALUES ('22211', '28', '9', '2', 'The threshing-floor and the winepress shall not feed them, and the new wine shall fail her.');
INSERT INTO `bible_verses_asv` VALUES ('22212', '28', '9', '3', 'They shall not dwell in Jehovah\'s land; but Ephraim shall return to Egypt, and they shall eat unclean food in Assyria.');
INSERT INTO `bible_verses_asv` VALUES ('22213', '28', '9', '4', 'They shall not pour out wine-[ offerings] to Jehovah, neither shall they be pleasing unto him: their sacrifices shall be unto them as the bread of mourners; all that eat thereof shall be polluted; for their bread shall be for their appetite; it shall not come into the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22214', '28', '9', '5', 'What will ye do in the day of solemn assembly, and in the day of the feast of Jehovah?');
INSERT INTO `bible_verses_asv` VALUES ('22215', '28', '9', '6', 'For, lo, they are gone away from destruction; [yet] Egypt shall gather them up, Memphis shall bury them; their pleasant things of silver, nettles shall possess them; thorns shall be in their tents.');
INSERT INTO `bible_verses_asv` VALUES ('22216', '28', '9', '7', 'The days of visitation are come, the days of recompense are come; Israel shall know it: the prophet is a fool, the man that hath the spirit is mad, for the abundance of thine iniquity, and because the enmity is great.');
INSERT INTO `bible_verses_asv` VALUES ('22217', '28', '9', '8', 'Ephraim [was] a watchman with my God: as for the prophet, a fowler\'s snare is in all his ways, [and] enmity in the house of his God.');
INSERT INTO `bible_verses_asv` VALUES ('22218', '28', '9', '9', 'They have deeply corrupted themselves, as in the days of Gibeah: he will remember their iniquity, he will visit their sins.');
INSERT INTO `bible_verses_asv` VALUES ('22219', '28', '9', '10', 'I found Israel like grapes in the wilderness; I saw your fathers as the first-ripe in the fig-tree at its first season: but they came to Baal-peor, and consecrated themselves unto the shameful thing, and became abominable like that which they loved.');
INSERT INTO `bible_verses_asv` VALUES ('22220', '28', '9', '11', 'As for Ephraim, their glory shall fly away like a bird: there shall be no birth, and none with child, and no conception.');
INSERT INTO `bible_verses_asv` VALUES ('22221', '28', '9', '12', 'Though they bring up their children, yet will I bereave them, so that not a man shall be left: yea, woe also to them when I depart from them!');
INSERT INTO `bible_verses_asv` VALUES ('22222', '28', '9', '13', 'Ephraim, like as I have seen Tyre, is planted in a pleasant place: but Ephraim shall bring out his children to the slayer.');
INSERT INTO `bible_verses_asv` VALUES ('22223', '28', '9', '14', 'Give them, O Jehovah--what wilt thou give? give them a miscarrying womb and dry breasts.');
INSERT INTO `bible_verses_asv` VALUES ('22224', '28', '9', '15', 'All their wickedness is in Gilgal; for there I hated them: because of the wickedness of their doings I will drive them out of my house; I will love them no more; all their princes are revolters.');
INSERT INTO `bible_verses_asv` VALUES ('22225', '28', '9', '16', 'Ephraim is smitten, their root is dried up, they shall bear no fruit: yea, though they bring forth, yet will I slay the beloved fruit of their womb.');
INSERT INTO `bible_verses_asv` VALUES ('22226', '28', '9', '17', 'My God will cast them away, because they did not hearken unto him; and they shall be wanderers among the nations.');
INSERT INTO `bible_verses_asv` VALUES ('22227', '28', '10', '1', 'Israel is a luxuriant vine, that putteth forth his fruit: according to the abundance of his fruit he hath multiplied his altars; according to the goodness of their land they have made goodly [ pillars.');
INSERT INTO `bible_verses_asv` VALUES ('22228', '28', '10', '2', 'Their heart is divided; now shall they be found guilty: he will smite their altars, he will destroy their pillars.');
INSERT INTO `bible_verses_asv` VALUES ('22229', '28', '10', '3', 'Surely now shall they say, We have no king; for we fear not Jehovah; and the king, what can he do for us?');
INSERT INTO `bible_verses_asv` VALUES ('22230', '28', '10', '4', 'They speak [vain] words, swearing falsely in making covenants: therefore judgment springeth up as hemlock in the furrows of the field. [');
INSERT INTO `bible_verses_asv` VALUES ('22231', '28', '10', '5', 'The inhabitants of Samaria shall be in terror for the calves of Beth-aven; for the people thereof shall mourn over it, and the priests thereof that rejoiced over it, for the glory thereof, because it is departed from it.');
INSERT INTO `bible_verses_asv` VALUES ('22232', '28', '10', '6', 'It also shall be carried unto Assyria for a present to king Jareb: Ephraim shall receive shame, and Israel shall be ashamed of his own counsel.');
INSERT INTO `bible_verses_asv` VALUES ('22233', '28', '10', '7', '[As for] Samaria, her king is cut off, as foam upon the water.');
INSERT INTO `bible_verses_asv` VALUES ('22234', '28', '10', '8', 'The high places also of Aven, the sin of Israel, shall be destroyed: the thorn and the thistle shall come up on their altars; and they shall say to the mountains, Cover us; and to the hills, Fall on us.');
INSERT INTO `bible_verses_asv` VALUES ('22235', '28', '10', '9', 'O Israel, thou hast sinned from the days of Gibeah: there they stood; the battle against the children of iniquity doth not overtake them in Gibeah.');
INSERT INTO `bible_verses_asv` VALUES ('22236', '28', '10', '10', 'When it is my desire, I will chastise them; and the peoples shall be gathered against them, when they are bound to their two transgressions.');
INSERT INTO `bible_verses_asv` VALUES ('22237', '28', '10', '11', 'And Ephraim is a heifer that is taught, that loveth to tread out [the grain] ; but I have passed over upon her fair neck: I will set a rider on Ephraim; Judah shall plow, Jacob shall break his clods.');
INSERT INTO `bible_verses_asv` VALUES ('22238', '28', '10', '12', 'Sow to yourselves in righteousness, reap according to kindness; break up your fallow ground; for it is time to seek Jehovah, till he come and rain righteousness upon you.');
INSERT INTO `bible_verses_asv` VALUES ('22239', '28', '10', '13', 'Ye have plowed wickedness, ye have reaped iniquity; ye have eaten the fruit of lies; for thou didst trust in thy way, in the multitude of thy mighty men.');
INSERT INTO `bible_verses_asv` VALUES ('22240', '28', '10', '14', 'Therefore shall a tumult arise among thy people, and all thy fortresses shall be destroyed, as Shalman destroyed Beth-arbel in the day of battle: the mother was dashed in pieces with her children.');
INSERT INTO `bible_verses_asv` VALUES ('22241', '28', '10', '15', 'So shall Beth-el do unto you because of your great wickedness: at daybreak shall the king of Israel be utterly cut off.');
INSERT INTO `bible_verses_asv` VALUES ('22242', '28', '11', '1', 'When Israel was a child, then I loved him, and called my son out of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('22243', '28', '11', '2', 'The more [the prophets] called them, the more they went from them: they sacrificed unto the Baalim, and burned incense to graven images.');
INSERT INTO `bible_verses_asv` VALUES ('22244', '28', '11', '3', 'Yet I taught Ephraim to walk; I took them on my arms; but they knew not that I healed them.');
INSERT INTO `bible_verses_asv` VALUES ('22245', '28', '11', '4', 'I drew them with cords of a man, with bands of love; and I was to them as they that lift up the yoke on their jaws; and I laid food before them.');
INSERT INTO `bible_verses_asv` VALUES ('22246', '28', '11', '5', 'They shall not return into the land of Egypt; but the Assyrian shall be their king, because they refused to return [to me] .');
INSERT INTO `bible_verses_asv` VALUES ('22247', '28', '11', '6', 'And the sword shall fall upon their cities, and shall consume their bars, and devour [them], because of their own counsels.');
INSERT INTO `bible_verses_asv` VALUES ('22248', '28', '11', '7', 'And my people are bent on backsliding from me: though they call them to [him that is] on high, none at all will exalt [him] .');
INSERT INTO `bible_verses_asv` VALUES ('22249', '28', '11', '8', 'How shall I give thee up, Ephraim? [how] shall I cast thee off, Israel? how shall I make thee as Admah? [how] shall I set thee as Zeboiim? my heart is turned within me, my compassions are kindled together.');
INSERT INTO `bible_verses_asv` VALUES ('22250', '28', '11', '9', 'I will not execute the fierceness of mine anger, I will not return to destroy Ephraim: for I am God, and not man; the Holy One in the midst of thee; and I will not come in wrath.');
INSERT INTO `bible_verses_asv` VALUES ('22251', '28', '11', '10', 'They shall walk after Jehovah, who will roar like a lion; for he will roar, and the children shall come trembling from the west.');
INSERT INTO `bible_verses_asv` VALUES ('22252', '28', '11', '11', 'They shall come trembling as a bird out of Egypt, and as a dove out of the land of Assyria; and I will make them to dwell in their houses, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22253', '28', '11', '12', 'Ephraim compasseth me about with falsehood, and the house of Israel with deceit; but Judah yet ruleth with God, and is faithful with the Holy One.');
INSERT INTO `bible_verses_asv` VALUES ('22254', '28', '12', '1', 'Ephraim feedeth on wind, and followeth after the east wind: he continually multiplieth lies and desolation; and they make a covenant with Assyria, and oil is carried into Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('22255', '28', '12', '2', 'Jehovah hath also a controversy with Judah, and will punish Jacob according to his ways; according to his doings will he recompense him.');
INSERT INTO `bible_verses_asv` VALUES ('22256', '28', '12', '3', 'In the womb he took his brother by the heel; and in his manhood he had power with God:');
INSERT INTO `bible_verses_asv` VALUES ('22257', '28', '12', '4', 'yea, he had power over the angel, and prevailed; he wept, and made supplication unto him: he found him at Beth-el, and there he spake with us,');
INSERT INTO `bible_verses_asv` VALUES ('22258', '28', '12', '5', 'even Jehovah, the God of hosts; Jehovah is his memorial [name] .');
INSERT INTO `bible_verses_asv` VALUES ('22259', '28', '12', '6', 'Therefore turn thou to thy God: keep kindness and justice, and wait for thy God continually.');
INSERT INTO `bible_verses_asv` VALUES ('22260', '28', '12', '7', '[He is] a trafficker, the balances of deceit are in his hand: he loveth to oppress.');
INSERT INTO `bible_verses_asv` VALUES ('22261', '28', '12', '8', 'And Ephraim said, Surely I am become rich, I have found me wealth: in all my labors they shall find in me no iniquity that were sin.');
INSERT INTO `bible_verses_asv` VALUES ('22262', '28', '12', '9', 'But I am Jehovah thy God from the land of Egypt; I will yet again make thee to dwell in tents, as in the days of the solemn feast.');
INSERT INTO `bible_verses_asv` VALUES ('22263', '28', '12', '10', 'I have also spoken unto the prophets, and I have multiplied visions; and by the ministry of the prophets have I used similitudes.');
INSERT INTO `bible_verses_asv` VALUES ('22264', '28', '12', '11', 'Is Gilead iniquity? they are altogether false; in Gilgal they sacrifice bullocks; yea, their altars are as heaps in the furrows of the field.');
INSERT INTO `bible_verses_asv` VALUES ('22265', '28', '12', '12', 'And Jacob fled into the field of Aram, and Israel served for a wife, and for a wife he kept [sheep] .');
INSERT INTO `bible_verses_asv` VALUES ('22266', '28', '12', '13', 'And by a prophet Jehovah brought Israel up out of Egypt, and by a prophet was he preserved.');
INSERT INTO `bible_verses_asv` VALUES ('22267', '28', '12', '14', 'Ephraim hath provoked to anger most bitterly: therefore shall his blood be left upon him, and his reproach shall his Lord return unto him.');
INSERT INTO `bible_verses_asv` VALUES ('22268', '28', '13', '1', 'When Ephraim spake, there was trembling; he exalted himself in Israel; but when he offended in Baal, he died.');
INSERT INTO `bible_verses_asv` VALUES ('22269', '28', '13', '2', 'And now they sin more and more, and have made them molten images of their silver, even idols according to their own understanding, all of them the work of the craftsmen: they say of them, Let the men that sacrifice kiss the calves.');
INSERT INTO `bible_verses_asv` VALUES ('22270', '28', '13', '3', 'Therefore they shall be as the morning cloud, and as the dew that passeth early away, as the chaff that is driven with the whirlwind out of the threshing-floor, and as the smoke out of the chimney.');
INSERT INTO `bible_verses_asv` VALUES ('22271', '28', '13', '4', 'Yet I am Jehovah thy God from the land of Egypt; and thou shalt know no god but me, and besides me there is no saviour.');
INSERT INTO `bible_verses_asv` VALUES ('22272', '28', '13', '5', 'I did know thee in the wilderness, in the land of great drought.');
INSERT INTO `bible_verses_asv` VALUES ('22273', '28', '13', '6', 'According to their pasture, so were they filled; they were filled, and their heart was exalted: therefore have they forgotten me.');
INSERT INTO `bible_verses_asv` VALUES ('22274', '28', '13', '7', 'Therefore am I unto them as a lion; as a leopard will I watch by the way;');
INSERT INTO `bible_verses_asv` VALUES ('22275', '28', '13', '8', 'I will meet them as a bear that is bereaved of her whelps, and will rend the caul of their heart; and there will I devour them like a lioness; the wild beast shall tear them.');
INSERT INTO `bible_verses_asv` VALUES ('22276', '28', '13', '9', 'It is thy destruction, O Israel, that [thou art] against me, against thy help.');
INSERT INTO `bible_verses_asv` VALUES ('22277', '28', '13', '10', 'Where now is thy king, that he may save thee in all thy cities? and thy judges, of whom thou saidst, Give me a king and princes?');
INSERT INTO `bible_verses_asv` VALUES ('22278', '28', '13', '11', 'I have given thee a king in mine anger, and have taken him away in my wrath.');
INSERT INTO `bible_verses_asv` VALUES ('22279', '28', '13', '12', 'The iniquity of Ephraim is bound up; his sin is laid up in store.');
INSERT INTO `bible_verses_asv` VALUES ('22280', '28', '13', '13', 'The sorrows of a travailing woman shall come upon him: he is an unwise son; for it is time he should not tarry in the place of the breaking forth of children.');
INSERT INTO `bible_verses_asv` VALUES ('22281', '28', '13', '14', 'I will ransom them from the power of Sheol; I will redeem them from death: O death, where are thy plagues? O Sheol, where is thy destruction? repentance shall be hid from mine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('22282', '28', '13', '15', 'Though he be fruitful among his brethren, an east wind shall come, the breath of Jehovah coming up from the wilderness; and his spring shall become dry, and his fountain shall be dried up: [ he shall make spoil of the treasure of all goodly vessels.');
INSERT INTO `bible_verses_asv` VALUES ('22283', '28', '13', '16', 'Samaria shall bear her guilt; for she hath rebelled against her God: they shall fall by the sword; their infants shall be dashed in pieces, and their women with child shall be ripped up.');
INSERT INTO `bible_verses_asv` VALUES ('22284', '28', '14', '1', 'O Israel, return unto Jehovah thy God; for thou hast fallen by thine iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('22285', '28', '14', '2', 'Take with you words, and return unto Jehovah: say unto him, Take away all iniquity, and accept that which is good: so will we render [as] bullocks [the offering of] our lips.');
INSERT INTO `bible_verses_asv` VALUES ('22286', '28', '14', '3', 'Assyria shall not save us; we will not ride upon horses; neither will we say any more to the work of our hands, [Ye are] our gods; for in thee the fatherless findeth mercy.');
INSERT INTO `bible_verses_asv` VALUES ('22287', '28', '14', '4', 'I will heal their backsliding, I will love them freely; for mine anger is turned away from him.');
INSERT INTO `bible_verses_asv` VALUES ('22288', '28', '14', '5', 'I will be as the dew unto Israel; he shall blossom as the lily, and cast forth his roots as Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('22289', '28', '14', '6', 'His branches shall spread, and his beauty shall be as the olive-tree, and his smell as Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('22290', '28', '14', '7', 'They that dwell under his shadow shall return; they shall revive [as] the grain, and blossom as the vine: the scent thereof shall be as the wine of Lebanon.');
INSERT INTO `bible_verses_asv` VALUES ('22291', '28', '14', '8', 'Ephraim [shall say], What have I to do any more with idols? I have answered, and will regard him: I am like a green fir-tree; from me is thy fruit found.');
INSERT INTO `bible_verses_asv` VALUES ('22292', '28', '14', '9', 'Who is wise, that he may understand these things? prudent, that he may know them? for the ways of Jehovah are right, and the just shall walk in them; but transgressors shall fall therein.');
INSERT INTO `bible_verses_asv` VALUES ('22293', '29', '1', '1', 'The word of Jehovah that came to Joel the son of Pethuel.');
INSERT INTO `bible_verses_asv` VALUES ('22294', '29', '1', '2', 'Hear this, ye old men, and give ear, all ye inhabitants of the land. Hath this been in your days, or in the days of your fathers?');
INSERT INTO `bible_verses_asv` VALUES ('22295', '29', '1', '3', 'Tell ye your children of it, and [let] your children [tell] their children, and their children another generation.');
INSERT INTO `bible_verses_asv` VALUES ('22296', '29', '1', '4', 'That which the palmer-worm hath left hath the locust eaten; and that which the locust hath left hath the canker-worm eaten; and that which the canker-worm hath left hath the caterpillar eaten.');
INSERT INTO `bible_verses_asv` VALUES ('22297', '29', '1', '5', 'Awake, ye drunkards, and weep; and wail, all ye drinkers of wine, because of the sweet wine; for it is cut off from your mouth.');
INSERT INTO `bible_verses_asv` VALUES ('22298', '29', '1', '6', 'For a nation is come up upon my land, strong, and without number; his teeth are the teeth of a lion, and he hath the jaw-teeth of a lioness.');
INSERT INTO `bible_verses_asv` VALUES ('22299', '29', '1', '7', 'He hath laid my vine waste, and barked my fig-tree: he hath made it clean bare, and cast it away; the branches thereof are made white.');
INSERT INTO `bible_verses_asv` VALUES ('22300', '29', '1', '8', 'Lament like a virgin girded with sackcloth for the husband of her youth.');
INSERT INTO `bible_verses_asv` VALUES ('22301', '29', '1', '9', 'The meal-offering and the drink-offering are cut off from the house of Jehovah; the priests, Jehovah\'s ministers, mourn.');
INSERT INTO `bible_verses_asv` VALUES ('22302', '29', '1', '10', 'The field is laid waste, the land mourneth; for the grain is destroyed, the new wine is dried up, the oil languisheth.');
INSERT INTO `bible_verses_asv` VALUES ('22303', '29', '1', '11', 'Be confounded, O ye husbandmen, wail, O ye vinedressers, for the wheat and for the barley; for the harvest of the field is perished.');
INSERT INTO `bible_verses_asv` VALUES ('22304', '29', '1', '12', 'The vine is withered, and the fig-tree languisheth; the pomegranate-tree, the palm-tree also, and the apple-tree, even all the trees of the field are withered: for joy is withered away from the sons of men.');
INSERT INTO `bible_verses_asv` VALUES ('22305', '29', '1', '13', 'Gird yourselves [with sackcloth], and lament, ye priests; wail, ye ministers of the altar; come, lie all night in sackcloth, ye ministers of my God: for the meal-offering and the drink-offering are withholden from the house of your God.');
INSERT INTO `bible_verses_asv` VALUES ('22306', '29', '1', '14', 'Sanctify a fast, call a solemn assembly, gather the old men [and] all the inhabitants of the land unto the house of Jehovah your God, and cry unto Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22307', '29', '1', '15', 'Alas for the day! for the day of Jehovah is at hand, and as destruction from the Almighty shall it come.');
INSERT INTO `bible_verses_asv` VALUES ('22308', '29', '1', '16', 'Is not the food cut off before our eyes, [yea], joy and gladness from the house of our God?');
INSERT INTO `bible_verses_asv` VALUES ('22309', '29', '1', '17', 'The seeds rot under their clods; the garners are laid desolate, the barns are broken down; for the grain is withered.');
INSERT INTO `bible_verses_asv` VALUES ('22310', '29', '1', '18', 'How do the beasts groan! the herds of cattle are perplexed, because they have no pasture; yea, the flocks of sheep are made desolate.');
INSERT INTO `bible_verses_asv` VALUES ('22311', '29', '1', '19', 'O Jehovah, to thee do I cry; for the fire hath devoured the pastures of the wilderness, and the flame hath burned all the trees of the field.');
INSERT INTO `bible_verses_asv` VALUES ('22312', '29', '1', '20', 'Yea, the beasts of the field pant unto thee; for the water brooks are dried up, and the fire hath devoured the pastures of the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('22313', '29', '2', '1', 'Blow ye the trumpet in Zion, and sound an alarm in my holy mountain; let all the inhabitants of the land tremble: for the day of Jehovah cometh, for it is nigh at hand;');
INSERT INTO `bible_verses_asv` VALUES ('22314', '29', '2', '2', 'a day of darkness and gloominess, a day of clouds and thick darkness, as the dawn spread upon the mountains; a great people and a strong; there hath not been ever the like, neither shall be any more after them, even to the years of many generations.');
INSERT INTO `bible_verses_asv` VALUES ('22315', '29', '2', '3', 'A fire devoureth before them; and behind them a flame burneth: the land is as the garden of Eden before them, and behind them a desolate wilderness; yea, and none hath escaped them.');
INSERT INTO `bible_verses_asv` VALUES ('22316', '29', '2', '4', 'The appearance of them is as the appearance of horses; and as horsemen, so do they run.');
INSERT INTO `bible_verses_asv` VALUES ('22317', '29', '2', '5', 'Like the noise of chariots on the tops of the mountains do they leap, like the noise of a flame of fire that devoureth the stubble, as a strong people set in battle array.');
INSERT INTO `bible_verses_asv` VALUES ('22318', '29', '2', '6', 'At their presence the peoples are in anguish; all faces are waxed pale.');
INSERT INTO `bible_verses_asv` VALUES ('22319', '29', '2', '7', 'They run like mighty men; they climb the wall like men of war; and they march every one on his ways, and they break not their ranks.');
INSERT INTO `bible_verses_asv` VALUES ('22320', '29', '2', '8', 'Neither doth one thrust another; they march every one in his path; and they burst through the weapons, and break not off [their course] .');
INSERT INTO `bible_verses_asv` VALUES ('22321', '29', '2', '9', 'They leap upon the city; they run upon the wall; they climb up into the houses; they enter in at the windows like a thief.');
INSERT INTO `bible_verses_asv` VALUES ('22322', '29', '2', '10', 'The earth quaketh before them; the heavens tremble; the sun and the moon are darkened, and the stars withdraw their shining.');
INSERT INTO `bible_verses_asv` VALUES ('22323', '29', '2', '11', 'And Jehovah uttereth his voice before his army; for his camp is very great; for he is strong that executeth his word; for the day of Jehovah is great and very terrible; and who can abide it?');
INSERT INTO `bible_verses_asv` VALUES ('22324', '29', '2', '12', 'Yet even now, saith Jehovah, turn ye unto me with all your heart, and with fasting, and with weeping, and with mourning:');
INSERT INTO `bible_verses_asv` VALUES ('22325', '29', '2', '13', 'and rend your heart, and not your garments, and turn unto Jehovah your God; for he is gracious and merciful, slow to anger, and abundant in lovingkindness, and repenteth him of the evil.');
INSERT INTO `bible_verses_asv` VALUES ('22326', '29', '2', '14', 'Who knoweth whether he will not turn and repent, and leave a blessing behind him, even a meal-offering and a drink-offering unto Jehovah your God?');
INSERT INTO `bible_verses_asv` VALUES ('22327', '29', '2', '15', 'Blow the trumpet in Zion, sanctify a fast, call a solemn assembly;');
INSERT INTO `bible_verses_asv` VALUES ('22328', '29', '2', '16', 'gather the people, sanctify the assembly, assemble the old men, gather the children, and those that suck the breasts; let the bridegroom go forth from his chamber, and the bride out of her closet.');
INSERT INTO `bible_verses_asv` VALUES ('22329', '29', '2', '17', 'Let the priests, the ministers of Jehovah, weep between the porch and the altar, and let them say, Spare thy people, O Jehovah, and give not thy heritage to reproach, that the nations should rule over them: wherefore should they say among the peoples, Where is their God?');
INSERT INTO `bible_verses_asv` VALUES ('22330', '29', '2', '18', 'Then was Jehovah jealous for his land, and had pity on his people.');
INSERT INTO `bible_verses_asv` VALUES ('22331', '29', '2', '19', 'And Jehovah answered and said unto his people, Behold, I will send you grain, and new wine, and oil, and ye shall be satisfied therewith; and I will no more make you a reproach among the nations;');
INSERT INTO `bible_verses_asv` VALUES ('22332', '29', '2', '20', 'but I will remove far off from you the northern [army], and will drive it into a land barren and desolate, its forepart into the eastern sea, and its hinder part [ into the western sea; and its stench shall come up, and its ill savor shall come up, because it hath done great things.');
INSERT INTO `bible_verses_asv` VALUES ('22333', '29', '2', '21', 'Fear not, O land, be glad and rejoice; for Jehovah hath done great things.');
INSERT INTO `bible_verses_asv` VALUES ('22334', '29', '2', '22', 'Be not afraid, ye beasts of the field; for the pastures of the wilderness do spring, for the tree beareth its fruit, the fig-tree and the vine do yield their strength.');
INSERT INTO `bible_verses_asv` VALUES ('22335', '29', '2', '23', 'Be glad then, ye children of Zion, and rejoice in Jehovah your God; for he giveth you the former rain in just measure, and he causeth to come down for you the rain, the former rain and the latter rain, in the first [month] .');
INSERT INTO `bible_verses_asv` VALUES ('22336', '29', '2', '24', 'And the floors shall be full of wheat, and the vats shall overflow with new wine and oil.');
INSERT INTO `bible_verses_asv` VALUES ('22337', '29', '2', '25', 'And I will restore to you the years that the locust hath eaten, the canker-worm, and the caterpillar, and the palmer-worm, my great army which I sent among you.');
INSERT INTO `bible_verses_asv` VALUES ('22338', '29', '2', '26', 'And ye shall eat in plenty and be satisfied, and shall praise the name of Jehovah your God, that hath dealt wondrously with you; and my people shall never be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('22339', '29', '2', '27', 'And ye shall know that I am in the midst of Israel, and that I am Jehovah your God, and there is none else; and my people shall never be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('22340', '29', '2', '28', 'And it shall come to pass afterward, that I will pour out my Spirit upon all flesh; and your sons and your daughters shall prophesy, your old men shall dream dreams, your young men shall see visions:');
INSERT INTO `bible_verses_asv` VALUES ('22341', '29', '2', '29', 'and also upon the servants and upon the handmaids in those days will I pour out my Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('22342', '29', '2', '30', 'And I will show wonders in the heavens and in the earth: blood, and fire, and pillars of smoke.');
INSERT INTO `bible_verses_asv` VALUES ('22343', '29', '2', '31', 'The sun shall be turned into darkness, and the moon into blood, before the great and terrible day of Jehovah cometh.');
INSERT INTO `bible_verses_asv` VALUES ('22344', '29', '2', '32', 'And it shall come to pass, that whosoever shall call on the name of Jehovah shall be delivered; for in mount Zion and in Jerusalem there shall be those that escape, as Jehovah hath said, and among the remnant those whom Jehovah doth call.');
INSERT INTO `bible_verses_asv` VALUES ('22345', '29', '3', '1', 'For, behold, in those days, and in that time, when I shall bring back the captivity of Judah and Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('22346', '29', '3', '2', 'I will gather all nations, and will bring them down into the valley of Jehoshaphat; and I will execute judgment upon them there for my people and for my heritage Israel, whom they have scattered among the nations: and they have parted my land,');
INSERT INTO `bible_verses_asv` VALUES ('22347', '29', '3', '3', 'and have cast lots for my people, and have given a boy for a harlot, and sold a girl for wine, that they may drink.');
INSERT INTO `bible_verses_asv` VALUES ('22348', '29', '3', '4', 'Yea, and what are ye to me, O Tyre, and Sidon, and all the regions of Philistia? will ye render me a recompense? and if ye recompense me, swiftly and speedily will I return your recompense upon your own head.');
INSERT INTO `bible_verses_asv` VALUES ('22349', '29', '3', '5', 'Forasmuch as ye have taken my silver and my gold, and have carried into your temples my goodly precious things,');
INSERT INTO `bible_verses_asv` VALUES ('22350', '29', '3', '6', 'and have sold the children of Judah and the children of Jerusalem unto the sons of the Grecians, that ye may remove them far from their border;');
INSERT INTO `bible_verses_asv` VALUES ('22351', '29', '3', '7', 'behold, I will stir them up out of the place whither ye have sold them, and will return your recompense upon your own head;');
INSERT INTO `bible_verses_asv` VALUES ('22352', '29', '3', '8', 'and I will sell your sons and your daughters into the hand of the children of Judah, and they shall sell them to the men of Sheba, to a nation far off: for Jehovah hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('22353', '29', '3', '9', 'Proclaim ye this among the nations; prepare war; stir up the mighty men; let all the men of war draw near, let them come up.');
INSERT INTO `bible_verses_asv` VALUES ('22354', '29', '3', '10', 'Beat your plowshares into swords, and your pruning-hooks into spears: let the weak say, I am strong.');
INSERT INTO `bible_verses_asv` VALUES ('22355', '29', '3', '11', 'Haste ye, and come, all ye nations round about, and gather yourselves together: thither cause thy mighty ones to come down, O Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22356', '29', '3', '12', 'Let the nations bestir themselves, and come up to the valley of Jehoshaphat; for there will I sit to judge all the nations round about.');
INSERT INTO `bible_verses_asv` VALUES ('22357', '29', '3', '13', 'Put ye in the sickle; for the harvest is ripe: come, tread ye; for the winepress is full, the vats overflow; for their wickedness is great.');
INSERT INTO `bible_verses_asv` VALUES ('22358', '29', '3', '14', 'Multitudes, multitudes in the valley of decision! for the day of Jehovah is near in the valley of decision.');
INSERT INTO `bible_verses_asv` VALUES ('22359', '29', '3', '15', 'The sun and the moon are darkened, and the stars withdraw their shining.');
INSERT INTO `bible_verses_asv` VALUES ('22360', '29', '3', '16', 'And Jehovah will roar from Zion, and utter his voice from Jerusalem; and the heavens and the earth shall shake: but Jehovah will be a refuge unto his people, and a stronghold to the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22361', '29', '3', '17', 'So shall ye know that I am Jehovah your God, dwelling in Zion my holy mountain: then shall Jerusalem be holy, and there shall no strangers pass through her any more.');
INSERT INTO `bible_verses_asv` VALUES ('22362', '29', '3', '18', 'And it shall come to pass in that day, that the mountains shall drop down sweet wine, and the hills shall flow with milk, and all the brooks of Judah shall flow with waters; and a fountain shall come forth from the house of Jehovah, and shall water the valley of Shittim.');
INSERT INTO `bible_verses_asv` VALUES ('22363', '29', '3', '19', 'Egypt shall be a desolation, and Edom shall be a desolate wilderness, for the violence done to the children of Judah, because they have shed innocent blood in their land.');
INSERT INTO `bible_verses_asv` VALUES ('22364', '29', '3', '20', 'But Judah shall abide for ever, and Jerusalem from generation to generation.');
INSERT INTO `bible_verses_asv` VALUES ('22365', '29', '3', '21', 'And I will cleanse their blood, that I have not cleansed: for Jehovah dwelleth in Zion.');
INSERT INTO `bible_verses_asv` VALUES ('22366', '30', '1', '1', 'The words of Amos, who was among the herdsmen of Tekoa, which he saw concerning Israel in the days of Uzziah king of Judah, and in the days of Jeroboam the son of Joash king of Israel, two years before the earthquake.');
INSERT INTO `bible_verses_asv` VALUES ('22367', '30', '1', '2', 'And he said, Jehovah will roar from Zion, and utter his voice from Jerusalem; and the pastures of the shepherds shall mourn, and the top of Carmel shall wither.');
INSERT INTO `bible_verses_asv` VALUES ('22368', '30', '1', '3', 'Thus saith Jehovah: For three transgressions of Damascus, yea, for four, I will not turn away the punishment thereof; because they have threshed Gilead with threshing instruments of iron:');
INSERT INTO `bible_verses_asv` VALUES ('22369', '30', '1', '4', 'but I will send a fire into the house of Hazael, and it shall devour the palaces of Ben-hadad.');
INSERT INTO `bible_verses_asv` VALUES ('22370', '30', '1', '5', 'And I will break the bar of Damascus, and cut off the inhabitant from the valley of Aven, and him that holdeth the sceptre from the house of Eden; and the people of Syria shall go into captivity unto Kir, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22371', '30', '1', '6', 'Thus saith Jehovah: For three transgressions of Gaza, yea, for four, I will not turn away the punishment thereof; because they carried away captive the whole people, to deliver them up to Edom. [');
INSERT INTO `bible_verses_asv` VALUES ('22372', '30', '1', '7', 'But I will send a fire on the wall of Gaza, and it shall devour the palaces thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22373', '30', '1', '8', 'And I will cut off the inhabitant from Ashdod, and him that holdeth the sceptre from Ashkelon; and I will turn my hand against Ekron; and the remnant of the Philistines shall perish, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22374', '30', '1', '9', 'Thus saith Jehovah: For three transgressions of Tyre, yea, for four, I will not turn away the punishment thereof; because they delivered up the whole people to Edom, and remembered not the brotherly covenant:');
INSERT INTO `bible_verses_asv` VALUES ('22375', '30', '1', '10', 'but I will send a fire on the wall of Tyre, and it shall devour the palaces thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22376', '30', '1', '11', 'Thus saith Jehovah: For three transgressions of Edom, yea, for four, I will not turn away the punishment thereof; because he did pursue his brother with the sword, and did cast off all pity, and his anger did tear perpetually, and he kept his wrath for ever:');
INSERT INTO `bible_verses_asv` VALUES ('22377', '30', '1', '12', 'but I will send a fire upon Teman, and it shall devour the palaces of Bozrah.');
INSERT INTO `bible_verses_asv` VALUES ('22378', '30', '1', '13', 'Thus saith Jehovah: For three transgressions of the children of Ammon, yea, for four, I will not turn away the punishment thereof; because they have ripped up the women with child of Gilead, that they may enlarge their border.');
INSERT INTO `bible_verses_asv` VALUES ('22379', '30', '1', '14', 'But I will kindle a fire in the wall of Rabbah, and it shall devour the palaces thereof, with shouting in the day of battle, with a tempest in the day of the whirlwind;');
INSERT INTO `bible_verses_asv` VALUES ('22380', '30', '1', '15', 'and their king shall go into captivity, he and his princes together, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22381', '30', '2', '1', 'Thus saith Jehovah: For three transgressions of Moab, yea, for four, I will not turn away the punishment thereof; because he burned the bones of the king of Edom into lime:');
INSERT INTO `bible_verses_asv` VALUES ('22382', '30', '2', '2', 'but I will send a fire upon Moab, and it shall devour the palaces of Kerioth; and Moab shall die with tumult, with shouting, and with the sound of the trumpet;');
INSERT INTO `bible_verses_asv` VALUES ('22383', '30', '2', '3', 'and I will cut off the judge from the midst thereof, and will slay all the princes thereof with him, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22384', '30', '2', '4', 'Thus saith Jehovah: For three transgressions of Judah, yea, for four, I will not turn away the punishment thereof; because they have rejected the law of Jehovah, and have not kept his statutes, and their lies have caused them to err, after which their fathers did walk:');
INSERT INTO `bible_verses_asv` VALUES ('22385', '30', '2', '5', 'but I will send a fire upon Judah, and it shall devour the palaces of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22386', '30', '2', '6', 'Thus saith Jehovah: For three transgressions of Israel, yea, for four, I will not turn away the punishment thereof; because they have sold the righteous for silver, and the needy for a pair of shoes--');
INSERT INTO `bible_verses_asv` VALUES ('22387', '30', '2', '7', 'they that pant after the dust of the earth on the head of the poor, and turn aside the way of the meek: and a man and his father go unto the [same] maiden, to profane my holy name:');
INSERT INTO `bible_verses_asv` VALUES ('22388', '30', '2', '8', 'and they lay themselves down beside every altar upon clothes taken in pledge; and in the house of their God they drink the wine of such as have been fined.');
INSERT INTO `bible_verses_asv` VALUES ('22389', '30', '2', '9', 'Yet destroyed I the Amorite before them, whose height was like the height of the cedars, and he was strong as the oaks; yet I destroyed his fruit from above, and his roots from beneath.');
INSERT INTO `bible_verses_asv` VALUES ('22390', '30', '2', '10', 'Also I brought you up out of the land of Egypt, and led you forty years in the wilderness, to possess the land of the Amorite.');
INSERT INTO `bible_verses_asv` VALUES ('22391', '30', '2', '11', 'And I raised up of your sons for prophets, and of your young men for Nazirites. Is it not even thus, O ye children of Israel? saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22392', '30', '2', '12', 'But ye gave the Nazirites wine to drink, and commanded the prophets, saying, Prophesy not.');
INSERT INTO `bible_verses_asv` VALUES ('22393', '30', '2', '13', 'Behold, I will press [you] in your place, as a cart presseth that is full of sheaves.');
INSERT INTO `bible_verses_asv` VALUES ('22394', '30', '2', '14', 'And flight shall perish from the swift; and the strong shall not strengthen his force; neither shall the mighty deliver himself;');
INSERT INTO `bible_verses_asv` VALUES ('22395', '30', '2', '15', 'neither shall he stand that handleth the bow; and he that is swift of foot shall not deliver [himself] ; neither shall he that rideth the horse deliver himself;');
INSERT INTO `bible_verses_asv` VALUES ('22396', '30', '2', '16', 'and he that is courageous among the mighty shall flee away naked in that day, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22397', '30', '3', '1', 'Hear this word that Jehovah hath spoken against you, O children of Israel, against the whole family which I brought up out of the land of Egypt, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22398', '30', '3', '2', 'You only have I known of all the families of the earth: therefore I will visit upon you all your iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('22399', '30', '3', '3', 'Shall two walk together, except they have agreed?');
INSERT INTO `bible_verses_asv` VALUES ('22400', '30', '3', '4', 'Will a lion roar in the forest, when he hath no prey? will a young lion cry out of his den, if he have taken nothing?');
INSERT INTO `bible_verses_asv` VALUES ('22401', '30', '3', '5', 'Can a bird fall in a snare upon the earth, where no gin is [set] for him? shall a snare spring up from the ground, and have taken nothing at all?');
INSERT INTO `bible_verses_asv` VALUES ('22402', '30', '3', '6', 'Shall the trumpet be blown in a city, and the people not be afraid? shall evil befall a city, and Jehovah hath not done it?');
INSERT INTO `bible_verses_asv` VALUES ('22403', '30', '3', '7', 'Surely the Lord Jehovah will do nothing, except he reveal his secret unto his servants the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('22404', '30', '3', '8', 'The lion hath roared; who will not fear? The Lord Jehovah hath spoken; who can but prophesy?');
INSERT INTO `bible_verses_asv` VALUES ('22405', '30', '3', '9', 'Publish ye in the palaces at Ashdod, and in the palaces in the land of Egypt, and say, Assemble yourselves upon the mountains of Samaria, and behold what great tumults are therein, and what oppressions in the midst thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22406', '30', '3', '10', 'For they know not to do right, saith Jehovah, who store up violence and robbery in their palaces.');
INSERT INTO `bible_verses_asv` VALUES ('22407', '30', '3', '11', 'Therefore thus saith the Lord Jehovah: An adversary [there shall be], even round about the land; and he shall bring down thy strength from thee, and thy palaces shall be plundered.');
INSERT INTO `bible_verses_asv` VALUES ('22408', '30', '3', '12', 'Thus saith Jehovah: As the shepherd rescueth out of the mouth of the lion two legs, or a piece of an ear, so shall the children of Israel be rescued that sit in Samaria in the corner of a couch, and on the silken cushions of a bed.');
INSERT INTO `bible_verses_asv` VALUES ('22409', '30', '3', '13', 'Hear ye, and testify against the house of Jacob, saith the Lord Jehovah, the God of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22410', '30', '3', '14', 'For in the day that I shall visit the transgressions of Israel upon him, I will also visit the altars of Beth-el; and the horns of the altar shall be cut off, and fall to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('22411', '30', '3', '15', 'And I will smite the winter-house with the summer-house; and the houses of ivory shall perish, and the great houses shall have an end, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22412', '30', '4', '1', 'Hear this word, ye kine of Bashan, that are in the mountain of Samaria, that oppress the poor, that crush the needy, that say unto their lords, Bring, and let us drink.');
INSERT INTO `bible_verses_asv` VALUES ('22413', '30', '4', '2', 'The Lord Jehovah hath sworn by his holiness, that, lo, the days shall come upon you, that they shall take you away with hooks, and your residue with fish-hooks.');
INSERT INTO `bible_verses_asv` VALUES ('22414', '30', '4', '3', 'And ye shall go out at the breaches, every one straight before her; and ye shall cast [yourselves] into Harmon, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22415', '30', '4', '4', 'Come to Beth-el, and transgress; to Gilgal, [and] multiply transgression; and bring your sacrifices every morning, [and] your tithes every three days;');
INSERT INTO `bible_verses_asv` VALUES ('22416', '30', '4', '5', 'and offer a sacrifice of thanksgiving of that which is leavened, and proclaim freewill-offerings and publish them: for this pleaseth you, O ye children of Israel, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22417', '30', '4', '6', 'And I also have given you cleanness of teeth in all your cities, and want of bread in all your places; yet have ye not returned unto me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22418', '30', '4', '7', 'And I also have withholden the rain from you, when there were yet three months to the harvest; and I caused it to rain upon one city, and caused it not to rain upon another city: one piece was rained upon, and the piece whereupon it rained not withered.');
INSERT INTO `bible_verses_asv` VALUES ('22419', '30', '4', '8', 'So two or three cities wandered unto one city to drink water, and were not satisfied: yet have ye not returned unto me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22420', '30', '4', '9', 'I have smitten you with blasting and mildew: the multitude of your gardens and your vineyards and your fig-trees and your olive-trees hath the palmer-worm devoured: yet have ye not returned unto me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22421', '30', '4', '10', 'I have sent among you the pestilence after the manner of Egypt: your young men have I slain with the sword, and have carried away your horses; and I have made the stench of your camp to come up even into your nostrils: yet have ye not returned unto me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22422', '30', '4', '11', 'I have overthrown [cities] among you, as when God overthrew Sodom and Gomorrah, and ye were as a brand plucked out of the burning: yet have ye not returned unto me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22423', '30', '4', '12', 'Therefore thus will I do unto thee, O Israel; [and] because I will do this unto thee, prepare to meet thy God, O Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22424', '30', '4', '13', 'For, lo, he that formeth the mountains, and createth the wind, and declareth unto man what is his thought; that maketh the morning darkness, and treadeth upon the high places of the earth--Jehovah, the God of hosts, is his name.');
INSERT INTO `bible_verses_asv` VALUES ('22425', '30', '5', '1', 'Hear ye this word which I take up for a lamentation over you, O house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22426', '30', '5', '2', 'The virgin of Israel is fallen; she shall no more rise: she is cast down upon her land; there is none to raise her up.');
INSERT INTO `bible_verses_asv` VALUES ('22427', '30', '5', '3', 'For thus saith the Lord Jehovah: The city that went forth a thousand shall have a hundred left, and that which went forth a hundred shall have ten left, to the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22428', '30', '5', '4', 'For thus saith Jehovah unto the house of Israel, Seek ye me, and ye shall live;');
INSERT INTO `bible_verses_asv` VALUES ('22429', '30', '5', '5', 'but seek not Beth-el, nor enter into Gilgal, and pass not to Beer-sheba: for Gilgal shall surely go into captivity, and Beth-el shall come to nought.');
INSERT INTO `bible_verses_asv` VALUES ('22430', '30', '5', '6', 'Seek Jehovah, and ye shall live; lest he break out like fire in the house of Joseph, and it devour, and there be none to quench it in Beth-el.');
INSERT INTO `bible_verses_asv` VALUES ('22431', '30', '5', '7', 'Ye who turn justice to wormwood, and cast down righteousness to the earth,');
INSERT INTO `bible_verses_asv` VALUES ('22432', '30', '5', '8', '[ seek him] that maketh the Pleiades and Orion, and turneth the shadow of death into the morning, and maketh the day dark with night; that calleth for the waters of the sea, and poureth them out upon the face of the earth (Jehovah is his name);');
INSERT INTO `bible_verses_asv` VALUES ('22433', '30', '5', '9', 'that bringeth sudden destruction upon the strong, so that destruction cometh upon the fortress.');
INSERT INTO `bible_verses_asv` VALUES ('22434', '30', '5', '10', 'They hate him that reproveth in the gate, and they abhor him that speaketh uprightly.');
INSERT INTO `bible_verses_asv` VALUES ('22435', '30', '5', '11', 'Forasmuch therefore as ye trample upon the poor, and take exactions from him of wheat: ye have built houses of hewn stone, but ye shall not dwell in them; ye have planted pleasant vineyards, but ye shall not drink the wine thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22436', '30', '5', '12', 'For I know how manifold are your transgressions, and how mighty are your sins--ye that afflict the just, that take a bribe, and that turn aside the needy in the gate [from their right] .');
INSERT INTO `bible_verses_asv` VALUES ('22437', '30', '5', '13', 'Therefore he that is prudent shall keep silence in such a time; for it is an evil time.');
INSERT INTO `bible_verses_asv` VALUES ('22438', '30', '5', '14', 'Seek good, and not evil, that ye may live; and so Jehovah, the God of hosts, will be with you, as ye say.');
INSERT INTO `bible_verses_asv` VALUES ('22439', '30', '5', '15', 'Hate the evil, and love the good, and establish justice in the gate: it may be that Jehovah, the God of hosts, will be gracious unto the remnant of Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('22440', '30', '5', '16', 'Therefore thus saith Jehovah, the God of hosts, the Lord: Wailing shall be in all the broad ways; and they shall say in all the streets, Alas! Alas! and they shall call the husbandman to mourning, and such as are skilful in lamentation to wailing.');
INSERT INTO `bible_verses_asv` VALUES ('22441', '30', '5', '17', 'And in all vineyards shall be wailing; for I will pass through the midst of thee, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22442', '30', '5', '18', 'Woe unto you that desire the day of Jehovah! Wherefore would ye have the day of Jehovah? It is darkness, and not light.');
INSERT INTO `bible_verses_asv` VALUES ('22443', '30', '5', '19', 'As if a man did flee from a lion, and a bear met him; or went into the house and leaned his hand on the wall, and a serpent bit him.');
INSERT INTO `bible_verses_asv` VALUES ('22444', '30', '5', '20', 'Shall not the day of Jehovah be darkness, and not light? even very dark, and no brightness in it?');
INSERT INTO `bible_verses_asv` VALUES ('22445', '30', '5', '21', 'I hate, I despise your feasts, and I will take no delight in your solemn assemblies.');
INSERT INTO `bible_verses_asv` VALUES ('22446', '30', '5', '22', 'Yea, though ye offer me your burnt-offerings and meal-offerings, I will not accept them; neither will I regard the peace-offerings of your fat beasts.');
INSERT INTO `bible_verses_asv` VALUES ('22447', '30', '5', '23', 'Take thou away from me the noise of thy songs; for I will not hear the melody of thy viols.');
INSERT INTO `bible_verses_asv` VALUES ('22448', '30', '5', '24', 'But let justice roll down as waters, and righteousness as a mighty stream.');
INSERT INTO `bible_verses_asv` VALUES ('22449', '30', '5', '25', 'Did ye bring unto me sacrifices and offerings in the wilderness forty years, O house of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('22450', '30', '5', '26', 'Yea, ye have borne the tabernacle of your king and the shrine of your images, the star of your god, which ye made to yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('22451', '30', '5', '27', 'Therefore will I cause you to go into captivity beyond Damascus, saith Jehovah, whose name is the God of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22452', '30', '6', '1', 'Woe to them that are at ease in Zion, and to them that are secure in the mountain of Samaria, the notable men of the chief of the nations, to whom the house of Israel come!');
INSERT INTO `bible_verses_asv` VALUES ('22453', '30', '6', '2', 'Pass ye unto Calneh, and see; and from thence go ye to Hamath the great; then go down to Gath of the Philistines: are they better than these kingdoms? or is their border greater than your border?');
INSERT INTO `bible_verses_asv` VALUES ('22454', '30', '6', '3', '--ye that put far away the evil day, and cause the seat of violence to come near;');
INSERT INTO `bible_verses_asv` VALUES ('22455', '30', '6', '4', 'that lie upon beds of ivory, and stretch themselves upon their couches, and eat the lambs out of the flock, and the calves out of the midst of the stall;');
INSERT INTO `bible_verses_asv` VALUES ('22456', '30', '6', '5', 'that sing idle songs to the sound of the viol; that invent for themselves instruments of music, like David;');
INSERT INTO `bible_verses_asv` VALUES ('22457', '30', '6', '6', 'that drink wine in bowls, and anoint themselves with the chief oils; but they are not grieved for the affliction of Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('22458', '30', '6', '7', 'Therefore shall they now go captive with the first that go captive; and the revelry of them that stretched themselves shall pass away.');
INSERT INTO `bible_verses_asv` VALUES ('22459', '30', '6', '8', 'The Lord Jehovah hath sworn by himself, saith Jehovah, the God of hosts: I abhor the excellency of Jacob, and hate his palaces; therefore will I deliver up the city with all that is therein. [');
INSERT INTO `bible_verses_asv` VALUES ('22460', '30', '6', '9', 'And it shall come to pass, if there remain ten men in one house, that they shall die.');
INSERT INTO `bible_verses_asv` VALUES ('22461', '30', '6', '10', 'And when a man\'s uncle shall take him up, even he that burneth him, to bring out the bones out of the house, and shall say unto him that is in the innermost parts of the house, Is there yet any with thee? and he shall say, No; then shall he say, Hold thy peace; for we may not make mention of the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22462', '30', '6', '11', 'For, behold, Jehovah commandeth, and the great house shall be smitten with breaches, and the little house with clefts.');
INSERT INTO `bible_verses_asv` VALUES ('22463', '30', '6', '12', 'Shall horses run upon the rock? will one plow [there] with oxen? that ye have turned justice into gall, and the fruit of righteousness into wormwood;');
INSERT INTO `bible_verses_asv` VALUES ('22464', '30', '6', '13', 'ye that rejoice in a thing of nought, that say, Have we not taken to us horns by our own strength?');
INSERT INTO `bible_verses_asv` VALUES ('22465', '30', '6', '14', 'For, behold, I will raise up against you a nation, O house of Israel, saith Jehovah, the God of hosts; and they shall afflict you from the entrance of Hamath unto the brook of the Arabah.');
INSERT INTO `bible_verses_asv` VALUES ('22466', '30', '7', '1', 'Thus the Lord Jehovah showed me: and, behold, he formed locusts in the beginning of the shooting up of the latter growth; and, lo, it was the latter growth after the king\'s mowings.');
INSERT INTO `bible_verses_asv` VALUES ('22467', '30', '7', '2', 'And it came to pass that, when they made an end of eating the grass of the land, then I said, O Lord Jehovah, forgive, I beseech thee: how shall Jacob stand? for he is small.');
INSERT INTO `bible_verses_asv` VALUES ('22468', '30', '7', '3', 'Jehovah repented concerning this: It shall not be, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22469', '30', '7', '4', 'Thus the Lord Jehovah showed me: and, behold, the Lord Jehovah called to contend by fire; and it devoured the great deep, and would have eaten up the land.');
INSERT INTO `bible_verses_asv` VALUES ('22470', '30', '7', '5', 'Then said I, O Lord Jehovah, cease, I beseech thee: how shall Jacob stand? for he is small.');
INSERT INTO `bible_verses_asv` VALUES ('22471', '30', '7', '6', 'Jehovah repented concerning this: this also shall not be, saith the Lord Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22472', '30', '7', '7', 'Thus he showed me: and, behold, the Lord stood beside a wall made by a plumb-line, with a plumb-line in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('22473', '30', '7', '8', 'And Jehovah said unto me, Amos, what seest thou? And I said, A plumb-line. Then said the Lord, Behold, I will set a plumb-line in the midst of my people Israel; I will not again pass by them any more;');
INSERT INTO `bible_verses_asv` VALUES ('22474', '30', '7', '9', 'and the high places of Isaac shall be desolate, and the sanctuaries of Israel shall be laid waste; and I will rise against the house of Jeroboam with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('22475', '30', '7', '10', 'Then Amaziah the priest of Beth-el sent to Jeroboam king of Israel, saying, Amos hath conspired against thee in the midst of the house of Israel: the land is not able to bear all his words.');
INSERT INTO `bible_verses_asv` VALUES ('22476', '30', '7', '11', 'For thus Amos saith, Jeroboam shall die by the sword, and Israel shall surely be led away captive out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('22477', '30', '7', '12', 'Also Amaziah said unto Amos, O thou seer, go, flee thou away into the land of Judah, and there eat bread, and prophesy there:');
INSERT INTO `bible_verses_asv` VALUES ('22478', '30', '7', '13', 'but prophesy not again any more at Beth-el; for it is the king\'s sanctuary, and it is a royal house.');
INSERT INTO `bible_verses_asv` VALUES ('22479', '30', '7', '14', 'Then answered Amos, and said to Amaziah, I was no prophet, neither was I a prophet\'s son; but I was a herdsman, and a dresser of sycomore-trees:');
INSERT INTO `bible_verses_asv` VALUES ('22480', '30', '7', '15', 'and Jehovah took me from following the flock, and Jehovah said unto me, Go, prophesy unto my people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22481', '30', '7', '16', 'Now therefore hear thou the word of Jehovah: Thou sayest, Prophesy not against Israel, and drop not [thy word] against the house of Isaac;');
INSERT INTO `bible_verses_asv` VALUES ('22482', '30', '7', '17', 'therefore thus saith Jehovah: Thy wife shall be a harlot in the city, and thy sons and thy daughters shall fall by the sword, and thy land shall be divided by line; and thou thyself shalt die in a land that is unclean, and Israel shall surely be led away captive out of his land.');
INSERT INTO `bible_verses_asv` VALUES ('22483', '30', '8', '1', 'Thus the Lord Jehovah showed me: and, behold, a basket of summer fruit.');
INSERT INTO `bible_verses_asv` VALUES ('22484', '30', '8', '2', 'And he said, Amos, what seest thou? And I said, A basket of summer fruit. Then said Jehovah unto me, The end is come upon my people Israel; I will not again pass by them any more.');
INSERT INTO `bible_verses_asv` VALUES ('22485', '30', '8', '3', 'And the songs of the temple shall be wailings in that day, saith the Lord Jehovah: the dead bodies shall be many: in every place shall they cast them forth with silence.');
INSERT INTO `bible_verses_asv` VALUES ('22486', '30', '8', '4', 'Hear this, O ye that would swallow up the needy, and cause the poor of the land to fail,');
INSERT INTO `bible_verses_asv` VALUES ('22487', '30', '8', '5', 'saying, When will the new moon be gone, that we may sell grain? and the sabbath, that we may set forth wheat, making the ephah small, and the shekel great, and dealing falsely with balances of deceit;');
INSERT INTO `bible_verses_asv` VALUES ('22488', '30', '8', '6', 'that we may buy the poor for silver, and the needy for a pair of shoes, and sell the refuse of the wheat?');
INSERT INTO `bible_verses_asv` VALUES ('22489', '30', '8', '7', 'Jehovah hath sworn by the excellency of Jacob, Surely I will never forget any of their works.');
INSERT INTO `bible_verses_asv` VALUES ('22490', '30', '8', '8', 'Shall not the land tremble for this, and every one mourn that dwelleth therein? yea, it shall rise up wholly like the River; and it shall be troubled and sink again, like the River of Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('22491', '30', '8', '9', 'And it shall come to pass in that day, saith the Lord Jehovah, that I will cause the sun to go down at noon, and I will darken the earth in the clear day.');
INSERT INTO `bible_verses_asv` VALUES ('22492', '30', '8', '10', 'And I will turn your feasts into mourning, and all your songs into lamentation; and I will bring sackcloth upon all loins, and baldness upon every head; and I will make it as the mourning for an only son, and the end thereof as a bitter day.');
INSERT INTO `bible_verses_asv` VALUES ('22493', '30', '8', '11', 'Behold, the days come, saith the Lord Jehovah, that I will send a famine in the land, not a famine of bread, nor a thirst for water, but of hearing the words of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22494', '30', '8', '12', 'And they shall wander from sea to sea, and from the north even to the east; they shall run to and fro to seek the word of Jehovah, and shall not find it.');
INSERT INTO `bible_verses_asv` VALUES ('22495', '30', '8', '13', 'In that day shall the fair virgins and the young men faint for thirst.');
INSERT INTO `bible_verses_asv` VALUES ('22496', '30', '8', '14', 'They that swear by the sin of Samaria, and say, As thy god, O Dan, liveth; and, As the way of Beer-sheba liveth; they shall fall, and never rise up again.');
INSERT INTO `bible_verses_asv` VALUES ('22497', '30', '9', '1', 'I saw the Lord standing beside the altar: and he said, Smite the capitals, that the thresholds may shake; and break them in pieces on the head of all of them; and I will slay the last of them with the sword: there shall not one of them flee away, and there shall not one of them escape.');
INSERT INTO `bible_verses_asv` VALUES ('22498', '30', '9', '2', 'Though they dig into Sheol, thence shall my hand take them; and though they climb up to heaven, thence will I bring them down.');
INSERT INTO `bible_verses_asv` VALUES ('22499', '30', '9', '3', 'And though they hide themselves in the top of Carmel, I will search and take them out thence; and though they be hid from my sight in the bottom of the sea, thence will I command the serpent, and it shall bite them.');
INSERT INTO `bible_verses_asv` VALUES ('22500', '30', '9', '4', 'And though they go into captivity before their enemies, thence will I command the sword, and it shall slay them: and I will set mine eyes upon them for evil, and not for good.');
INSERT INTO `bible_verses_asv` VALUES ('22501', '30', '9', '5', 'For the Lord, Jehovah of hosts, [is] he that toucheth the land and it melteth, and all that dwell therein shall mourn; and it shall rise up wholly like the River, and shall sink again, like the River of Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('22502', '30', '9', '6', '[ it is] he that buildeth his chambers in the heavens, and hath founded his vault upon the earth; he that calleth for the waters of the sea, and poureth them out upon the face of the earth; Jehovah is his name.');
INSERT INTO `bible_verses_asv` VALUES ('22503', '30', '9', '7', 'Are ye not as the children of the Ethiopians unto me, O children of Israel? saith Jehovah. Have not I brought up Israel out of the land of Egypt, and the Philistines from Caphtor, and the Syrians from Kir?');
INSERT INTO `bible_verses_asv` VALUES ('22504', '30', '9', '8', 'Behold, the eyes of the Lord Jehovah are upon the sinful kingdom, and I will destroy it from off the face of the earth; save that I will not utterly destroy the house of Jacob, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22505', '30', '9', '9', 'For, lo, I will command, and I will sift the house of Israel among all the nations, like as [grain] is sifted in a sieve, yet shall not the least kernel fall upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('22506', '30', '9', '10', 'All the sinners of my people shall die by the sword, who say, The evil shall not overtake nor meet us.');
INSERT INTO `bible_verses_asv` VALUES ('22507', '30', '9', '11', 'In that day will I raise up the tabernacle of David that is fallen, and close up the breaches thereof; and I will raise up its ruins, and I will build it as in the days of old;');
INSERT INTO `bible_verses_asv` VALUES ('22508', '30', '9', '12', 'that they may possess the remnant of Edom, and all the nations that are called by my name, saith Jehovah that doeth this.');
INSERT INTO `bible_verses_asv` VALUES ('22509', '30', '9', '13', 'Behold, the days come, saith Jehovah, that the plowman shall overtake the reaper, and the treader of grapes him that soweth seed; and the mountains shall drop sweet wine, and all the hills shall melt.');
INSERT INTO `bible_verses_asv` VALUES ('22510', '30', '9', '14', 'And I will bring back the captivity of my people Israel, and they shall build the waste cities, and inhabit them; and they shall plant vineyards, and drink the wine thereof; they shall also make gardens, and eat the fruit of them.');
INSERT INTO `bible_verses_asv` VALUES ('22511', '30', '9', '15', 'And I will plant them upon their land, and they shall no more be plucked up out of their land which I have given them, saith Jehovah thy God.');
INSERT INTO `bible_verses_asv` VALUES ('22512', '31', '1', '1', 'The vision of Obadiah. Thus saith the Lord Jehovah concerning Edom: We have heard tidings from Jehovah, and an ambassador is sent among the nations, [saying], Arise ye, and let us rise up against her in battle.');
INSERT INTO `bible_verses_asv` VALUES ('22513', '31', '1', '2', 'Behold, I have made thee small among the nations: thou art greatly despised.');
INSERT INTO `bible_verses_asv` VALUES ('22514', '31', '1', '3', 'The pride of thy heart hath deceived thee, O thou that dwellest in the clefts of the rock, whose habitation is high; that saith in his heart, Who shall bring me down to the ground?');
INSERT INTO `bible_verses_asv` VALUES ('22515', '31', '1', '4', 'Though thou mount on high as the eagle, and though thy nest be set among the stars, I will bring thee down from thence, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22516', '31', '1', '5', 'If thieves came to thee, if robbers by night (how art thou cut off!), would they not steal [only] till they had enough? if grape-gatherers came to thee, would they not leave some gleaning grapes?');
INSERT INTO `bible_verses_asv` VALUES ('22517', '31', '1', '6', 'How are [the things of] Esau searched! how are his hidden treasures sought out!');
INSERT INTO `bible_verses_asv` VALUES ('22518', '31', '1', '7', 'All the men of thy confederacy have brought thee on thy way, even to the border: the men that were at peace with thee have deceived thee, and prevailed against thee; [they that eat] thy bread lay a snare under thee: there is no understanding in him.');
INSERT INTO `bible_verses_asv` VALUES ('22519', '31', '1', '8', 'Shall I not in that day, saith Jehovah, destroy the wise men out of Edom, and understanding out of the mount of Esau?');
INSERT INTO `bible_verses_asv` VALUES ('22520', '31', '1', '9', 'And thy mighty men, O Teman, shall be dismayed, to the end that every one may be cut off from the mount of Esau by slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('22521', '31', '1', '10', 'For the violence done to thy brother Jacob, shame shall cover thee, and thou shalt be cut off for ever.');
INSERT INTO `bible_verses_asv` VALUES ('22522', '31', '1', '11', 'In the day that thou stoodest on the other side, in the day that strangers carried away his substance, and foreigners entered into his gates, and cast lots upon Jerusalem, even thou wast as one of them.');
INSERT INTO `bible_verses_asv` VALUES ('22523', '31', '1', '12', 'But look not thou on the day of thy brother in the day of his disaster, and rejoice not over the children of Judah in the day of their destruction; neither speak proudly in the day of distress. [');
INSERT INTO `bible_verses_asv` VALUES ('22524', '31', '1', '13', 'Enter not into the gate of my people in the day of their calamity; yea, look not thou on their affliction in the day of their calamity, neither lay ye [hands] on their substance in the day of their calamity.');
INSERT INTO `bible_verses_asv` VALUES ('22525', '31', '1', '14', 'And stand thou not in the crossway, to cut off those of his that escape; and deliver not up those of his that remain in the day of distress.');
INSERT INTO `bible_verses_asv` VALUES ('22526', '31', '1', '15', 'For the day of Jehovah is near upon all the nations: as thou hast done, it shall be done unto thee; thy dealing shall return upon thine own head.');
INSERT INTO `bible_verses_asv` VALUES ('22527', '31', '1', '16', 'For as ye have drunk upon my holy mountain, so shall all the nations drink continually; yea, they shall drink, and swallow down, and shall be as though they had not been.');
INSERT INTO `bible_verses_asv` VALUES ('22528', '31', '1', '17', 'But in mount Zion there shall be those that escape, and it shall be holy; and the house of Jacob shall possess their possessions.');
INSERT INTO `bible_verses_asv` VALUES ('22529', '31', '1', '18', 'And the house of Jacob shall be a fire, and the house of Joseph a flame, and the house of Esau for stubble, and they shall burn among them, and devour them; and there shall not be any remaining to the house of Esau; for Jehovah hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('22530', '31', '1', '19', 'And they of the South shall possess the mount of Esau, and they of the lowland the Philistines; and they shall possess the field of Ephraim, and the field of Samaria; and Benjamin [shall possess] Gilead.');
INSERT INTO `bible_verses_asv` VALUES ('22531', '31', '1', '20', 'And the captives of this host of the children of Israel, that are [among] the Canaanites, [shall possess] even unto Zarephath; and the captives of Jerusalem, that are in Sepharad, shall possess the cities of the South.');
INSERT INTO `bible_verses_asv` VALUES ('22532', '31', '1', '21', 'And saviours shall come up on mount Zion to judge the mount of Esau; and the kingdom shall be Jehovah\'s.');
INSERT INTO `bible_verses_asv` VALUES ('22533', '32', '1', '1', 'Now the word of Jehovah came unto Jonah the son of Amittai, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22534', '32', '1', '2', 'Arise, go to Nineveh, that great city, and cry against it; for their wickedness is come up before me.');
INSERT INTO `bible_verses_asv` VALUES ('22535', '32', '1', '3', 'But Jonah rose up to flee unto Tarshish from the presence of Jehovah; and he went down to Joppa, and found a ship going to Tarshish: so he paid the fare thereof, and went down into it, to go with them unto Tarshish from the presence of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22536', '32', '1', '4', 'But Jehovah sent out a great wind upon the sea, and there was a mighty tempest on the sea, so that the ship was like to be broken.');
INSERT INTO `bible_verses_asv` VALUES ('22537', '32', '1', '5', 'Then the mariners were afraid, and cried every man unto his god; and they cast forth the wares that were in the ship into the sea, to lighten it unto them. But Jonah was gone down into the innermost parts of the ship; and he lay, and was fast asleep.');
INSERT INTO `bible_verses_asv` VALUES ('22538', '32', '1', '6', 'So the shipmaster came to him, and said unto him, What meanest thou, O sleeper? arise, call upon thy God, if so be that God will think upon us, that we perish not.');
INSERT INTO `bible_verses_asv` VALUES ('22539', '32', '1', '7', 'And they said every one to his fellow, Come, and let us cast lots, that we may know for whose cause this evil is upon us. So they cast lots, and the lot fell upon Jonah.');
INSERT INTO `bible_verses_asv` VALUES ('22540', '32', '1', '8', 'Then said they unto him, Tell us, we pray thee, for whose cause this evil is upon us; what is thine occupation? and whence comest thou? what is thy country? and of what people art thou?');
INSERT INTO `bible_verses_asv` VALUES ('22541', '32', '1', '9', 'And he said unto them, I am a Hebrew; and I fear Jehovah, the God of heaven, who hath made the sea and the dry land.');
INSERT INTO `bible_verses_asv` VALUES ('22542', '32', '1', '10', 'Then were the men exceedingly afraid, and said unto him, What is this that thou hast done? For the men knew that he was fleeing from the presence of Jehovah, because he had told them.');
INSERT INTO `bible_verses_asv` VALUES ('22543', '32', '1', '11', 'Then said they unto him, What shall we do unto thee, that the sea may be calm unto us? for the sea grew more and more tempestuous.');
INSERT INTO `bible_verses_asv` VALUES ('22544', '32', '1', '12', 'And he said unto them, Take me up, and cast me forth into the sea; so shall the sea be calm unto you: for I know that for my sake this great tempest is upon you.');
INSERT INTO `bible_verses_asv` VALUES ('22545', '32', '1', '13', 'Nevertheless the men rowed hard to get them back to the land; but they could not: for the sea grew more and more tempestuous against them.');
INSERT INTO `bible_verses_asv` VALUES ('22546', '32', '1', '14', 'Wherefore they cried unto Jehovah, and said, We beseech thee, O Jehovah, we beseech thee, let us not perish for this man\'s life, and lay not upon us innocent blood; for thou, O Jehovah, hast done as it pleased thee.');
INSERT INTO `bible_verses_asv` VALUES ('22547', '32', '1', '15', 'So they took up Jonah, and cast him forth into the sea; and the sea ceased from its raging.');
INSERT INTO `bible_verses_asv` VALUES ('22548', '32', '1', '16', 'Then the men feared Jehovah exceedingly; and they offered a sacrifice unto Jehovah, and made vows.');
INSERT INTO `bible_verses_asv` VALUES ('22549', '32', '1', '17', 'And Jehovah prepared a great fish to swallow up Jonah; and Jonah was in the belly of the fish three days and three nights.');
INSERT INTO `bible_verses_asv` VALUES ('22550', '32', '2', '1', 'Then Jonah prayed unto Jehovah his God out of the fish\'s belly.');
INSERT INTO `bible_verses_asv` VALUES ('22551', '32', '2', '2', 'And he said, I called by reason of mine affliction unto Jehovah, And he answered me; Out of the belly of Sheol cried I, [And] thou heardest my voice.');
INSERT INTO `bible_verses_asv` VALUES ('22552', '32', '2', '3', 'For thou didst cast me into the depth, in the heart of the seas, And the flood was round about me; All thy waves and thy billows passed over me.');
INSERT INTO `bible_verses_asv` VALUES ('22553', '32', '2', '4', 'And I said, I am cast out from before thine eyes; Yet I will look again toward thy holy temple.');
INSERT INTO `bible_verses_asv` VALUES ('22554', '32', '2', '5', 'The waters compassed me about, even to the soul; The deep was round about me; The weeds were wrapped about my head.');
INSERT INTO `bible_verses_asv` VALUES ('22555', '32', '2', '6', 'I went down to the bottoms of the mountains; The earth with its bars [closed] upon me for ever: Yet hast thou brought up my life from the pit, O Jehovah my God.');
INSERT INTO `bible_verses_asv` VALUES ('22556', '32', '2', '7', 'When my soul fainted within me, I remembered Jehovah; And my prayer came in unto thee, into thy holy temple.');
INSERT INTO `bible_verses_asv` VALUES ('22557', '32', '2', '8', 'They that regard lying vanities Forsake their own mercy.');
INSERT INTO `bible_verses_asv` VALUES ('22558', '32', '2', '9', 'But I will sacrifice unto thee with the voice of thanksgiving; I will pay that which I have vowed. Salvation is of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22559', '32', '2', '10', 'And Jehovah spake unto the fish, and it vomited out Jonah upon the dry land.');
INSERT INTO `bible_verses_asv` VALUES ('22560', '32', '3', '1', 'And the word of Jehovah came unto Jonah the second time, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22561', '32', '3', '2', 'Arise, go unto Nineveh, that great city, and preach unto it the preaching that I bid thee.');
INSERT INTO `bible_verses_asv` VALUES ('22562', '32', '3', '3', 'So Jonah arose, and went unto Nineveh, according to the word of Jehovah. Now Nineveh was an exceeding great city, of three days\' journey.');
INSERT INTO `bible_verses_asv` VALUES ('22563', '32', '3', '4', 'And Jonah began to enter into the city a day\'s journey, and he cried, and said, Yet forty days, and Nineveh shall be overthrown.');
INSERT INTO `bible_verses_asv` VALUES ('22564', '32', '3', '5', 'And the people of Nineveh believed God; and they proclaimed a fast, and put on sackcloth, from the greatest of them even to the least of them.');
INSERT INTO `bible_verses_asv` VALUES ('22565', '32', '3', '6', 'And the tidings reached the king of Nineveh, and he arose from his throne, and laid his robe from him, and covered him with sackcloth, and sat in ashes.');
INSERT INTO `bible_verses_asv` VALUES ('22566', '32', '3', '7', 'And he made proclamation and published through Nineveh by the decree of the king and his nobles, saying, Let neither man nor beast, herd nor flock, taste anything; let them not feed, nor drink water;');
INSERT INTO `bible_verses_asv` VALUES ('22567', '32', '3', '8', 'but let them be covered with sackcloth, both man and beast, and let them cry mightily unto God: yea, let them turn every one from his evil way, and from the violence that is in his hands.');
INSERT INTO `bible_verses_asv` VALUES ('22568', '32', '3', '9', 'Who knoweth whether God will not turn and repent, and turn away from his fierce anger, that we perish not?');
INSERT INTO `bible_verses_asv` VALUES ('22569', '32', '3', '10', 'And God saw their works, that they turned from their evil way; and God repented of the evil which he said he would do unto them; and he did it not.');
INSERT INTO `bible_verses_asv` VALUES ('22570', '32', '4', '1', 'But it displeased Jonah exceedingly, and he was angry.');
INSERT INTO `bible_verses_asv` VALUES ('22571', '32', '4', '2', 'And he prayed unto Jehovah, and said, I pray thee, O Jehovah, was not this my saying, when I was yet in my country? Therefore I hasted to flee unto Tarshish; for I knew that thou art a gracious God, and merciful, slow to anger, and abundant in lovingkindness, and repentest thee of the evil.');
INSERT INTO `bible_verses_asv` VALUES ('22572', '32', '4', '3', 'Therefore now, O Jehovah, take, I beseech thee, my life from me; for it is better for me to die than to live.');
INSERT INTO `bible_verses_asv` VALUES ('22573', '32', '4', '4', 'And Jehovah said, Doest thou well to be angry?');
INSERT INTO `bible_verses_asv` VALUES ('22574', '32', '4', '5', 'Then Jonah went out of the city, and sat on the east side of the city, and there made him a booth, and sat under it in the shade, till he might see what would become of the city.');
INSERT INTO `bible_verses_asv` VALUES ('22575', '32', '4', '6', 'And Jehovah God prepared a gourd, and made it to come up over Jonah, that it might be a shade over his head, to deliver him from his evil case. So Jonah was exceeding glad because of the gourd. [');
INSERT INTO `bible_verses_asv` VALUES ('22576', '32', '4', '7', 'But God prepared a worm when the morning rose the next day, and it smote the gourd, that it withered.');
INSERT INTO `bible_verses_asv` VALUES ('22577', '32', '4', '8', 'And it came to pass, when the sun arose, that God prepared a sultry east wind; and the sun beat upon the head of Jonah, that he fainted, and requested for himself that he might die, and said, It is better for me to die than to live.');
INSERT INTO `bible_verses_asv` VALUES ('22578', '32', '4', '9', 'And God said to Jonah, Doest thou well to be angry for the gourd? And he said, I do well to be angry, even unto death.');
INSERT INTO `bible_verses_asv` VALUES ('22579', '32', '4', '10', 'And Jehovah said, Thou hast had regard for the gourd, for which thou hast not labored, neither madest it grow; which came up in a night, and perished in a night:');
INSERT INTO `bible_verses_asv` VALUES ('22580', '32', '4', '11', 'and should not I have regard for Nineveh, that great city, wherein are more than sixscore thousand persons that cannot discern between their right hand and their left hand; and also much cattle?');
INSERT INTO `bible_verses_asv` VALUES ('22581', '33', '1', '1', 'The word of Jehovah that came to Micah the Morashtite in the days of Jotham, Ahaz, and Hezekiah, kings of Judah, which he saw concerning Samaria and Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22582', '33', '1', '2', 'Hear, ye peoples, all of you: hearken, O earth, and all that therein is: and let the Lord Jehovah be witness against you, the Lord from his holy temple.');
INSERT INTO `bible_verses_asv` VALUES ('22583', '33', '1', '3', 'For, behold, Jehovah cometh forth out of his place, and will come down, and tread upon the high places of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('22584', '33', '1', '4', 'And the mountains shall be melted under him, and the valleys shall be cleft, as wax before the fire, as waters that are poured down a steep place.');
INSERT INTO `bible_verses_asv` VALUES ('22585', '33', '1', '5', 'For the transgression of Jacob is all this, and for the sins of the house of Israel. What is the transgression of Jacob? is it not Samaria? and what are the high places of Judah? are they not Jerusalem?');
INSERT INTO `bible_verses_asv` VALUES ('22586', '33', '1', '6', 'Therefore I will make Samaria as a heap of the field, [and] as places for planting vineyards; and I will pour down the stones thereof into the valley, and I will uncover the foundations thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22587', '33', '1', '7', 'And all her graven images shall be beaten to pieces, and all her hires shall be burned with fire, and all her idols will I lay desolate; for of the hire of a harlot hath she gathered them, and unto the hire of a harlot shall they return.');
INSERT INTO `bible_verses_asv` VALUES ('22588', '33', '1', '8', 'For this will I lament and wail; I will go stripped and naked; I will make a wailing like the jackals, and a lamentation like the ostriches.');
INSERT INTO `bible_verses_asv` VALUES ('22589', '33', '1', '9', 'For her wounds are incurable; for it is come even unto Judah; it reacheth unto the gate of my people, even to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22590', '33', '1', '10', 'Tell it not in Gath, weep not at all: at Beth-le-aphrah have I rolled myself in the dust.');
INSERT INTO `bible_verses_asv` VALUES ('22591', '33', '1', '11', 'Pass away, O inhabitant of Shaphir, in nakedness and shame: the inhabitant of Zaanan is not come forth; the wailing of Beth-ezel shall take from you the stay thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22592', '33', '1', '12', 'For the inhabitant of Maroth waiteth anxiously for good, because evil is come down from Jehovah unto the gate of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22593', '33', '1', '13', 'Bind the chariot to the swift steed, O inhabitant of Lachish: she was the beginning of sin to the daughter of Zion; for the transgressions of Israel were found in thee.');
INSERT INTO `bible_verses_asv` VALUES ('22594', '33', '1', '14', 'Therefore shalt thou give a parting gift to Moresheth-gath: the houses of Achzib shall be a deceitful thing unto the kings of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22595', '33', '1', '15', 'I will yet bring unto thee, O inhabitant of Mareshah, him that shall possess thee: the glory of Israel shall come even unto Adullam.');
INSERT INTO `bible_verses_asv` VALUES ('22596', '33', '1', '16', 'Make thee bald, and cut off thy hair for the children of thy delight: enlarge thy baldness as the eagle; for they are gone into captivity from thee.');
INSERT INTO `bible_verses_asv` VALUES ('22597', '33', '2', '1', 'Woe to them that devise iniquity and work evil upon their beds! when the morning is light, they practise it, because it is in the power of their hand.');
INSERT INTO `bible_verses_asv` VALUES ('22598', '33', '2', '2', 'And they covet fields, and seize them; and houses, and take them away: and they oppress a man and his house, even a man and his heritage.');
INSERT INTO `bible_verses_asv` VALUES ('22599', '33', '2', '3', 'Therefore thus saith Jehovah: Behold, against this family do I devise an evil, from which ye shall not remove your necks, neither shall ye walk haughtily; for it is an evil time.');
INSERT INTO `bible_verses_asv` VALUES ('22600', '33', '2', '4', 'In that day shall they take up a parable against you, and lament with a doleful lamentation, [and] say, We are utterly ruined: he changeth the portion of my people: how doth he remove [it] from me! to the rebellious he divideth our fields.');
INSERT INTO `bible_verses_asv` VALUES ('22601', '33', '2', '5', 'Therefore thou shalt have none that shall cast the line by lot in the assembly of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22602', '33', '2', '6', 'Prophesy ye not, [thus] they prophesy. They shall not prophesy to these: reproaches shall not depart.');
INSERT INTO `bible_verses_asv` VALUES ('22603', '33', '2', '7', 'Shall it be said, O house of Jacob, Is the Spirit of Jehovah straitened? are these his doings? Do not my words do good to him that walketh uprightly?');
INSERT INTO `bible_verses_asv` VALUES ('22604', '33', '2', '8', 'But of late my people is risen up as an enemy: ye strip the robe from off the garment from them that pass by securely [as men] averse from war.');
INSERT INTO `bible_verses_asv` VALUES ('22605', '33', '2', '9', 'The women of my people ye cast out from their pleasant houses; from their young children ye take away my glory for ever.');
INSERT INTO `bible_verses_asv` VALUES ('22606', '33', '2', '10', 'Arise ye, and depart; for this is not your resting-place; because of uncleanness that destroyeth, even with a grievous destruction.');
INSERT INTO `bible_verses_asv` VALUES ('22607', '33', '2', '11', 'If a man walking in a spirit of falsehood do lie, [saying], I will prophesy unto thee of wine and of strong drink; he shall even be the prophet of this people.');
INSERT INTO `bible_verses_asv` VALUES ('22608', '33', '2', '12', 'I will surely assemble, O Jacob, all of thee; I will surely gather the remnant of Israel; I will put them together as the sheep of Bozrah, as a flock in the midst of their pasture; they shall make great noise by reason of [the multitude of] men.');
INSERT INTO `bible_verses_asv` VALUES ('22609', '33', '2', '13', 'The breaker is gone up before them: they have broken forth and passed on to the gate, and are gone out thereat; and their king is passed on before them, and Jehovah at the head of them.');
INSERT INTO `bible_verses_asv` VALUES ('22610', '33', '3', '1', 'And I said, Hear, I pray you, ye heads of Jacob, and rulers of the house of Israel: is it not for you to know justice?');
INSERT INTO `bible_verses_asv` VALUES ('22611', '33', '3', '2', 'ye who hate the good, and love the evil; who pluck off their skin from off them, and their flesh from off their bones;');
INSERT INTO `bible_verses_asv` VALUES ('22612', '33', '3', '3', 'who also eat the flesh of my people, and flay their skin from off them, and break their bones, and chop them in pieces, as for the pot, and as flesh within the caldron.');
INSERT INTO `bible_verses_asv` VALUES ('22613', '33', '3', '4', 'Then shall they cry unto Jehovah, but he will not answer them; yea, he will hide his face from them at that time, according as they have wrought evil in their doings.');
INSERT INTO `bible_verses_asv` VALUES ('22614', '33', '3', '5', 'Thus saith Jehovah concerning the prophets that make my people to err; that bite with their teeth, and cry, Peace; and whoso putteth not into their mouths, they even prepare war against him:');
INSERT INTO `bible_verses_asv` VALUES ('22615', '33', '3', '6', 'Therefore it shall be night unto you, that ye shall have no vision; and it shall be dark unto you, that ye shall not divine; and the sun shall go down upon the prophets, and the day shall be black over them.');
INSERT INTO `bible_verses_asv` VALUES ('22616', '33', '3', '7', 'And the seers shall be put to shame, and the diviners confounded; yea, they shall all cover their lips; for there is no answer of God.');
INSERT INTO `bible_verses_asv` VALUES ('22617', '33', '3', '8', 'But as for me, I am full of power by the Spirit of Jehovah, and of judgment, and of might, to declare unto Jacob his transgression, and to Israel his sin.');
INSERT INTO `bible_verses_asv` VALUES ('22618', '33', '3', '9', 'Hear this, I pray you, ye heads of the house of Jacob, and rulers of the house of Israel, that abhor justice, and pervert all equity.');
INSERT INTO `bible_verses_asv` VALUES ('22619', '33', '3', '10', 'They build up Zion with blood, and Jerusalem with iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('22620', '33', '3', '11', 'The heads thereof judge for reward, and the priests thereof teach for hire, and the prophets thereof divine for money: yet they lean upon Jehovah, and say, Is not Jehovah in the midst of us? no evil shall come upon us.');
INSERT INTO `bible_verses_asv` VALUES ('22621', '33', '3', '12', 'Therefore shall Zion for your sake be plowed as a field, and Jerusalem shall become heaps, and the mountain of the house as the high places of a forest.');
INSERT INTO `bible_verses_asv` VALUES ('22622', '33', '4', '1', 'But in the latter days it shall come to pass, that the mountain of Jehovah\'s house shall be established on the top of the mountains, and it shall be exalted above the hills; and peoples shall flow unto it.');
INSERT INTO `bible_verses_asv` VALUES ('22623', '33', '4', '2', 'And many nations shall go and say, Come ye, and let us go up to the mountain of Jehovah, and to the house of the God of Jacob; and he will teach us of his ways, and we will walk in his paths. For out of Zion shall go forth the law, and the word of Jehovah from Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('22624', '33', '4', '3', 'and he will judge between many peoples, and will decide concerning strong nations afar off: and they shall beat their swords into plowshares, and their spears into pruning-hooks; nation shall not lift up sword against nation, neither shall they learn war any more.');
INSERT INTO `bible_verses_asv` VALUES ('22625', '33', '4', '4', 'But they shall sit every man under his vine and under his fig-tree; and none shall make them afraid: for the mouth of Jehovah of hosts hath spoken it.');
INSERT INTO `bible_verses_asv` VALUES ('22626', '33', '4', '5', 'For all the peoples walk every one in the name of his god; and we will walk in the name of Jehovah our God for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('22627', '33', '4', '6', 'In that day, saith Jehovah, will I assemble that which is lame, and I will gather that which is driven away, and that which I have afflicted;');
INSERT INTO `bible_verses_asv` VALUES ('22628', '33', '4', '7', 'and I will make that which was lame a remnant, and that which was cast far off a strong nation: and Jehovah will reign over them in mount Zion from henceforth even for ever.');
INSERT INTO `bible_verses_asv` VALUES ('22629', '33', '4', '8', 'And thou, O tower of the flock, the hill of the daughter of Zion, unto thee shall it come, yea, the former dominion shall come, the kingdom of the daughter of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22630', '33', '4', '9', 'Now why dost thou cry out aloud? Is there no king in thee, is thy counsellor perished, that pangs have taken hold of thee as of a woman in travail?');
INSERT INTO `bible_verses_asv` VALUES ('22631', '33', '4', '10', 'Be in pain, and labor to bring forth, O daughter of Zion, like a woman in travail; for now shalt thou go forth out of the city, and shalt dwell in the field, and shalt come even unto Babylon: there shalt thou be rescued; there will Jehovah redeem thee from the hand of thine enemies.');
INSERT INTO `bible_verses_asv` VALUES ('22632', '33', '4', '11', 'And now many nations are assembled against thee, that say, Let her be defiled, and let our eye see [our desire] upon Zion.');
INSERT INTO `bible_verses_asv` VALUES ('22633', '33', '4', '12', 'But they know not the thoughts of Jehovah, neither understand they his counsel; for he hath gathered them as the sheaves to the threshing-floor.');
INSERT INTO `bible_verses_asv` VALUES ('22634', '33', '4', '13', 'Arise and thresh, O daughter of Zion; for I will make thy horn iron, and I will make thy hoofs brass; and thou shalt beat in pieces many peoples: and I will devote their gain unto Jehovah, and their substance unto the Lord of the whole earth.');
INSERT INTO `bible_verses_asv` VALUES ('22635', '33', '5', '1', 'Now shalt thou gather thyself in troops, O daughter of troops: he hath laid siege against us; they shall smite the judge of Israel with a rod upon the cheek.');
INSERT INTO `bible_verses_asv` VALUES ('22636', '33', '5', '2', 'But thou, Beth-lehem Ephrathah, which art little to be among the thousands of Judah, out of thee shall one come forth unto me that is to be ruler in Israel; whose goings forth are from of old, [ from everlasting.');
INSERT INTO `bible_verses_asv` VALUES ('22637', '33', '5', '3', 'Therefore will he give them up, until the time that she who travaileth hath brought forth: then the residue of his brethren shall return unto the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22638', '33', '5', '4', 'And he shall stand, and shall feed [his flock] in the strength of Jehovah, in the majesty of the name of Jehovah his God: and they shall abide; for now shall he be great unto the ends of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('22639', '33', '5', '5', 'And this [man] shall be [our] peace. When the Assyrian shall come into our land, and when he shall tread in our palaces, then shall we raise against him seven shepherds, and eight principal men.');
INSERT INTO `bible_verses_asv` VALUES ('22640', '33', '5', '6', 'And they shall waste the land of Assyria with the sword, and the land of Nimrod in the entrances thereof: and he shall deliver us from the Assyrian, when he cometh into our land, and when he treadeth within our border.');
INSERT INTO `bible_verses_asv` VALUES ('22641', '33', '5', '7', 'And the remnant of Jacob shall be in the midst of many peoples as dew from Jehovah, as showers upon the grass, that tarry not for man, nor wait for the sons of men.');
INSERT INTO `bible_verses_asv` VALUES ('22642', '33', '5', '8', 'And the remnant of Jacob shall be among the nations, in the midst of many peoples, as a lion among the beasts of the forest, as a young lion among the flocks of sheep; who, if he go through, treadeth down and teareth in pieces, and there is none to deliver.');
INSERT INTO `bible_verses_asv` VALUES ('22643', '33', '5', '9', 'Let thy hand be lifted up above thine adversaries, and let all thine enemies be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('22644', '33', '5', '10', 'And it shall come to pass in that day, saith Jehovah, that I will cut off thy horses out of the midst of thee, and will destroy thy chariots:');
INSERT INTO `bible_verses_asv` VALUES ('22645', '33', '5', '11', 'and I will cut off the cities of thy land, and will throw down all thy strongholds.');
INSERT INTO `bible_verses_asv` VALUES ('22646', '33', '5', '12', 'And I will cut off witchcrafts out of thy hand; and thou shalt have no [more] soothsayers:');
INSERT INTO `bible_verses_asv` VALUES ('22647', '33', '5', '13', 'and I will cut off thy graven images and thy pillars out of the midst of thee; and thou shalt no more worship the work of thy hands;');
INSERT INTO `bible_verses_asv` VALUES ('22648', '33', '5', '14', 'and I will pluck up thine Asherim out of the midst of thee; and I will destroy thy cities.');
INSERT INTO `bible_verses_asv` VALUES ('22649', '33', '5', '15', 'And I will execute vengeance in anger and wrath upon the nations which hearkened not.');
INSERT INTO `bible_verses_asv` VALUES ('22650', '33', '6', '1', 'Hear ye now what Jehovah saith: Arise, contend thou before the mountains, and let the hills hear thy voice.');
INSERT INTO `bible_verses_asv` VALUES ('22651', '33', '6', '2', 'Hear, O ye mountains, Jehovah\'s controversy, and ye enduring foundations of the earth; for Jehovah hath a controversy with his people, and he will contend with Israel.');
INSERT INTO `bible_verses_asv` VALUES ('22652', '33', '6', '3', 'O my people, what have I done unto thee? and wherein have I wearied thee? testify against me.');
INSERT INTO `bible_verses_asv` VALUES ('22653', '33', '6', '4', 'For I brought thee up out of the land of Egypt, and redeemed thee out of the house of bondage; and I sent before thee Moses, Aaron, and Miriam.');
INSERT INTO `bible_verses_asv` VALUES ('22654', '33', '6', '5', 'O my people, remember now what Balak king of Moab devised, and what Balaam the son of Beor answered him; [remember] from Shittim unto Gilgal, that ye may know the righteous acts of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22655', '33', '6', '6', 'Wherewith shall I come before Jehovah, and bow myself before the high God? shall I come before him with burnt-offerings, with calves a year old?');
INSERT INTO `bible_verses_asv` VALUES ('22656', '33', '6', '7', 'will Jehovah be pleased with thousands of rams, [or] with ten thousands of rivers of oil? shall I give my first-born for my transgression, the fruit of my body for the sin of my soul?');
INSERT INTO `bible_verses_asv` VALUES ('22657', '33', '6', '8', 'He hath showed thee, O man, what is good; and what doth Jehovah require of thee, but to do justly, and to love kindness, and to walk humbly with thy God?');
INSERT INTO `bible_verses_asv` VALUES ('22658', '33', '6', '9', 'The voice of Jehovah crieth unto the city, and [the man of] wisdom will see thy name: hear ye the rod, and who hath appointed it.');
INSERT INTO `bible_verses_asv` VALUES ('22659', '33', '6', '10', 'Are there yet treasures of wickedness in the house of the wicked, and a scant measure that is abominable?');
INSERT INTO `bible_verses_asv` VALUES ('22660', '33', '6', '11', 'Shall I be pure with wicked balances, and with a bag of deceitful weights?');
INSERT INTO `bible_verses_asv` VALUES ('22661', '33', '6', '12', 'For the rich men thereof are full of violence, and the inhabitants thereof have spoken lies, and their tongue is deceitful in their mouth.');
INSERT INTO `bible_verses_asv` VALUES ('22662', '33', '6', '13', 'Therefore I also have smitten thee with a grievous wound; I have made thee desolate because of thy sins.');
INSERT INTO `bible_verses_asv` VALUES ('22663', '33', '6', '14', 'Thou shalt eat, but not be satisfied; and thy humiliation shall be in the midst of thee: and thou shalt put away, but shalt not save; and that which thou savest will I give up to the sword.');
INSERT INTO `bible_verses_asv` VALUES ('22664', '33', '6', '15', 'Thou shalt sow, but shalt not reap; thou shalt tread the olives, but shalt not anoint thee with oil; and the vintage, but shalt not drink the wine.');
INSERT INTO `bible_verses_asv` VALUES ('22665', '33', '6', '16', 'For the statutes of Omri are kept, and all the works of the house of Ahab, and ye walk in their counsels; that I may make thee a desolation, and the inhabitants thereof a hissing: and ye shall bear the reproach of my people.');
INSERT INTO `bible_verses_asv` VALUES ('22666', '33', '7', '1', 'Woe is me! for I am as when they have gathered the summer fruits, as the grape gleanings of the vintage: there is no cluster to eat; my soul desireth the first-ripe fig.');
INSERT INTO `bible_verses_asv` VALUES ('22667', '33', '7', '2', 'The godly man is perished out of the earth, and there is none upright among men: they all lie in wait for blood; they hunt every man his brother with a net.');
INSERT INTO `bible_verses_asv` VALUES ('22668', '33', '7', '3', 'Their hands are upon that which is evil to do it diligently; the prince asketh, and the judge [is ready] for a reward; and the great man, he uttereth the evil desire of his soul: thus they weave it together.');
INSERT INTO `bible_verses_asv` VALUES ('22669', '33', '7', '4', 'The best of them is as a brier; the most upright is [worse] than a thorn hedge: the day of thy watchmen, even thy visitation, is come; now shall be their perplexity.');
INSERT INTO `bible_verses_asv` VALUES ('22670', '33', '7', '5', 'Trust ye not in a neighbor; put ye not confidence in a friend; keep the doors of thy mouth from her that lieth in thy bosom.');
INSERT INTO `bible_verses_asv` VALUES ('22671', '33', '7', '6', 'For the son dishonoreth the father, the daughter riseth up against her mother, the daughter-in-law against her mother-in-law; a man\'s enemies are the men of his own house.');
INSERT INTO `bible_verses_asv` VALUES ('22672', '33', '7', '7', 'But as for me, I will look unto Jehovah; I will wait for the God of my salvation: my God will hear me.');
INSERT INTO `bible_verses_asv` VALUES ('22673', '33', '7', '8', 'Rejoice not against me, O mine enemy: when I fall, I shall arise; when I sit in darkness, Jehovah will be a light unto me.');
INSERT INTO `bible_verses_asv` VALUES ('22674', '33', '7', '9', 'I will bear the indignation of Jehovah, because I have sinned against him, until he plead my cause, and execute judgment for me: he will bring me forth to the light, [and] I shall behold his righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('22675', '33', '7', '10', 'Then mine enemy shall see it, and shame shall cover her who said unto me, Where is Jehovah thy God? Mine eyes shall see [my desire] upon her; now shall she be trodden down as the mire of the streets.');
INSERT INTO `bible_verses_asv` VALUES ('22676', '33', '7', '11', 'A day for building thy walls! in that day shall the decree be far removed.');
INSERT INTO `bible_verses_asv` VALUES ('22677', '33', '7', '12', 'In that day shall they come unto thee from Assyria and the cities of Egypt, and from Egypt even to the River, and from sea to sea, and [from] mountain to mountain.');
INSERT INTO `bible_verses_asv` VALUES ('22678', '33', '7', '13', 'Yet shall the land be desolate because of them that dwell therein, for the fruit of their doings.');
INSERT INTO `bible_verses_asv` VALUES ('22679', '33', '7', '14', 'Feed thy people with thy rod, the flock of thy heritage, which dwell solitarily, in the forest in the midst of Carmel: let them feed in Bashan and Gilead, as in the days of old.');
INSERT INTO `bible_verses_asv` VALUES ('22680', '33', '7', '15', 'As in the days of thy coming forth out of the land of Egypt will I show unto them marvellous things.');
INSERT INTO `bible_verses_asv` VALUES ('22681', '33', '7', '16', 'The nations shall see and be ashamed of all their might; they shall lay their hand upon their mouth; their ears shall be deaf.');
INSERT INTO `bible_verses_asv` VALUES ('22682', '33', '7', '17', 'They shall lick the dust like a serpent; like crawling things of the earth they shall come trembling out of their close places; they shall come with fear unto Jehovah our God, and shall be afraid because of thee.');
INSERT INTO `bible_verses_asv` VALUES ('22683', '33', '7', '18', 'Who is a God like unto thee, that pardoneth iniquity, and passeth over the transgression of the remnant of his heritage? he retaineth not his anger for ever, because he delighteth in lovingkindness.');
INSERT INTO `bible_verses_asv` VALUES ('22684', '33', '7', '19', 'He will again have compassion upon us; he will tread our iniquities under foot; and thou wilt cast all their sins into the depths of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('22685', '33', '7', '20', 'Thou wilt perform the truth to Jacob, [and] the lovingkindness to Abraham, which thou hast sworn unto our fathers from the days of old.');
INSERT INTO `bible_verses_asv` VALUES ('22686', '34', '1', '1', 'The burden of Nineveh. The book of the vision of Nahum the Elkoshite.');
INSERT INTO `bible_verses_asv` VALUES ('22687', '34', '1', '2', 'Jehovah is a jealous God and avengeth; Jehovah avengeth and is full of wrath; Jehovah taketh vengeance on his adversaries, and he reserveth [wrath] for his enemies.');
INSERT INTO `bible_verses_asv` VALUES ('22688', '34', '1', '3', 'Jehovah is slow to anger, and great in power, and will by no means clear [the guilty] : Jehovah hath his way in the whirlwind and in the storm, and the clouds are the dust of his feet.');
INSERT INTO `bible_verses_asv` VALUES ('22689', '34', '1', '4', 'He rebuketh the sea, and maketh it dry, and drieth up all the rivers: Bashan languisheth, and Carmel; and the flower of Lebanon languisheth.');
INSERT INTO `bible_verses_asv` VALUES ('22690', '34', '1', '5', 'The mountains quake at him, and the hills melt; and the earth is upheaved at his presence, yea, the world, and all that dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('22691', '34', '1', '6', 'Who can stand before his indignation? and who can abide in the fierceness of his anger? his wrath is poured out like fire, and the rocks are broken asunder by him.');
INSERT INTO `bible_verses_asv` VALUES ('22692', '34', '1', '7', 'Jehovah is good, a stronghold in the day of trouble; and he knoweth them that take refuge in him.');
INSERT INTO `bible_verses_asv` VALUES ('22693', '34', '1', '8', 'But with an over-running flood he will make a full end of her place, and will pursue his enemies into darkness.');
INSERT INTO `bible_verses_asv` VALUES ('22694', '34', '1', '9', 'What do ye devise against Jehovah? he will make a full end; affliction shall not rise up the second time.');
INSERT INTO `bible_verses_asv` VALUES ('22695', '34', '1', '10', 'For entangled like thorns, and drunken as with their drink, they are consumed utterly as dry stubble.');
INSERT INTO `bible_verses_asv` VALUES ('22696', '34', '1', '11', 'There is one gone forth out of thee, that deviseth evil against Jehovah, that counselleth wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('22697', '34', '1', '12', 'Thus saith Jehovah: Though they be in full strength, and likewise many, even so shall they be cut down, and he shall pass away. Though I have afflicted thee, I will afflict thee no more.');
INSERT INTO `bible_verses_asv` VALUES ('22698', '34', '1', '13', 'And now will I break his yoke from off thee, and will burst thy bonds in sunder.');
INSERT INTO `bible_verses_asv` VALUES ('22699', '34', '1', '14', 'And Jehovah hath given commandment concerning thee, that no more of thy name be sown: out of the house of thy gods will I cut off the graven image and the molten image; I will make thy grave; for thou art vile.');
INSERT INTO `bible_verses_asv` VALUES ('22700', '34', '1', '15', 'Behold, upon the mountains the feet of him that bringeth good tidings, that publisheth peace! Keep thy feasts, O Judah, perform thy vows; for the wicked one shall no more pass through thee; he is utterly cut off.');
INSERT INTO `bible_verses_asv` VALUES ('22701', '34', '2', '1', 'He that dasheth in pieces is come up against thee: keep the fortress, watch the way, make thy loins strong, fortify thy power mightily.');
INSERT INTO `bible_verses_asv` VALUES ('22702', '34', '2', '2', 'For Jehovah restoreth the excellency of Jacob, as the excellency of Israel; for the emptiers have emptied them out, and destroyed their vine-branches.');
INSERT INTO `bible_verses_asv` VALUES ('22703', '34', '2', '3', 'The shield of his mighty men is made red, the valiant men are in scarlet: the chariots flash with steel in the day of his preparation, and the cypress [spears] are brandished.');
INSERT INTO `bible_verses_asv` VALUES ('22704', '34', '2', '4', 'The chariots rage in the streets; they rush to and fro in the broad ways: the appearance of them is like torches; they run like the lightnings.');
INSERT INTO `bible_verses_asv` VALUES ('22705', '34', '2', '5', 'He remembereth his nobles: they stumble in their march; they make haste to the wall thereof, and the mantelet is prepared.');
INSERT INTO `bible_verses_asv` VALUES ('22706', '34', '2', '6', 'The gates of the rivers are opened, and the palace is dissolved.');
INSERT INTO `bible_verses_asv` VALUES ('22707', '34', '2', '7', 'And it is decreed: she is uncovered, she is carried away; and her handmaids moan as with the voice of doves, beating upon their breasts.');
INSERT INTO `bible_verses_asv` VALUES ('22708', '34', '2', '8', 'But Nineveh hath been from of old like a pool of water: yet they flee away. Stand, stand, [they cry] ; but none looketh back.');
INSERT INTO `bible_verses_asv` VALUES ('22709', '34', '2', '9', 'Take ye the spoil of silver, take the spoil of gold; for there is no end of the store, the glory of all goodly furniture.');
INSERT INTO `bible_verses_asv` VALUES ('22710', '34', '2', '10', 'She is empty, and void, and waste; and the heart melteth, and the knees smite together, and anguish is in all loins, and the faces of them all are waxed pale.');
INSERT INTO `bible_verses_asv` VALUES ('22711', '34', '2', '11', 'Where is the den of the lions, and the feeding-place of the young lions, where the lion [and] the lioness walked, the lion\'s whelp, and none made them afraid?');
INSERT INTO `bible_verses_asv` VALUES ('22712', '34', '2', '12', 'The lion did tear in pieces enough for his whelps, and strangled for his lionesses, and filled his caves with prey, and his dens with ravin.');
INSERT INTO `bible_verses_asv` VALUES ('22713', '34', '2', '13', 'Behold, I am against thee, saith Jehovah of hosts, and I will burn her chariots in the smoke, and the sword shall devour thy young lions; and I will cut off thy prey from the earth, and the voice of thy messengers shall no more be heard.');
INSERT INTO `bible_verses_asv` VALUES ('22714', '34', '3', '1', 'Woe to the bloody city! it is all full of lies and rapine; the prey departeth not.');
INSERT INTO `bible_verses_asv` VALUES ('22715', '34', '3', '2', 'The noise of the whip, and the noise of the rattling of wheels, and prancing horses, and bounding chariots,');
INSERT INTO `bible_verses_asv` VALUES ('22716', '34', '3', '3', 'the horseman mounting, and the flashing sword, and the glittering spear, and a multitude of slain, and a great heap of corpses, and there is no end of the bodies; they stumble upon their bodies;--');
INSERT INTO `bible_verses_asv` VALUES ('22717', '34', '3', '4', 'because of the multitude of the whoredoms of the well-favored harlot, the mistress of witchcrafts, that selleth nations through her whoredoms, and families through her witchcrafts.');
INSERT INTO `bible_verses_asv` VALUES ('22718', '34', '3', '5', 'Behold, I am against thee, saith Jehovah of hosts, and I will uncover thy skirts upon thy face; and I will show the nations thy nakedness, and the kingdoms thy shame.');
INSERT INTO `bible_verses_asv` VALUES ('22719', '34', '3', '6', 'And I will cast abominable filth upon thee, and make thee vile, and will set thee as a gazing-stock.');
INSERT INTO `bible_verses_asv` VALUES ('22720', '34', '3', '7', 'And it shall come to pass, that all they that look upon thee shall flee from thee, and say, Nineveh is laid waste: who will bemoan her? whence shall I seek comforters for thee?');
INSERT INTO `bible_verses_asv` VALUES ('22721', '34', '3', '8', 'Art thou better than No-amon, that was situate among the rivers, that had the waters round about her; whose rampart was the sea, [and] her wall was of the sea? [');
INSERT INTO `bible_verses_asv` VALUES ('22722', '34', '3', '9', 'Ethiopia and Egypt were her strength, and it was infinite; Put and Lubim were thy helpers.');
INSERT INTO `bible_verses_asv` VALUES ('22723', '34', '3', '10', 'Yet was she carried away, she went into captivity; her young children also were dashed in pieces at the head of all the streets; and they cast lots for her honorable men, and all her great men were bound in chains.');
INSERT INTO `bible_verses_asv` VALUES ('22724', '34', '3', '11', 'Thou also shalt be drunken; thou shalt be hid; thou also shalt seek a stronghold because of the enemy.');
INSERT INTO `bible_verses_asv` VALUES ('22725', '34', '3', '12', 'All thy fortresses shall be [like] fig-trees with the first-ripe figs: if they be shaken, they fall into the mouth of the eater.');
INSERT INTO `bible_verses_asv` VALUES ('22726', '34', '3', '13', 'Behold, thy people in the midst of thee are women; the gates of thy land are set wide open unto thine enemies: the fire hath devoured thy bars.');
INSERT INTO `bible_verses_asv` VALUES ('22727', '34', '3', '14', 'Draw thee water for the siege; strengthen thy fortresses; go into the clay, and tread the mortar; make strong the brickkiln.');
INSERT INTO `bible_verses_asv` VALUES ('22728', '34', '3', '15', 'There shall the fire devour thee; the sword shall cut thee off; it shall devour thee like the canker-worm: make thyself many as the canker-worm; make thyself many as the locust.');
INSERT INTO `bible_verses_asv` VALUES ('22729', '34', '3', '16', 'Thou hast multiplied thy merchants above the stars of heaven: the canker-worm ravageth, and fleeth away.');
INSERT INTO `bible_verses_asv` VALUES ('22730', '34', '3', '17', 'Thy princes are as the locusts, and thy marshals as the swarms of grasshoppers, which encamp in the hedges in the cold day, but when the sun ariseth they flee away, and their place is not known where they are.');
INSERT INTO `bible_verses_asv` VALUES ('22731', '34', '3', '18', 'Thy shepherds slumber, O king of Assyria; thy nobles are at rest; thy people are scattered upon the mountains, and there is none to gather them.');
INSERT INTO `bible_verses_asv` VALUES ('22732', '34', '3', '19', 'There is no assuaging of thy hurt: thy wound is grievous: all that hear the report of thee clap their hands over thee; for upon whom hath not thy wickedness passed continually?');
INSERT INTO `bible_verses_asv` VALUES ('22733', '35', '1', '1', 'The burden which Habakkuk the prophet did see.');
INSERT INTO `bible_verses_asv` VALUES ('22734', '35', '1', '2', 'O Jehovah, how long shall I cry, and thou wilt not hear? I cry out unto thee of violence, and thou wilt not save.');
INSERT INTO `bible_verses_asv` VALUES ('22735', '35', '1', '3', 'Why dost thou show me iniquity, and look upon perverseness? for destruction and violence are before me; and there is strife, and contention riseth up.');
INSERT INTO `bible_verses_asv` VALUES ('22736', '35', '1', '4', 'Therefore the law is slacked, and justice doth never go forth; for the wicked doth compass about the righteous; therefore justice goeth forth perverted.');
INSERT INTO `bible_verses_asv` VALUES ('22737', '35', '1', '5', 'Behold ye among the nations, and look, and wonder marvellously; for I am working a work in your days, which ye will not believe though it be told you.');
INSERT INTO `bible_verses_asv` VALUES ('22738', '35', '1', '6', 'For, lo, I raise up the Chaldeans, that bitter and hasty nation, that march through the breadth of the earth, to possess dwelling-places that are not theirs.');
INSERT INTO `bible_verses_asv` VALUES ('22739', '35', '1', '7', 'They are terrible and dreadful; their judgment and their dignity proceed from themselves.');
INSERT INTO `bible_verses_asv` VALUES ('22740', '35', '1', '8', 'Their horses also are swifter than leopards, and are more fierce than the evening wolves; and their horsemen press proudly on: yea, their horsemen come from far; they fly as an eagle that hasteth to devour.');
INSERT INTO `bible_verses_asv` VALUES ('22741', '35', '1', '9', 'They come all of them for violence; the set of their faces is forwards; and they gather captives as the sand.');
INSERT INTO `bible_verses_asv` VALUES ('22742', '35', '1', '10', 'Yea, he scoffeth at kings, and princes are a derision unto him; he derideth every stronghold; for he heapeth up dust, and taketh it.');
INSERT INTO `bible_verses_asv` VALUES ('22743', '35', '1', '11', 'Then shall he sweep by [as] a wind, and shall pass over, and be guilty, [even] he whose might is his god.');
INSERT INTO `bible_verses_asv` VALUES ('22744', '35', '1', '12', 'Art not thou from everlasting, O Jehovah my God, my Holy One? we shall not die. O Jehovah, thou hast ordained him for judgment; and thou, O Rock, hast established him for correction.');
INSERT INTO `bible_verses_asv` VALUES ('22745', '35', '1', '13', 'Thou that art of purer eyes than to behold evil, and that canst not look on perverseness, wherefore lookest thou upon them that deal treacherously, and holdest thy peace when the wicked swalloweth up the man that is more righteous than he;');
INSERT INTO `bible_verses_asv` VALUES ('22746', '35', '1', '14', 'and makest men as the fishes of the sea, as the creeping things, that have no ruler over them?');
INSERT INTO `bible_verses_asv` VALUES ('22747', '35', '1', '15', 'He taketh up all of them with the angle, he catcheth them in his net, and gathereth them in his drag: therefore he rejoiceth and is glad.');
INSERT INTO `bible_verses_asv` VALUES ('22748', '35', '1', '16', 'Therefore he sacrificeth unto his net, and burneth incense unto his drag; because by them his portion is fat, and his food plenteous.');
INSERT INTO `bible_verses_asv` VALUES ('22749', '35', '1', '17', 'Shall he therefore empty his net, and spare not to slay the nations continually?');
INSERT INTO `bible_verses_asv` VALUES ('22750', '35', '2', '1', 'I will stand upon my watch, and set me upon the tower, and will look forth to see what he will speak with me, and what I shall answer concerning my complaint.');
INSERT INTO `bible_verses_asv` VALUES ('22751', '35', '2', '2', 'And Jehovah answered me, and said, Write the vision, and make it plain upon tablets, that he may run that readeth it.');
INSERT INTO `bible_verses_asv` VALUES ('22752', '35', '2', '3', 'For the vision is yet for the appointed time, and it hasteth toward the end, and shall not lie: though it tarry, wait for it; because it will surely come, it will not delay.');
INSERT INTO `bible_verses_asv` VALUES ('22753', '35', '2', '4', 'Behold, his soul is puffed up, it is not upright in him; but the righteous shall live by his faith.');
INSERT INTO `bible_verses_asv` VALUES ('22754', '35', '2', '5', 'Yea, moreover, wine is treacherous, a haughty man, that keepeth not at home; who enlargeth his desire as Sheol, and he is as death, and cannot be satisfied, but gathereth unto him all nations, and heapeth unto him all peoples.');
INSERT INTO `bible_verses_asv` VALUES ('22755', '35', '2', '6', 'Shall not all these take up a parable against him, and a taunting proverb against him, and say, Woe to him that increaseth that which is not his! how long? and that ladeth himself with pledges! [');
INSERT INTO `bible_verses_asv` VALUES ('22756', '35', '2', '7', 'Shall they not rise up suddenly that shall bite thee, and awake that shall vex thee, and thou shalt be for booty unto them?');
INSERT INTO `bible_verses_asv` VALUES ('22757', '35', '2', '8', 'Because thou hast plundered many nations, all the remnant of the peoples shall plunder thee, because of men\'s blood, and for the violence done to the land, to the city and to all that dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('22758', '35', '2', '9', 'Woe to him that getteth an evil gain for his house, that he may set his nest on high, that he may be delivered from the hand of evil!');
INSERT INTO `bible_verses_asv` VALUES ('22759', '35', '2', '10', 'Thou hast devised shame to thy house, by cutting off many peoples, and hast sinned against thy soul.');
INSERT INTO `bible_verses_asv` VALUES ('22760', '35', '2', '11', 'For the stone shall cry out of the wall, and the beam out of the timber shall answer it.');
INSERT INTO `bible_verses_asv` VALUES ('22761', '35', '2', '12', 'Woe to him that buildeth a town with blood, and establisheth a city by iniquity!');
INSERT INTO `bible_verses_asv` VALUES ('22762', '35', '2', '13', 'Behold, is it not of Jehovah of hosts that the peoples labor for the fire, and the nations weary themselves for vanity?');
INSERT INTO `bible_verses_asv` VALUES ('22763', '35', '2', '14', 'For the earth shall be filled with the knowledge of the glory of Jehovah, as the waters cover the sea.');
INSERT INTO `bible_verses_asv` VALUES ('22764', '35', '2', '15', 'Woe unto him that giveth his neighbor drink, [to thee] that addest thy venom, and makest him drunken also, that thou mayest look on their nakedness!');
INSERT INTO `bible_verses_asv` VALUES ('22765', '35', '2', '16', 'Thou art filled with shame, and not glory: drink thou also, and be as one uncircumcised; the cup of Jehovah\'s right hand shall come round unto thee, and foul shame shall be upon thy glory.');
INSERT INTO `bible_verses_asv` VALUES ('22766', '35', '2', '17', 'For the violence done to Lebanon shall cover thee, and the destruction of the beasts, which made them afraid; because of men\'s blood, and for the violence done to the land, to the city and to all that dwell therein.');
INSERT INTO `bible_verses_asv` VALUES ('22767', '35', '2', '18', 'What profiteth the graven image, that the maker thereof hath graven it; the molten image, even the teacher of lies, that he that fashioneth its form trusteth therein, to make dumb idols?');
INSERT INTO `bible_verses_asv` VALUES ('22768', '35', '2', '19', 'Woe unto him that saith to the wood, Awake; to the dumb stone, Arise! Shall this teach? Behold, it is overlaid with gold and silver, and there is no breath at all in the midst of it.');
INSERT INTO `bible_verses_asv` VALUES ('22769', '35', '2', '20', 'But Jehovah is in his holy temple: let all the earth keep silence before him.');
INSERT INTO `bible_verses_asv` VALUES ('22770', '35', '3', '1', 'A prayer of Habakkuk the prophet, set to Shigionoth.');
INSERT INTO `bible_verses_asv` VALUES ('22771', '35', '3', '2', 'O Jehovah, I have heard the report of thee, and am afraid: O Jehovah, revive thy work in the midst of the years; In the midst of the years make it known; In wrath remember mercy.');
INSERT INTO `bible_verses_asv` VALUES ('22772', '35', '3', '3', 'God came from Teman, And the Holy One from mount Paran. {{Selah. His glory covered the heavens, And the earth was full of his praise.');
INSERT INTO `bible_verses_asv` VALUES ('22773', '35', '3', '4', 'And [his] brightness was as the light; He had rays [coming forth] from his hand; And there was the hiding of his power.');
INSERT INTO `bible_verses_asv` VALUES ('22774', '35', '3', '5', 'Before him went the pestilence, And fiery bolts went forth at his feet.');
INSERT INTO `bible_verses_asv` VALUES ('22775', '35', '3', '6', 'He stood, and measured the earth; He beheld, and drove asunder the nations; And the eternal mountains were scattered; The everlasting hills did bow; His goings were [as] of old.');
INSERT INTO `bible_verses_asv` VALUES ('22776', '35', '3', '7', 'I saw the tents of Cushan in affliction; The curtains of the land of Midian did tremble.');
INSERT INTO `bible_verses_asv` VALUES ('22777', '35', '3', '8', 'Was Jehovah displeased with the rivers? Was thine anger against the rivers, Or thy wrath against the sea, That thou didst ride upon thy horses, Upon thy chariots of salvation?');
INSERT INTO `bible_verses_asv` VALUES ('22778', '35', '3', '9', 'Thy bow was made quite bare; The oaths to the tribes were a [sure] word. {{Selah. Thou didst cleave the earth with rivers.');
INSERT INTO `bible_verses_asv` VALUES ('22779', '35', '3', '10', 'The mountains saw thee, and were afraid; The tempest of waters passed by; The deep uttered its voice, And lifted up its hands on high.');
INSERT INTO `bible_verses_asv` VALUES ('22780', '35', '3', '11', 'The sun and moon stood still in their habitation, At the light of thine arrows as they went, At the shining of thy glittering spear.');
INSERT INTO `bible_verses_asv` VALUES ('22781', '35', '3', '12', 'Thou didst march though the land in indignation; Thou didst thresh the nations in anger.');
INSERT INTO `bible_verses_asv` VALUES ('22782', '35', '3', '13', 'Thou wentest forth for the salvation of thy people, For the salvation of thine anointed; Thou woundest the head out of the house of the wicked man, Laying bare the foundation even unto the neck. {{Selah.');
INSERT INTO `bible_verses_asv` VALUES ('22783', '35', '3', '14', 'Thou didst pierce with his own staves the head of his warriors: They came as a whirlwind to scatter me; Their rejoicing was as to devour the poor secretly.');
INSERT INTO `bible_verses_asv` VALUES ('22784', '35', '3', '15', 'Thou didst tread the sea with thy horses, The heap of mighty waters.');
INSERT INTO `bible_verses_asv` VALUES ('22785', '35', '3', '16', 'I heard, and my body trembled, My lips quivered at the voice; Rottenness entereth into my bones, and I tremble in my place; Because I must wait quietly for the day of trouble, For the coming up of the people that invadeth us.');
INSERT INTO `bible_verses_asv` VALUES ('22786', '35', '3', '17', 'For though the fig-tree shall not flourish, Neither shall fruit be in the vines; The labor of the olive shall fail, And the fields shall yield no food; The flock shall be cut off from the fold, And there shall be no herd in the stalls:');
INSERT INTO `bible_verses_asv` VALUES ('22787', '35', '3', '18', 'Yet I will rejoice in Jehovah, I will joy in the God of my salvation.');
INSERT INTO `bible_verses_asv` VALUES ('22788', '35', '3', '19', 'Jehovah, the Lord, is my strength; And he maketh my feet like hinds\' [feet], And will make me to walk upon my high places.');
INSERT INTO `bible_verses_asv` VALUES ('22789', '36', '1', '1', 'The word of Jehovah which came unto Zephaniah the son of Cushi, the son of Gedaliah, the son of Amariah, the son of Hezekiah, in the days of Josiah the son of Amon, king of Judah.');
INSERT INTO `bible_verses_asv` VALUES ('22790', '36', '1', '2', 'I will utterly consume all things from off the face of the ground, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22791', '36', '1', '3', 'I will consume man and beast; I will consume the birds of the heavens, and the fishes of the sea, and the stumblingblocks with the wicked; and I will cut off man from off the face of the ground, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22792', '36', '1', '4', 'And I will stretch out my hand upon Judah, and upon all the inhabitants of Jerusalem; and I will cut off the remnant of Baal from this place, [and] the name of the Chemarim with the priests;');
INSERT INTO `bible_verses_asv` VALUES ('22793', '36', '1', '5', 'and them that worship the host of heaven upon the housetops; and them that worship, that swear to Jehovah and swear by Malcam;');
INSERT INTO `bible_verses_asv` VALUES ('22794', '36', '1', '6', 'and them that are turned back from following Jehovah; and those that have not sought Jehovah, nor inquired after him.');
INSERT INTO `bible_verses_asv` VALUES ('22795', '36', '1', '7', 'Hold thy peace at the presence of the Lord Jehovah; for the day of Jehovah is at hand: for Jehovah hath prepared a sacrifice, he hath consecrated his guests.');
INSERT INTO `bible_verses_asv` VALUES ('22796', '36', '1', '8', 'And it shall come to pass in the day of Jehovah\'s sacrifice, that I will punish the princes, and the king\'s sons, and all such as are clothed with foreign apparel.');
INSERT INTO `bible_verses_asv` VALUES ('22797', '36', '1', '9', 'And in that day I will punish all those that leap over the threshold, that fill their master\'s house with violence and deceit.');
INSERT INTO `bible_verses_asv` VALUES ('22798', '36', '1', '10', 'And in that day, saith Jehovah, there shall be the noise of a cry from the fish gate, and a wailing from the second quarter, and a great crashing from the hills.');
INSERT INTO `bible_verses_asv` VALUES ('22799', '36', '1', '11', 'Wail, ye inhabitants of Maktesh; for all the people of Canaan are undone; all they that were laden with silver are cut off.');
INSERT INTO `bible_verses_asv` VALUES ('22800', '36', '1', '12', 'And it shall come to pass at that time, that I will search Jerusalem with lamps; and I will punish the men that are settled on their lees, that say in their heart, Jehovah will not do good, neither will he do evil.');
INSERT INTO `bible_verses_asv` VALUES ('22801', '36', '1', '13', 'And their wealth shall become a spoil, and their houses a desolation: yea, they shall build houses, but shall not inhabit them; and they shall plant vineyards, but shall not drink the wine thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22802', '36', '1', '14', 'The great day of Jehovah is near, it is near and hasteth greatly, [even] the voice of the day of Jehovah; the mighty man crieth there bitterly.');
INSERT INTO `bible_verses_asv` VALUES ('22803', '36', '1', '15', 'That day is a day of wrath, a day of trouble and distress, a day of wasteness and desolation, a day of darkness and gloominess, a day of clouds and thick darkness,');
INSERT INTO `bible_verses_asv` VALUES ('22804', '36', '1', '16', 'a day of the trumpet and alarm, against the fortified cities, and against the high battlements.');
INSERT INTO `bible_verses_asv` VALUES ('22805', '36', '1', '17', 'And I will bring distress upon men, that they shall walk like blind men, because they have sinned against Jehovah; and their blood shall be poured out as dust, and their flesh as dung.');
INSERT INTO `bible_verses_asv` VALUES ('22806', '36', '1', '18', 'Neither their silver nor their gold shall be able to deliver them in the day of Jehovah\'s wrath; but the whole land shall be devoured by the fire of his jealousy: for he will make an end, yea, a terrible end, of all them that dwell in the land.');
INSERT INTO `bible_verses_asv` VALUES ('22807', '36', '2', '1', 'Gather yourselves together, yea, gather together, O nation that hath no shame;');
INSERT INTO `bible_verses_asv` VALUES ('22808', '36', '2', '2', 'before the decree bring forth, [before] the day pass as the chaff, before the fierce anger of Jehovah come upon you, before the day of Jehovah\'s anger come upon you.');
INSERT INTO `bible_verses_asv` VALUES ('22809', '36', '2', '3', 'Seek ye Jehovah, all ye meek of the earth, that have kept his ordinances; seek righteousness, seek meekness: it may be ye will be hid in the day of Jehovah\'s anger.');
INSERT INTO `bible_verses_asv` VALUES ('22810', '36', '2', '4', 'For Gaza shall be forsaken, and Ashkelon a desolation; they shall drive out Ashdod at noonday, and Ekron shall be rooted up.');
INSERT INTO `bible_verses_asv` VALUES ('22811', '36', '2', '5', 'Woe unto the inhabitants of the sea-coast, the nation of the Cherethites! The word of Jehovah is against you, O Canaan, the land of the Philistines; I will destroy thee, that there shall be no inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('22812', '36', '2', '6', 'And the sea-coast shall be pastures, with cottages for shepherds and folds for flocks.');
INSERT INTO `bible_verses_asv` VALUES ('22813', '36', '2', '7', 'And the coast shall be for the remnant of the house of Judah; they shall feed [their flocks] thereupon; in the houses of Ashkelon shall they lie down in the evening; for Jehovah their God will visit them, and bring back their captivity.');
INSERT INTO `bible_verses_asv` VALUES ('22814', '36', '2', '8', 'I have heard the reproach of Moab, and the revilings of the children of Ammon, wherewith they have reproached my people, and magnified themselves against their border.');
INSERT INTO `bible_verses_asv` VALUES ('22815', '36', '2', '9', 'Therefore as I live, saith Jehovah of hosts, the God of Israel, Surely Moab shall be as Sodom, and the children of Ammon as Gomorrah, a possession of nettles, and saltpits, and a perpetual desolation: the residue of my people shall make a prey of them, and the remnant of my nation shall inherit them.');
INSERT INTO `bible_verses_asv` VALUES ('22816', '36', '2', '10', 'This shall they have for their pride, because they have reproached and magnified themselves against the people of Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22817', '36', '2', '11', 'Jehovah will be terrible unto them; for he will famish all the gods of the earth; and men shall worship him, every one from his place, even all the isles of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('22818', '36', '2', '12', 'Ye Ethiopians also, ye shall be slain by my sword.');
INSERT INTO `bible_verses_asv` VALUES ('22819', '36', '2', '13', 'And he will stretch out his hand against the north, and destroy Assyria, and will make Nineveh a desolation, and dry like the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('22820', '36', '2', '14', 'And herds shall lie down in the midst of her, all the beasts of the nations: both the pelican and the porcupine shall lodge in the capitals thereof; [their] voice shall sing in the windows; desolation shall be in the thresholds: for he hath laid bare the cedar-work.');
INSERT INTO `bible_verses_asv` VALUES ('22821', '36', '2', '15', 'This is the joyous city that dwelt carelessly, that said in her heart, I am, and there is none besides me: how is she become a desolation, a place for beasts to lie down in! every one that passeth by her shall hiss, and wag his hand.');
INSERT INTO `bible_verses_asv` VALUES ('22822', '36', '3', '1', 'Woe to her that is rebellious and polluted! to the oppressing city!');
INSERT INTO `bible_verses_asv` VALUES ('22823', '36', '3', '2', 'She obeyed not the voice; she received not correction; she trusted not in Jehovah; she drew not near to her God.');
INSERT INTO `bible_verses_asv` VALUES ('22824', '36', '3', '3', 'Her princes in the midst of her are roaring lions; her judges are evening wolves; they leave nothing till the morrow.');
INSERT INTO `bible_verses_asv` VALUES ('22825', '36', '3', '4', 'Her prophets are light and treacherous persons; her priests have profaned the sanctuary, they have done violence to the law.');
INSERT INTO `bible_verses_asv` VALUES ('22826', '36', '3', '5', 'Jehovah in the midst of her is righteous; he will not do iniquity; every morning doth he bring his justice to light, he faileth not; but the unjust knoweth no shame.');
INSERT INTO `bible_verses_asv` VALUES ('22827', '36', '3', '6', 'I have cut off nations; their battlements are desolate; I have made their streets waste, so that none passeth by; their cities are destroyed, so that there is no man, so that there is no inhabitant.');
INSERT INTO `bible_verses_asv` VALUES ('22828', '36', '3', '7', 'I said, Only fear thou me; receive correction; so her dwelling shall not be cut off, [according to] all that I have appointed concerning her: but they rose early and corrupted all their doings.');
INSERT INTO `bible_verses_asv` VALUES ('22829', '36', '3', '8', 'Therefore wait ye for me, saith Jehovah, until the day that I rise up to the prey; for my determination is to gather the nations, that I may assemble the kingdoms, to pour upon them mine indignation, even all my fierce anger; for all the earth shall be devoured with the fire of my jealousy.');
INSERT INTO `bible_verses_asv` VALUES ('22830', '36', '3', '9', 'For then will I turn to the peoples of a pure language, that they may all call upon the name of Jehovah, to serve him with one consent.');
INSERT INTO `bible_verses_asv` VALUES ('22831', '36', '3', '10', 'From beyond the rivers of Ethiopia my suppliants, even the daughter of my dispersed, shall bring mine offering.');
INSERT INTO `bible_verses_asv` VALUES ('22832', '36', '3', '11', 'In that day shalt thou not be put to shame for all thy doings, wherein thou hast transgressed against me; for then I will take away out of the midst of thee thy proudly exulting ones, and thou shalt no more be haughty in my holy mountain.');
INSERT INTO `bible_verses_asv` VALUES ('22833', '36', '3', '12', 'But I will leave in the midst of thee an afflicted and poor people, and they shall take refuge in the name of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22834', '36', '3', '13', 'The remnant of Israel shall not do iniquity, nor speak lies; neither shall a deceitful tongue be found in their mouth; for they shall feed and lie down, and none shall make them afraid.');
INSERT INTO `bible_verses_asv` VALUES ('22835', '36', '3', '14', 'Sing, O daughter of Zion; shout, O Israel; be glad and rejoice with all the heart, O daughter of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22836', '36', '3', '15', 'Jehovah hath taken away thy judgments, he hath cast out thine enemy: the King of Israel, even Jehovah, is in the midst of thee; thou shalt not fear evil any more.');
INSERT INTO `bible_verses_asv` VALUES ('22837', '36', '3', '16', 'In that day it shall be said to Jerusalem, Fear thou not; O Zion, let not thy hands be slack.');
INSERT INTO `bible_verses_asv` VALUES ('22838', '36', '3', '17', 'Jehovah thy God is in the midst of thee, a mighty one who will save; he will rejoice over thee with joy; he will rest in his love; he will joy over thee with singing.');
INSERT INTO `bible_verses_asv` VALUES ('22839', '36', '3', '18', 'I will gather them that sorrow for the solemn assembly, who were of thee; [to whom] the burden upon her was a reproach.');
INSERT INTO `bible_verses_asv` VALUES ('22840', '36', '3', '19', 'Behold, at that time I will deal with all them that afflict thee; and I will save that which is lame, and gather that which was driven away; and I will make them a praise and a name, whose shame hath been in all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('22841', '36', '3', '20', 'At that time will I bring you in, and at that time will I gather you; for I will make you a name and a praise among all the peoples of the earth, when I bring back your captivity before your eyes, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22842', '37', '1', '1', 'In the second year of Darius the king, in the sixth month, in the first day of the month, came the word of Jehovah by Haggai the prophet unto Zerubbabel the son of Shealtiel, governor of Judah, and to Joshua the son of Jehozadak, the high priest, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22843', '37', '1', '2', 'Thus speaketh Jehovah of hosts, saying, This people say, It is not the time [for us] to come, the time for Jehovah\'s house to be built.');
INSERT INTO `bible_verses_asv` VALUES ('22844', '37', '1', '3', 'Then came the word of Jehovah by Haggai the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22845', '37', '1', '4', 'Is it a time for you yourselves to dwell in your ceiled houses, while this house lieth waste?');
INSERT INTO `bible_verses_asv` VALUES ('22846', '37', '1', '5', 'Now therefore thus saith Jehovah of hosts: Consider your ways.');
INSERT INTO `bible_verses_asv` VALUES ('22847', '37', '1', '6', 'Ye have sown much, and bring in little; ye eat, but ye have not enough; ye drink, but ye are not filled with drink; ye clothe you, but there is none warm; and he that earneth wages earneth wages [to put it] into a bag with holes.');
INSERT INTO `bible_verses_asv` VALUES ('22848', '37', '1', '7', 'Thus saith Jehovah of hosts: Consider your ways.');
INSERT INTO `bible_verses_asv` VALUES ('22849', '37', '1', '8', 'Go up to the mountain, and bring wood, and build the house; and I will take pleasure in it, and I will be glorified, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22850', '37', '1', '9', 'Ye looked for much, and, lo, it came to little; and when ye brought it home, I did blow upon it. Why? saith Jehovah of hosts. Because of my house that lieth waste, while ye run every man to his own house.');
INSERT INTO `bible_verses_asv` VALUES ('22851', '37', '1', '10', 'Therefore for your sake the heavens withhold the dew, and the earth withholdeth its fruit.');
INSERT INTO `bible_verses_asv` VALUES ('22852', '37', '1', '11', 'And I called for a drought upon the land, and upon the mountains, and upon the grain, and upon the new wine, and upon the oil, and upon that which the ground bringeth forth, and upon men, and upon cattle, and upon all the labor of the hands.');
INSERT INTO `bible_verses_asv` VALUES ('22853', '37', '1', '12', 'Then Zerubbabel the son of Shealtiel, and Joshua the son of Jehozadak, the high priest, with all the remnant of the people, obeyed the voice of Jehovah their God, and the words of Haggai the prophet, as Jehovah their God had sent him; and the people did fear before Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22854', '37', '1', '13', 'Then spake Haggai Jehovah\'s messenger in Jehovah\'s message unto the people, saying, I am with you, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22855', '37', '1', '14', 'And Jehovah stirred up the spirit of Zerubbabel the son of Shealtiel, governor of Judah, and the spirit of Joshua the son of Jehozadak, the high priest, and the spirit of all the remnant of the people; and they came and did work on the house of Jehovah of hosts, their God,');
INSERT INTO `bible_verses_asv` VALUES ('22856', '37', '1', '15', 'in the four and twentieth day of the month, in the sixth [month], in the second year of Darius the king.');
INSERT INTO `bible_verses_asv` VALUES ('22857', '37', '2', '1', 'In the seventh [month], in the one and twentieth [day] of the month, came the word of Jehovah by Haggai the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22858', '37', '2', '2', 'Speak now to Zerubbabel the son of Shealtiel, governor of Judah, and to Joshua the son of Jehozadak, the high priest, and to the remnant of the people, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22859', '37', '2', '3', 'Who is left among you that saw this house in its former glory? and how do ye see it now? is it not in your eyes as nothing?');
INSERT INTO `bible_verses_asv` VALUES ('22860', '37', '2', '4', 'Yet now be strong, O Zerubbabel, saith Jehovah; and be strong, O Joshua, son of Jehozadak, the high priest; and be strong, all ye people of the land, saith Jehovah, and work: for I am with you, saith Jehovah of hosts,');
INSERT INTO `bible_verses_asv` VALUES ('22861', '37', '2', '5', '[according to] the word that I covenanted with you when ye came out of Egypt, and my Spirit abode among you: fear ye not.');
INSERT INTO `bible_verses_asv` VALUES ('22862', '37', '2', '6', 'For thus saith Jehovah of hosts: Yet once, it is a little while, and I will shake the heavens, and the earth, and the sea, and the dry land;');
INSERT INTO `bible_verses_asv` VALUES ('22863', '37', '2', '7', 'and I will shake all nations; and the precious things of all nations shall come; and I will fill this house with glory, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22864', '37', '2', '8', 'The silver is mine, and the gold is mine, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22865', '37', '2', '9', 'The latter glory of this house shall be greater than the former, saith Jehovah of hosts; and in this place will I give peace, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22866', '37', '2', '10', 'In the four and twentieth [day] of the ninth [month], in the second year of Darius, came the word of Jehovah by Haggai the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22867', '37', '2', '11', 'Thus saith Jehovah of hosts: Ask now the priests concerning the law, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22868', '37', '2', '12', 'If one bear holy flesh in the skirt of his garment, and with his skirt do touch bread, or pottage, or wine, or oil, or any food, shall it become holy? And the priests answered and said, No.');
INSERT INTO `bible_verses_asv` VALUES ('22869', '37', '2', '13', 'Then said Haggai, If one that is unclean by reason of a dead body touch any of these, shall it be unclean? And the priests answered and said, It shall be unclean.');
INSERT INTO `bible_verses_asv` VALUES ('22870', '37', '2', '14', 'Then answered Haggai and said, So is this people, and so is this nation before me, saith Jehovah; and so is every work of their hands; and that which they offer there is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('22871', '37', '2', '15', 'And now, I pray you, consider from this day and backward, before a stone was laid upon a stone in the temple of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22872', '37', '2', '16', 'Through all that time, when one came to a heap of twenty [measures], there were but ten; when one came to the winevat to draw out fifty [vessels], there were but twenty.');
INSERT INTO `bible_verses_asv` VALUES ('22873', '37', '2', '17', 'I smote you with blasting and with mildew and with hail in all the work of your hands; yet ye [turned] not to me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22874', '37', '2', '18', 'Consider, I pray you, from this day and backward, from the four and twentieth day of the ninth [month], since the day that the foundation of Jehovah\'s temple was laid, consider it.');
INSERT INTO `bible_verses_asv` VALUES ('22875', '37', '2', '19', 'Is the seed yet in the barn? yea, the vine, and the fig-tree, and the pomegranate, and the olive-tree have not brought forth; from this day will I bless [you] .');
INSERT INTO `bible_verses_asv` VALUES ('22876', '37', '2', '20', 'And the word of Jehovah came the second time unto Haggai in the four and twentieth [day] of the month, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22877', '37', '2', '21', 'Speak to Zerubbabel, governor of Judah, saying, I will shake the heavens and the earth;');
INSERT INTO `bible_verses_asv` VALUES ('22878', '37', '2', '22', 'and I will overthrow the throne of kingdoms; and I will destroy the strength of the kingdoms of the nations; and I will overthrow the chariots, and those that ride in them; and the horses and their riders shall come down, every one by the sword of his brother.');
INSERT INTO `bible_verses_asv` VALUES ('22879', '37', '2', '23', 'In that day, saith Jehovah of hosts, will I take thee, O Zerubbabel, my servant, the son of Shealtiel, saith Jehovah, and will make thee as a signet; for I have chosen thee, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22880', '38', '1', '1', 'In the eighth month, in the second year of Darius, came the word of Jehovah unto Zechariah the son of Berechiah, the son of Iddo, the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22881', '38', '1', '2', 'Jehovah was sore displeased with your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('22882', '38', '1', '3', 'Therefore say thou unto them, Thus saith Jehovah of hosts: Return unto me, saith Jehovah of hosts, and I will return unto you, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22883', '38', '1', '4', 'Be ye not as your fathers, unto whom the former prophets cried, saying, Thus saith Jehovah of hosts, Return ye now from your evil ways, and from your evil doings: but they did not hear, nor hearken unto me, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22884', '38', '1', '5', 'Your fathers, where are they? and the prophets, do they live for ever?');
INSERT INTO `bible_verses_asv` VALUES ('22885', '38', '1', '6', 'But my words and my statutes, which I commanded my servants the prophets, did they not overtake your fathers? and they turned and said, Like as Jehovah of hosts thought to do unto us, according to our ways, and according to our doings, so hath he dealt with us.');
INSERT INTO `bible_verses_asv` VALUES ('22886', '38', '1', '7', 'Upon the four and twentieth day of the eleventh month, which is the month Shebat, in the second year of Darius, came the word of Jehovah unto Zechariah the son of Berechiah, the son of Iddo, the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22887', '38', '1', '8', 'I saw in the night, and, behold, a man riding upon a red horse, and he stood among the myrtle-trees that were in the bottom; and behind him there were horses, red, sorrel, and white.');
INSERT INTO `bible_verses_asv` VALUES ('22888', '38', '1', '9', 'Then said I, O my lord, what are these? And the angel that talked with me said unto me, I will show thee what these are.');
INSERT INTO `bible_verses_asv` VALUES ('22889', '38', '1', '10', 'And the man that stood among the myrtle-trees answered and said, These are they whom Jehovah hath sent to walk to and fro through the earth.');
INSERT INTO `bible_verses_asv` VALUES ('22890', '38', '1', '11', 'And they answered the angel of Jehovah that stood among the myrtle-trees, and said, We have walked to and fro through the earth, and, behold, all the earth sitteth still, and is at rest.');
INSERT INTO `bible_verses_asv` VALUES ('22891', '38', '1', '12', 'Then the angel of Jehovah answered and said, O Jehovah of hosts, how long wilt thou not have mercy on Jerusalem and on the cities of Judah, against which thou hast had indignation these threescore and ten years?');
INSERT INTO `bible_verses_asv` VALUES ('22892', '38', '1', '13', 'And Jehovah answered the angel that talked with me with good words, [even] comfortable words.');
INSERT INTO `bible_verses_asv` VALUES ('22893', '38', '1', '14', 'So the angel that talked with me said unto me, Cry thou, saying, Thus saith Jehovah of hosts: I am jealous for Jerusalem and for Zion with a great jealousy.');
INSERT INTO `bible_verses_asv` VALUES ('22894', '38', '1', '15', 'And I am very sore displeased with the nations that are at ease; for I was but a little displeased, and they helped forward the affliction.');
INSERT INTO `bible_verses_asv` VALUES ('22895', '38', '1', '16', 'Therefore thus saith Jehovah: I am returned to Jerusalem with mercies; my house shall be built in it, saith Jehovah of hosts, and a line shall be stretched forth over Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22896', '38', '1', '17', 'Cry yet again, saying, Thus saith Jehovah of hosts: My cities shall yet overflow with prosperity; and Jehovah shall yet comfort Zion, and shall yet choose Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22897', '38', '1', '18', 'And I lifted up mine eyes, and saw, and, behold, four horns.');
INSERT INTO `bible_verses_asv` VALUES ('22898', '38', '1', '19', 'And I said unto the angel that talked with me, What are these? And he answered me, These are the horns which have scattered Judah, Israel, and Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22899', '38', '1', '20', 'And Jehovah showed me four smiths.');
INSERT INTO `bible_verses_asv` VALUES ('22900', '38', '1', '21', 'Then said I, What come these to do? And he spake, saying, These are the horns which scattered Judah, so that no man did lift up his head; but these are come to terrify them, to cast down the horns of the nations, which lifted up their horn against the land of Judah to scatter it.');
INSERT INTO `bible_verses_asv` VALUES ('22901', '38', '2', '1', 'And I lifted up mine eyes, and saw, and, behold, a man with a measuring line in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('22902', '38', '2', '2', 'Then said I, Whither goest thou? And he said unto me, To measure Jerusalem, to see what is the breadth thereof, and what is the length thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22903', '38', '2', '3', 'And, behold, the angel that talked with me went forth, and another angel went out to meet him,');
INSERT INTO `bible_verses_asv` VALUES ('22904', '38', '2', '4', 'and said unto him, Run, speak to this young man, saying, Jerusalem shall be inhabited as villages without walls, by reason of the multitude of men and cattle therein.');
INSERT INTO `bible_verses_asv` VALUES ('22905', '38', '2', '5', 'For I, saith Jehovah, will be unto her a wall of fire round about, and I will be the glory in the midst of her.');
INSERT INTO `bible_verses_asv` VALUES ('22906', '38', '2', '6', 'Ho, ho, flee from the land of the north, saith Jehovah; for I have spread you abroad as the four winds of the heavens, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22907', '38', '2', '7', 'Ho Zion, escape, thou that dwellest with the daughter of Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('22908', '38', '2', '8', 'For thus saith Jehovah of hosts: After glory hath he sent me unto the nations which plundered you; for he that toucheth you toucheth the apple of his eye.');
INSERT INTO `bible_verses_asv` VALUES ('22909', '38', '2', '9', 'For, behold, I will shake my hand over them, and they shall be a spoil to those that served them; and ye shall know that Jehovah of hosts hath sent me.');
INSERT INTO `bible_verses_asv` VALUES ('22910', '38', '2', '10', 'Sing and rejoice, O daughter of Zion; for, lo, I come, and I will dwell in the midst of thee, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22911', '38', '2', '11', 'And many nations shall join themselves to Jehovah in that day, and shall be my people; and I will dwell in the midst of thee, and thou shalt know that Jehovah of hosts has sent me unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('22912', '38', '2', '12', 'And Jehovah shall inherit Judah as his portion in the holy land, and shall yet choose Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('22913', '38', '2', '13', 'Be silent, all flesh, before Jehovah; for he is waked up out of his holy habitation.');
INSERT INTO `bible_verses_asv` VALUES ('22914', '38', '3', '1', 'And he showed me Joshua the high priest standing before the angel of Jehovah, and Satan standing at his right hand to be his adversary.');
INSERT INTO `bible_verses_asv` VALUES ('22915', '38', '3', '2', 'And Jehovah said unto Satan, Jehovah rebuke thee, O Satan; yea, Jehovah that hath chosen Jerusalem rebuke thee: is not this a brand plucked out of the fire?');
INSERT INTO `bible_verses_asv` VALUES ('22916', '38', '3', '3', 'Now Joshua was clothed with filthy garments, and was standing before the angel.');
INSERT INTO `bible_verses_asv` VALUES ('22917', '38', '3', '4', 'And he answered and spake unto those that stood before him, saying, Take the filthy garments from off him. And unto him he said, Behold, I have caused thine iniquity to pass from thee, and I will clothe thee with rich apparel.');
INSERT INTO `bible_verses_asv` VALUES ('22918', '38', '3', '5', 'And I said, Let them set a clean mitre upon his head. So they set a clean mitre upon his head, and clothed him with garments; and the angel of Jehovah was standing by. [');
INSERT INTO `bible_verses_asv` VALUES ('22919', '38', '3', '6', 'And the angel of Jehovah protested unto Joshua, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22920', '38', '3', '7', 'Thus saith Jehovah of hosts: If thou wilt walk in my ways, and if thou wilt keep my charge, then thou also shalt judge my house, and shalt also keep my courts, and I will give thee a place of access among these that stand by.');
INSERT INTO `bible_verses_asv` VALUES ('22921', '38', '3', '8', 'Hear now, O Joshua the high priest, thou and thy fellows that sit before thee; for they are men that are a sign: for, behold, I will bring forth my servant the Branch. [');
INSERT INTO `bible_verses_asv` VALUES ('22922', '38', '3', '9', 'For, behold, the stone that I have set before Joshua; upon one stone are seven eyes: behold, I will engrave the graving thereof, saith Jehovah of hosts, and I will remove the iniquity of that land in one day.');
INSERT INTO `bible_verses_asv` VALUES ('22923', '38', '3', '10', 'In that day, saith Jehovah of hosts, shall ye invite every man his neighbor under the vine and under the fig-tree.');
INSERT INTO `bible_verses_asv` VALUES ('22924', '38', '4', '1', 'And the angel that talked with me came again, and waked me, as a man that is wakened out of his sleep.');
INSERT INTO `bible_verses_asv` VALUES ('22925', '38', '4', '2', 'And he said unto me, What seest thou? And I said, I have seen, and, behold, a candlestick all of gold, with its bowl upon the top of it, and its seven lamps thereon; there are seven pipes to each of the lamps, which are upon the top thereof;');
INSERT INTO `bible_verses_asv` VALUES ('22926', '38', '4', '3', 'and two olive-trees by it, one upon the right side of the bowl, and the other upon the left side thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22927', '38', '4', '4', 'And I answered and spake to the angel that talked with me, saying, What are these, my lord?');
INSERT INTO `bible_verses_asv` VALUES ('22928', '38', '4', '5', 'Then the angel that talked with me answered and said unto me, Knowest thou not what these are? And I said, No, my lord.');
INSERT INTO `bible_verses_asv` VALUES ('22929', '38', '4', '6', 'Then he answered and spake unto me, saying, This is the word of Jehovah unto Zerubbabel, saying, Not by might, nor by power, but by my Spirit, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22930', '38', '4', '7', 'Who art thou, O great mountain? before Zerubbabel [thou shalt become] a plain; and he shall bring forth the top stone with shoutings of Grace, grace, unto it.');
INSERT INTO `bible_verses_asv` VALUES ('22931', '38', '4', '8', 'Moreover the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22932', '38', '4', '9', 'The hands of Zerubbabel have laid the foundation of this house; his hands shall also finish it; and thou shalt know that Jehovah of hosts hath sent me unto you.');
INSERT INTO `bible_verses_asv` VALUES ('22933', '38', '4', '10', 'For who hath despised the day of small things? for these seven shall rejoice, and shall see the plummet in the hand of Zerubbabel; [these are] the eyes of Jehovah, which run to and fro through the whole earth.');
INSERT INTO `bible_verses_asv` VALUES ('22934', '38', '4', '11', 'Then answered I, and said unto him, What are these two olive-trees upon the right side of the candlestick and upon the left side thereof?');
INSERT INTO `bible_verses_asv` VALUES ('22935', '38', '4', '12', 'And I answered the second time, and said unto him, What are these two olive-branches, which are beside the two golden spouts, that empty the golden [oil] out of themselves?');
INSERT INTO `bible_verses_asv` VALUES ('22936', '38', '4', '13', 'And he answered me and said, Knowest thou not what these are? And I said, No, my lord.');
INSERT INTO `bible_verses_asv` VALUES ('22937', '38', '4', '14', 'Then said he, These are the two anointed ones, that stand by the Lord of the whole earth.');
INSERT INTO `bible_verses_asv` VALUES ('22938', '38', '5', '1', 'Then again I lifted up mine eyes, and saw, and, behold, a flying roll.');
INSERT INTO `bible_verses_asv` VALUES ('22939', '38', '5', '2', 'And he said unto me, What seest thou? And I answered, I see a flying roll; the length thereof is twenty cubits, and the breadth thereof ten cubits.');
INSERT INTO `bible_verses_asv` VALUES ('22940', '38', '5', '3', 'Then said he unto me, This is the curse that goeth forth over the face of the whole land: for every one that stealeth shall be cut off on the one side according to it; and every one that sweareth shall be cut off on the other side according to it.');
INSERT INTO `bible_verses_asv` VALUES ('22941', '38', '5', '4', 'I will cause it to go forth, saith Jehovah of hosts, and it shall enter into the house of the thief, and into the house of him that sweareth falsely by my name; and it shall abide in the midst of his house, and shall consume it with the timber thereof and the stones thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22942', '38', '5', '5', 'Then the angel that talked with me went forth, and said unto me, Lift up now thine eyes, and see what is this that goeth forth.');
INSERT INTO `bible_verses_asv` VALUES ('22943', '38', '5', '6', 'And I said, What is it? And he said, This is the ephah that goeth forth. He said moreover, This is their appearance in all the land');
INSERT INTO `bible_verses_asv` VALUES ('22944', '38', '5', '7', '(and, behold, there was lifted up a talent of lead); and this is a woman sitting in the midst of the ephah.');
INSERT INTO `bible_verses_asv` VALUES ('22945', '38', '5', '8', 'And he said, This is Wickedness: and he cast her down into the midst of the ephah; and he cast the weight of lead upon the mouth thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22946', '38', '5', '9', 'Then lifted I up mine eyes, and saw, and, behold, there came forth two women, and the wind was in their wings; now they had wings like the wings of a stork; and they lifted up the ephah between earth and heaven.');
INSERT INTO `bible_verses_asv` VALUES ('22947', '38', '5', '10', 'Then said I to the angel that talked with me, Whither do these bear the ephah?');
INSERT INTO `bible_verses_asv` VALUES ('22948', '38', '5', '11', 'And he said unto me, To build her a house in the land of Shinar: and when it is prepared, she shall be set there in her own place.');
INSERT INTO `bible_verses_asv` VALUES ('22949', '38', '6', '1', 'And again I lifted up mine eyes, and saw, and, behold, there came four chariots out from between two mountains; and the mountains were mountains of brass.');
INSERT INTO `bible_verses_asv` VALUES ('22950', '38', '6', '2', 'In the first chariot were red horses; and in the second chariot black horses;');
INSERT INTO `bible_verses_asv` VALUES ('22951', '38', '6', '3', 'and in the third chariot white horses; and in the fourth chariot grizzled strong horses.');
INSERT INTO `bible_verses_asv` VALUES ('22952', '38', '6', '4', 'Then I answered and said unto the angel that talked with me, What are these, my lord?');
INSERT INTO `bible_verses_asv` VALUES ('22953', '38', '6', '5', 'And the angel answered and said unto me, These are the four winds of heaven, which go forth from standing before the Lord of all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('22954', '38', '6', '6', '[ The chariot] wherein are the black horses goeth forth toward the north country; and the white went forth after them; and the grizzled went forth toward the south country.');
INSERT INTO `bible_verses_asv` VALUES ('22955', '38', '6', '7', 'And the strong went forth, and sought to go that they might walk to and fro through the earth: and he said, Get you hence, walk to and fro through the earth. So they walked to and fro through the earth.');
INSERT INTO `bible_verses_asv` VALUES ('22956', '38', '6', '8', 'Then cried he to me, and spake unto me, saying, Behold, they that go toward the north country have quieted my spirit in the north country.');
INSERT INTO `bible_verses_asv` VALUES ('22957', '38', '6', '9', 'And the word of Jehovah came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22958', '38', '6', '10', 'Take of them of the captivity, even of Heldai, of Tobijah, and of Jedaiah; and come thou the same day, and go into the house of Josiah the son of Zephaniah, whither they are come from Babylon;');
INSERT INTO `bible_verses_asv` VALUES ('22959', '38', '6', '11', 'yea, take [of them] silver and gold, and make crowns, and set them upon the head of Joshua the son of Jehozadak, the high priest;');
INSERT INTO `bible_verses_asv` VALUES ('22960', '38', '6', '12', 'and speak unto him, saying, Thus speaketh Jehovah of hosts, saying, Behold, the man whose name is the Branch: and he shall grow up out of his place; and he shall build the temple of Jehovah;');
INSERT INTO `bible_verses_asv` VALUES ('22961', '38', '6', '13', 'even he shall build the temple of Jehovah; and he shall bear the glory, and shall sit and rule upon his throne; and he shall be a priest upon his throne; and the counsel of peace shall be between them both.');
INSERT INTO `bible_verses_asv` VALUES ('22962', '38', '6', '14', 'And the crowns shall be to Helem, and to Tobijah, and to Jedaiah, and to Hen the son of Zephaniah, for a memorial in the temple of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22963', '38', '6', '15', 'And they that are far off shall come and build in the temple of Jehovah; and ye shall know that Jehovah of hosts hath sent me unto you. And [this] shall come to pass, if ye will diligently obey the voice of Jehovah your God.');
INSERT INTO `bible_verses_asv` VALUES ('22964', '38', '7', '1', 'And it came to pass in the fourth year of king Darius, that the word of Jehovah came unto Zechariah in the fourth [day] of the ninth month, even in Chislev.');
INSERT INTO `bible_verses_asv` VALUES ('22965', '38', '7', '2', 'Now [they of] Beth-el had sent Sharezer and Regem-melech, and their men, to entreat the favor of Jehovah,');
INSERT INTO `bible_verses_asv` VALUES ('22966', '38', '7', '3', '[ and] to speak unto the priests of the house of Jehovah of hosts, and to the prophets, saying, Should I weep in the fifth month, separating myself, as I have done these so many years?');
INSERT INTO `bible_verses_asv` VALUES ('22967', '38', '7', '4', 'Then came the word of Jehovah of hosts unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22968', '38', '7', '5', 'Speak unto all the people of the land, and to the priests, saying, When ye fasted and mourned in the fifth and in the seventh [month], even these seventy years, did ye at all fast unto me, even to me?');
INSERT INTO `bible_verses_asv` VALUES ('22969', '38', '7', '6', 'And when ye eat, and when ye drink, do not ye eat for yourselves, and drink for yourselves?');
INSERT INTO `bible_verses_asv` VALUES ('22970', '38', '7', '7', '[ Should ye] not [hear] the words which Jehovah cried by the former prophets, when Jerusalem was inhabited and in prosperity, and the cities thereof round about her, and the South and the lowland were inhabited?');
INSERT INTO `bible_verses_asv` VALUES ('22971', '38', '7', '8', 'And the word of Jehovah came unto Zechariah, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22972', '38', '7', '9', 'Thus hath Jehovah of hosts spoken, saying, Execute true judgment, and show kindness and compassion every man to his brother;');
INSERT INTO `bible_verses_asv` VALUES ('22973', '38', '7', '10', 'and oppress not the widow, nor the fatherless, the sojourner, nor the poor; and let none of you devise evil against his brother in your heart.');
INSERT INTO `bible_verses_asv` VALUES ('22974', '38', '7', '11', 'But they refused to hearken, and pulled away the shoulder, and stopped their ears, that they might not hear.');
INSERT INTO `bible_verses_asv` VALUES ('22975', '38', '7', '12', 'Yea, they made their hearts as an adamant stone, lest they should hear the law, and the words which Jehovah of hosts had sent by his Spirit by the former prophets: therefore there came great wrath from Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22976', '38', '7', '13', 'And it is come to pass that, as he cried, and they would not hear, so they shall cry, and I will not hear, said Jehovah of hosts;');
INSERT INTO `bible_verses_asv` VALUES ('22977', '38', '7', '14', 'but I will scatter them with a whirlwind among all the nations which they have not known. Thus the land was desolate after them, so that no man passed through nor returned: for they laid the pleasant land desolate.');
INSERT INTO `bible_verses_asv` VALUES ('22978', '38', '8', '1', 'And the word of Jehovah of hosts came [to me], saying,');
INSERT INTO `bible_verses_asv` VALUES ('22979', '38', '8', '2', 'Thus saith Jehovah of hosts: I am jealous for Zion with great jealousy, and I am jealous for her with great wrath.');
INSERT INTO `bible_verses_asv` VALUES ('22980', '38', '8', '3', 'Thus saith Jehovah: I am returned unto Zion, and will dwell in the midst of Jerusalem: and Jerusalem shall be called The city of truth; and the mountain of Jehovah of hosts, The holy mountain.');
INSERT INTO `bible_verses_asv` VALUES ('22981', '38', '8', '4', 'Thus saith Jehovah of hosts: There shall yet old men and old women dwell in the streets of Jerusalem, every man with his staff in his hand for very age.');
INSERT INTO `bible_verses_asv` VALUES ('22982', '38', '8', '5', 'And the streets of the city shall be full of boys and girls playing in the streets thereof.');
INSERT INTO `bible_verses_asv` VALUES ('22983', '38', '8', '6', 'Thus saith Jehovah of hosts: If it be marvellous in the eyes of the remnant of this people in those days, should it also be marvellous in mine eyes? saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22984', '38', '8', '7', 'Thus saith Jehovah of hosts: Behold, I will save my people from the east country, and from the west country;');
INSERT INTO `bible_verses_asv` VALUES ('22985', '38', '8', '8', 'and I will bring them, and they shall dwell in the midst of Jerusalem; and they shall be my people, and I will be their God, in truth and in righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('22986', '38', '8', '9', 'Thus saith Jehovah of hosts: Let your hands be strong, ye that hear in these days these words from the mouth of the prophets that were in the day that the foundation of the house of Jehovah of hosts was laid, even the temple, that it might be built.');
INSERT INTO `bible_verses_asv` VALUES ('22987', '38', '8', '10', 'For before those days there was no hire for man, nor any hire for beast; neither was there any peace to him that went out or came in, because of the adversary: for I set all men every one against his neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('22988', '38', '8', '11', 'But now I will not be unto the remnant of this people as in the former days, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('22989', '38', '8', '12', 'For [there shall be] the seed of peace; the vine shall give its fruit, and the ground shall give its increase, and the heavens shall give their dew; and I will cause the remnant of this people to inherit all these things.');
INSERT INTO `bible_verses_asv` VALUES ('22990', '38', '8', '13', 'And it shall come to pass that, as ye were a curse among the nations, O house of Judah and house of Israel, so will I save you, and ye shall be a blessing. Fear not, [but] let your hands be strong.');
INSERT INTO `bible_verses_asv` VALUES ('22991', '38', '8', '14', 'For thus saith Jehovah of hosts: As I thought to do evil unto you, when your fathers provoked me to wrath, saith Jehovah of hosts, and I repented not;');
INSERT INTO `bible_verses_asv` VALUES ('22992', '38', '8', '15', 'so again have I thought in these days to do good unto Jerusalem and to the house of Judah: fear ye not.');
INSERT INTO `bible_verses_asv` VALUES ('22993', '38', '8', '16', 'These are the things that ye shall do: speak ye every man the truth with his neighbor; execute the judgment of truth and peace in your gates;');
INSERT INTO `bible_verses_asv` VALUES ('22994', '38', '8', '17', 'and let none of you devise evil in your hearts against his neighbor; and love no false oath: for all these are things that I hate, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('22995', '38', '8', '18', 'And the word of Jehovah of hosts came unto me, saying,');
INSERT INTO `bible_verses_asv` VALUES ('22996', '38', '8', '19', 'Thus saith Jehovah of hosts: The fast of the fourth [month], and the fast of the fifth, and the fast of the seventh, and the fast of the tenth, shall be to the house of Judah joy and gladness, and cheerful feasts; therefore love truth and peace.');
INSERT INTO `bible_verses_asv` VALUES ('22997', '38', '8', '20', 'Thus saith Jehovah of hosts: [It shall] yet [come to pass], that there shall come peoples, and the inhabitants of many cities;');
INSERT INTO `bible_verses_asv` VALUES ('22998', '38', '8', '21', 'and the inhabitants of one [city] shall go to another, saying, Let us go speedily to entreat the favor of Jehovah, and to seek Jehovah of hosts: I will go also.');
INSERT INTO `bible_verses_asv` VALUES ('22999', '38', '8', '22', 'Yea, many peoples and strong nations shall come to seek Jehovah of hosts in Jerusalem, and to entreat the favor of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('23000', '38', '8', '23', 'Thus saith Jehovah of hosts: In those days [it shall come to pass], that ten men shall take hold, out of all the languages of the nations, they shall take hold of the skirt of him that is a Jew, saying, We will go with you, for we have heard that God is with you.');
INSERT INTO `bible_verses_asv` VALUES ('23001', '38', '9', '1', 'The burden of the word of Jehovah upon the land of Hadrach, and Damascus [shall be] its resting-place (for the eye of man and of all the tribes of Israel is toward Jehovah);');
INSERT INTO `bible_verses_asv` VALUES ('23002', '38', '9', '2', 'and Hamath, also, which bordereth thereon; Tyre and Sidon, because they are very wise.');
INSERT INTO `bible_verses_asv` VALUES ('23003', '38', '9', '3', 'And Tyre did build herself a stronghold, and heaped up silver as the dust, and fine gold as the mire of the streets.');
INSERT INTO `bible_verses_asv` VALUES ('23004', '38', '9', '4', 'Behold, the Lord will dispossess her, and he will smite her power in the sea; and she shall be devoured with fire.');
INSERT INTO `bible_verses_asv` VALUES ('23005', '38', '9', '5', 'Ashkelon shall see it, and fear; Gaza also, and shall be sore pained; and Ekron, for her expectation shall be put to shame; and the king shall perish from Gaza, and Ashkelon shall not be inhabited.');
INSERT INTO `bible_verses_asv` VALUES ('23006', '38', '9', '6', 'And a bastard shall dwell in Ashdod, and I will cut off the pride of the Philistines.');
INSERT INTO `bible_verses_asv` VALUES ('23007', '38', '9', '7', 'And I will take away his blood out of his mouth, and his abominations from between his teeth; and he also shall be a remnant for our God; and he shall be as a chieftain in Judah, and Ekron as a Jebusite.');
INSERT INTO `bible_verses_asv` VALUES ('23008', '38', '9', '8', 'And I will encamp about my house against the army, that none pass through or return; and no oppressor shall pass through them any more: for now have I seen with mine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('23009', '38', '9', '9', 'Rejoice greatly, O daughter of Zion; shout, O daughter of Jerusalem: behold, thy king cometh unto thee; he is just, and having salvation; lowly, and riding upon an ass, even upon a colt the foal of an ass.');
INSERT INTO `bible_verses_asv` VALUES ('23010', '38', '9', '10', 'And I will cut off the chariot from Ephraim, and the horse from Jerusalem; and the battle bow shall be cut off; and he shall speak peace unto the nations: and his dominion shall be from sea to sea, and from the River to the ends of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('23011', '38', '9', '11', 'As for thee also, because of the blood of thy covenant I have set free thy prisoners from the pit wherein is no water.');
INSERT INTO `bible_verses_asv` VALUES ('23012', '38', '9', '12', 'Turn you to the stronghold, ye prisoners of hope: even to-day do I declare that I will render double unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('23013', '38', '9', '13', 'For I have bent Judah for me, I have filled the bow with Ephraim; and I will stir up thy sons, O Zion, against thy sons, O Greece, and will make thee as the sword of a mighty man.');
INSERT INTO `bible_verses_asv` VALUES ('23014', '38', '9', '14', 'And Jehovah shall be seen over them; and his arrow shall go forth as the lightning; and the Lord Jehovah will blow the trumpet, and will go with whirlwinds of the south.');
INSERT INTO `bible_verses_asv` VALUES ('23015', '38', '9', '15', 'Jehovah of hosts will defend them; and they shall devour, and shall tread down the sling-stones; and they shall drink, and make a noise as through wine; and they shall be filled like bowls, like the corners of the altar.');
INSERT INTO `bible_verses_asv` VALUES ('23016', '38', '9', '16', 'And Jehovah their God will save them in that day as the flock of his people; for [they shall be as] the stones of a crown, lifted on high over his land.');
INSERT INTO `bible_verses_asv` VALUES ('23017', '38', '9', '17', 'For how great is his goodness, and how great is his beauty! grain shall make the young men flourish, and new wine the virgins.');
INSERT INTO `bible_verses_asv` VALUES ('23018', '38', '10', '1', 'Ask ye of Jehovah rain in the time of the latter rain, [even of] Jehovah that maketh lightnings; and he will give them showers of rain, to every one grass in the field.');
INSERT INTO `bible_verses_asv` VALUES ('23019', '38', '10', '2', 'For the teraphim have spoken vanity, and the diviners have seen a lie; and they have told false dreams, they comfort in vain: therefore they go their way like sheep, they are afflicted, because there is no shepherd.');
INSERT INTO `bible_verses_asv` VALUES ('23020', '38', '10', '3', 'Mine anger is kindled against the shepherds, and I will punish the he-goats; for Jehovah of hosts hath visited his flock, the house of Judah, and will make them as his goodly horse in the battle.');
INSERT INTO `bible_verses_asv` VALUES ('23021', '38', '10', '4', 'From him shall come forth the corner-stone, from him the nail, from him the battle bow, from him every ruler together.');
INSERT INTO `bible_verses_asv` VALUES ('23022', '38', '10', '5', 'And they shall be as mighty men, treading down [their enemies] in the mire of the streets in the battle; and they shall fight, because Jehovah is with them; and the riders on horses shall be confounded.');
INSERT INTO `bible_verses_asv` VALUES ('23023', '38', '10', '6', 'And I will strengthen the house of Judah, and I will save the house of Joseph, and I will bring them back; for I have mercy upon them; and they shall be as though I had not cast them off: for I am Jehovah their God, and I will hear them.');
INSERT INTO `bible_verses_asv` VALUES ('23024', '38', '10', '7', 'And [they of] Ephraim shall be like a mighty man, and their heart shall rejoice as through wine; yea, their children shall see it, and rejoice; their heart shall be glad in Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('23025', '38', '10', '8', 'I will hiss for them, and gather them; for I have redeemed them; and they shall increase as they have increased.');
INSERT INTO `bible_verses_asv` VALUES ('23026', '38', '10', '9', 'And I will sow them among the peoples; and they shall remember me in far countries; and they shall live with their children, and shall return.');
INSERT INTO `bible_verses_asv` VALUES ('23027', '38', '10', '10', 'I will bring them again also out of the land of Egypt, and gather them out of Assyria; and I will bring them into the land of Gilead and Lebanon; and [place] shall not be found for them.');
INSERT INTO `bible_verses_asv` VALUES ('23028', '38', '10', '11', 'And he will pass through the sea of affliction, and will smite the waves in the sea, and all the depths of the Nile shall dry up; and the pride of Assyria shall be brought down, and the sceptre of Egypt shall depart.');
INSERT INTO `bible_verses_asv` VALUES ('23029', '38', '10', '12', 'And I will strengthen them in Jehovah; and they shall walk up and down in his name, saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('23030', '38', '11', '1', 'Open thy doors, O Lebanon, that the fire may devour thy cedars.');
INSERT INTO `bible_verses_asv` VALUES ('23031', '38', '11', '2', 'Wail, O fir-tree, for the cedar is fallen, because the goodly ones are destroyed: wail, O ye oaks of Bashan, for the strong forest is come down.');
INSERT INTO `bible_verses_asv` VALUES ('23032', '38', '11', '3', 'A voice of the wailing of the shepherds! for their glory is destroyed: a voice of the roaring of young lions! for the pride of the Jordan is laid waste.');
INSERT INTO `bible_verses_asv` VALUES ('23033', '38', '11', '4', 'Thus said Jehovah my God: Feed the flock of slaughter;');
INSERT INTO `bible_verses_asv` VALUES ('23034', '38', '11', '5', 'whose possessors slay them, and hold themselves not guilty; and they that sell them say, Blessed be Jehovah, for I am rich; and their own shepherds pity them not.');
INSERT INTO `bible_verses_asv` VALUES ('23035', '38', '11', '6', 'For I will no more pity the inhabitants of the land, saith Jehovah; but, lo, I will deliver the men every one into his neighbor\'s hand, and into the hand of his king; and they shall smite the land, and out of their hand I will not deliver them.');
INSERT INTO `bible_verses_asv` VALUES ('23036', '38', '11', '7', 'So I fed the flock of slaughter, verily the poor of the flock. And I took unto me two staves; the one I called Beauty, and the other I called Bands; and I fed the flock.');
INSERT INTO `bible_verses_asv` VALUES ('23037', '38', '11', '8', 'And I cut off the three shepherds in one month; for my soul was weary of them, and their soul also loathed me.');
INSERT INTO `bible_verses_asv` VALUES ('23038', '38', '11', '9', 'Then said I, I will not feed you: that which dieth, let it die; and that which is to be cut off, let it be cut off; and let them that are left eat every one the flesh of another.');
INSERT INTO `bible_verses_asv` VALUES ('23039', '38', '11', '10', 'And I took my staff Beauty, and cut it asunder, that I might break my covenant which I had made with all the peoples.');
INSERT INTO `bible_verses_asv` VALUES ('23040', '38', '11', '11', 'And it was broken in that day; and thus the poor of the flock that gave heed unto me knew that it was the word of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('23041', '38', '11', '12', 'And I said unto them, If ye think good, give me my hire; and if not, forbear. So they weighed for my hire thirty [pieces] of silver.');
INSERT INTO `bible_verses_asv` VALUES ('23042', '38', '11', '13', 'And Jehovah said unto me, Cast it unto the potter, the goodly price that I was prized at by them. And I took the thirty [pieces] of silver, and cast them unto the potter, in the house of Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('23043', '38', '11', '14', 'Then I cut asunder mine other staff, even Bands, that I might break the brotherhood between Judah and Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23044', '38', '11', '15', 'And Jehovah said unto me, Take unto thee yet again the instruments of a foolish shepherd.');
INSERT INTO `bible_verses_asv` VALUES ('23045', '38', '11', '16', 'For, lo, I will raise up a shepherd in the land, who will not visit those that are cut off, neither will seek those that are scattered, nor heal that which is broken, nor feed that which is sound; but he will eat the flesh of the fat [sheep], and will tear their hoofs in pieces.');
INSERT INTO `bible_verses_asv` VALUES ('23046', '38', '11', '17', 'Woe to the worthless shepherd that leaveth the flock! the sword shall be upon his arm, and upon his right eye: his arm shall be clean dried up, and his right eye shall be utterly darkened.');
INSERT INTO `bible_verses_asv` VALUES ('23047', '38', '12', '1', 'The burden of the word of Jehovah concerning Israel. [Thus] saith Jehovah, who stretcheth forth the heavens, and layeth the foundation of the earth, and formeth the spirit of man within him:');
INSERT INTO `bible_verses_asv` VALUES ('23048', '38', '12', '2', 'behold, I will make Jerusalem a cup of reeling unto all the peoples round about, and upon Judah also shall it be in the siege against Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('23049', '38', '12', '3', 'And it shall come to pass in that day, that I will make Jerusalem a burdensome stone for all the peoples; all that burden themselves with it shall be sore wounded; and all the nations of the earth shall be gathered together against it.');
INSERT INTO `bible_verses_asv` VALUES ('23050', '38', '12', '4', 'In that day, saith Jehovah, I will smite every horse with terror, and his rider with madness; and I will open mine eyes upon the house of Judah, and will smite every horse of the peoples with blindness.');
INSERT INTO `bible_verses_asv` VALUES ('23051', '38', '12', '5', 'And the chieftains of Judah shall say in their heart, The inhabitants of Jerusalem are my strength in Jehovah of hosts their God.');
INSERT INTO `bible_verses_asv` VALUES ('23052', '38', '12', '6', 'In that day will I make the chieftains of Judah like a pan of fire among wood, and like a flaming torch among sheaves; and they shall devour all the peoples round about, on the right hand and on the left; and [they of] Jerusalem shall yet again dwell in their own place, even in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('23053', '38', '12', '7', 'Jehovah also shall save the tents of Judah first, that the glory of the house of David and the glory of the inhabitants of Jerusalem be not magnified above Judah.');
INSERT INTO `bible_verses_asv` VALUES ('23054', '38', '12', '8', 'In that day shall Jehovah defend the inhabitants of Jerusalem: and he that is feeble among them at that day shall be as David; and the house of David shall be as God, as the angel of Jehovah before them.');
INSERT INTO `bible_verses_asv` VALUES ('23055', '38', '12', '9', 'And it shall come to pass in that day, that I will seek to destroy all the nations that come against Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('23056', '38', '12', '10', 'And I will pour upon the house of David, and upon the inhabitants of Jerusalem, the spirit of grace and of supplication; and they shall look unto me whom they have pierced; and they shall mourn for him, as one mourneth for his only son, and shall be in bitterness for him, as one that is in bitterness for his first-born.');
INSERT INTO `bible_verses_asv` VALUES ('23057', '38', '12', '11', 'In that day shall there be a great mourning in Jerusalem, as the mourning of Hadadrimmon in the valley of Megiddon.');
INSERT INTO `bible_verses_asv` VALUES ('23058', '38', '12', '12', 'And the land shall mourn, every family apart; the family of the house of David apart, and their wives apart; the family of the house of Nathan apart, and their wives apart;');
INSERT INTO `bible_verses_asv` VALUES ('23059', '38', '12', '13', 'the family of the house of Levi apart, and their wives apart; the family of the Shimeites apart, and their wives apart;');
INSERT INTO `bible_verses_asv` VALUES ('23060', '38', '12', '14', 'all the families that remain, every family apart, and their wives apart.');
INSERT INTO `bible_verses_asv` VALUES ('23061', '38', '13', '1', 'In that day there shall be a fountain opened to the house of David and to the inhabitants of Jerusalem, for sin and for uncleanness.');
INSERT INTO `bible_verses_asv` VALUES ('23062', '38', '13', '2', 'And it shall come to pass in that day, saith Jehovah of hosts, that I will cut off the names of the idols out of the land, and they shall no more be remembered; and also I will cause the prophets and the unclean spirit to pass out of the land.');
INSERT INTO `bible_verses_asv` VALUES ('23063', '38', '13', '3', 'And it shall come to pass that, when any shall yet prophesy, then his father and his mother that begat him shall say unto him, Thou shalt not live; for thou speakest lies in the name of Jehovah; and his father and his mother that begat him shall thrust him through when he prophesieth.');
INSERT INTO `bible_verses_asv` VALUES ('23064', '38', '13', '4', 'And it shall come to pass in that day, that the prophets shall be ashamed every one of his vision, when he prophesieth; neither shall they wear a hairy mantle to deceive:');
INSERT INTO `bible_verses_asv` VALUES ('23065', '38', '13', '5', 'but he shall say, I am no prophet, I am a tiller of the ground; for I have been made a bondman from my youth.');
INSERT INTO `bible_verses_asv` VALUES ('23066', '38', '13', '6', 'And one shall say unto him, What are these wounds between thine arms? Then he shall answer, Those with which I was wounded in the house of my friends.');
INSERT INTO `bible_verses_asv` VALUES ('23067', '38', '13', '7', 'Awake, O sword, against my shepherd, and against the man that is my fellow, saith Jehovah of hosts: smite the shepherd, and the sheep shall be scattered; and I will turn my hand upon the little ones.');
INSERT INTO `bible_verses_asv` VALUES ('23068', '38', '13', '8', 'And it shall come to pass, that in all the land, saith Jehovah, two parts therein shall be cut off and die; but the third shall be left therein.');
INSERT INTO `bible_verses_asv` VALUES ('23069', '38', '13', '9', 'And I will bring the third part into the fire, and will refine them as silver is refined, and will try them as gold is tried. They shall call on my name, and I will hear them: I will say, It is my people; and they shall say, Jehovah is my God.');
INSERT INTO `bible_verses_asv` VALUES ('23070', '38', '14', '1', 'Behold, a day of Jehovah cometh, when thy spoil shall be divided in the midst of thee.');
INSERT INTO `bible_verses_asv` VALUES ('23071', '38', '14', '2', 'For I will gather all nations against Jerusalem to battle; and the city shall be taken, and the houses rifled, and the women ravished; and half of the city shall go forth into captivity, and the residue of the people shall not be cut off from the city.');
INSERT INTO `bible_verses_asv` VALUES ('23072', '38', '14', '3', 'Then shall Jehovah go forth, and fight against those nations, as when he fought in the day of battle.');
INSERT INTO `bible_verses_asv` VALUES ('23073', '38', '14', '4', 'And his feet shall stand in that day upon the mount of Olives, which is before Jerusalem on the east; and the mount of Olives shall be cleft in the midst thereof toward the east and toward the west, [and there shall be] a very great valley; and half of the mountain shall remove toward the north, and half of it toward the south.');
INSERT INTO `bible_verses_asv` VALUES ('23074', '38', '14', '5', 'And ye shall flee by the valley of my mountains; for the valley of the mountains shall reach unto Azel; yea, ye shall flee, like as ye fled from before the earthquake in the days of Uzziah king of Judah; and Jehovah my God shall come, and all the holy ones with thee.');
INSERT INTO `bible_verses_asv` VALUES ('23075', '38', '14', '6', 'And it shall come to pass in that day, that there shall not be light; the bright ones shall withdraw themselves:');
INSERT INTO `bible_verses_asv` VALUES ('23076', '38', '14', '7', 'but it shall be one day which is known unto Jehovah; not day, and not night; but it shall come to pass, that at evening time there shall be light.');
INSERT INTO `bible_verses_asv` VALUES ('23077', '38', '14', '8', 'And it shall come to pass in that day, that living waters shall go out from Jerusalem; half of them toward the eastern sea, and half of them toward the western sea: in summer and in winter shall it be.');
INSERT INTO `bible_verses_asv` VALUES ('23078', '38', '14', '9', 'And Jehovah shall be King over all the earth: in that day shall Jehovah be one, and his name one.');
INSERT INTO `bible_verses_asv` VALUES ('23079', '38', '14', '10', 'All the land shall be made like the Arabah, from Geba to Rimmon south of Jerusalem; and she shall be lifted up, and shall dwell in her place, from Benjamin\'s gate unto the place of the first gate, unto the corner gate, and from the tower of Hananel unto the king\'s wine-presses.');
INSERT INTO `bible_verses_asv` VALUES ('23080', '38', '14', '11', 'And men shall dwell therein, and there shall be no more curse; but Jerusalem shall dwell safely.');
INSERT INTO `bible_verses_asv` VALUES ('23081', '38', '14', '12', 'And this shall be the plague wherewith Jehovah will smite all the peoples that have warred against Jerusalem: their flesh shall consume away while they stand upon their feet, and their eyes shall consume away in their sockets, and their tongue shall consume away in their mouth.');
INSERT INTO `bible_verses_asv` VALUES ('23082', '38', '14', '13', 'And it shall come to pass in that day, that a great tumult from Jehovah shall be among them; and they shall lay hold every one on the hand of his neighbor, and his hand shall rise up against the hand of his neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('23083', '38', '14', '14', 'And Judah also shall fight at Jerusalem; and the wealth of all the nations round about shall be gathered together, gold, and silver, and apparel, in great abundance.');
INSERT INTO `bible_verses_asv` VALUES ('23084', '38', '14', '15', 'And so shall be the plague of the horse, of the mule, of the camel, and of the ass, and of all the beasts that shall be in those camps, as that plague.');
INSERT INTO `bible_verses_asv` VALUES ('23085', '38', '14', '16', 'And it shall come to pass, that every one that is left of all the nations that came against Jerusalem shall go up from year to year to worship the King, Jehovah of hosts, and to keep the feast of tabernacles.');
INSERT INTO `bible_verses_asv` VALUES ('23086', '38', '14', '17', 'And it shall be, that whoso of [all] the families of the earth goeth not up unto Jerusalem to worship the King, Jehovah of hosts, upon them there shall be no rain.');
INSERT INTO `bible_verses_asv` VALUES ('23087', '38', '14', '18', 'And if the family of Egypt go not up, and come not, neither [shall it be] upon them; there shall be the plague wherewith Jehovah will smite the nations that go not up to keep the feast of tabernacles.');
INSERT INTO `bible_verses_asv` VALUES ('23088', '38', '14', '19', 'This shall be the punishment of Egypt, and the punishment of all the nations that go not up to keep the feast of tabernacles.');
INSERT INTO `bible_verses_asv` VALUES ('23089', '38', '14', '20', 'In that day shall there be upon the bells of the horses, HOLY UNTO JEHOVAH; and the pots in Jehovah\'s house shall be like the bowls before the altar.');
INSERT INTO `bible_verses_asv` VALUES ('23090', '38', '14', '21', 'Yea, every pot in Jerusalem and in Judah shall be holy unto Jehovah of hosts; and all they that sacrifice shall come and take of them, and boil therein: and in that day there shall be no more a Canaanite in the house of Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23091', '39', '1', '1', 'The burden of the word of Jehovah to Israel by Malachi.');
INSERT INTO `bible_verses_asv` VALUES ('23092', '39', '1', '2', 'I have loved you, saith Jehovah. Yet ye say, Wherein hast thou loved us? Was not Esau Jacob\'s brother? saith Jehovah: yet I loved Jacob;');
INSERT INTO `bible_verses_asv` VALUES ('23093', '39', '1', '3', 'but Esau I hated, and made his mountains a desolation, and [gave] his heritage to the jackals of the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('23094', '39', '1', '4', 'Whereas Edom saith, We are beaten down, but we will return and build the waste places; thus saith Jehovah of hosts, They shall build, but I will throw down; and men shall call them The border of wickedness, and The people against whom Jehovah hath indignation for ever.');
INSERT INTO `bible_verses_asv` VALUES ('23095', '39', '1', '5', 'And your eyes shall see, and ye shall say, Jehovah be magnified beyond the border of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23096', '39', '1', '6', 'A son honoreth his father, and a servant his master: if then I am a father, where is mine honor? and if I am a master, where is my fear? saith Jehovah of hosts unto you, O priests, that despise my name. And ye say, Wherein have we despised thy name?');
INSERT INTO `bible_verses_asv` VALUES ('23097', '39', '1', '7', 'Ye offer polluted bread upon mine altar. And ye say, Wherein have we polluted thee? In that ye say, The table of Jehovah is contemptible.');
INSERT INTO `bible_verses_asv` VALUES ('23098', '39', '1', '8', 'And when ye offer the blind for sacrifice, it is no evil! and when ye offer the lame and sick, it is no evil! Present it now unto thy governor; will he be pleased with thee? or will he accept thy person? saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23099', '39', '1', '9', 'And now, I pray you, entreat the favor of God, that he may be gracious unto us: this hath been by your means: will he accept any of your persons? saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23100', '39', '1', '10', 'Oh that there were one among you that would shut the doors, that ye might not kindle [fire on] mine altar in vain! I have no pleasure in you, saith Jehovah of hosts, neither will I accept an offering at your hand.');
INSERT INTO `bible_verses_asv` VALUES ('23101', '39', '1', '11', 'For from the rising of the sun even unto the going down of the same my name [shall be] great among the Gentiles; and in every place incense [shall be] offered unto my name, and a pure offering: for my name [shall be] great among the Gentiles, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23102', '39', '1', '12', 'But ye profane it, in that ye say, The table of Jehovah is polluted, and the fruit thereof, even its food, is contemptible.');
INSERT INTO `bible_verses_asv` VALUES ('23103', '39', '1', '13', 'Ye say also, Behold, what a weariness is it! and ye have snuffed at it, saith Jehovah of hosts; and ye have brought that which was taken by violence, and the lame, and the sick; thus ye bring the offering: should I accept this at your hand? saith Jehovah.');
INSERT INTO `bible_verses_asv` VALUES ('23104', '39', '1', '14', 'But cursed be the deceiver, who hath in his flock a male, and voweth, and sacrificeth unto the Lord a blemished thing; for I am a great King, saith Jehovah of hosts, and my name is terrible among the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('23105', '39', '2', '1', 'And now, O ye priests, this commandment is for you.');
INSERT INTO `bible_verses_asv` VALUES ('23106', '39', '2', '2', 'If ye will not hear, and if ye will not lay it to heart, to give glory unto my name, saith Jehovah of hosts, then will I send the curse upon you, and I will curse your blessings; yea, I have cursed them already, because ye do not lay it to heart.');
INSERT INTO `bible_verses_asv` VALUES ('23107', '39', '2', '3', 'Behold, I will rebuke your seed, and will spread dung upon your faces, even the dung of your feasts; and ye shall be taken away with it.');
INSERT INTO `bible_verses_asv` VALUES ('23108', '39', '2', '4', 'And ye shall know that I have sent this commandment unto you, that my covenant may be with Levi, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23109', '39', '2', '5', 'My covenant was with him of life and peace; and I gave them to him that he might fear; and he feared me, and stood in awe of my name.');
INSERT INTO `bible_verses_asv` VALUES ('23110', '39', '2', '6', 'The law of truth was in his mouth, and unrighteousness was not found in his lips: he walked with me in peace and uprightness, and turned many away from iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('23111', '39', '2', '7', 'For the priest\'s lips should keep knowledge, and they should seek the law at his mouth; for he is the messenger of Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23112', '39', '2', '8', 'But ye are turned aside out of the way; ye have caused many to stumble in the law; ye have corrupted the covenant of Levi, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23113', '39', '2', '9', 'Therefore have I also made you contemptible and base before all the people, according as ye have not kept my ways, but have had respect of persons in the law.');
INSERT INTO `bible_verses_asv` VALUES ('23114', '39', '2', '10', 'Have we not all one father? hath not one God created us? why do we deal treacherously every man against his brother, profaning the covenant of our fathers?');
INSERT INTO `bible_verses_asv` VALUES ('23115', '39', '2', '11', 'Judah hath dealt treacherously, and an abomination is committed in Israel and in Jerusalem; for Judah hath profaned the holiness of Jehovah which he loveth, and hath married the daughter of a foreign god.');
INSERT INTO `bible_verses_asv` VALUES ('23116', '39', '2', '12', 'Jehovah will cut off, to the man that doeth this, him that waketh and him that answereth, out of the tents of Jacob, and him that offereth an offering unto Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23117', '39', '2', '13', 'And this again ye do: ye cover the altar of Jehovah with tears, with weeping, and with sighing, insomuch that he regardeth not the offering any more, neither receiveth it with good will at your hand.');
INSERT INTO `bible_verses_asv` VALUES ('23118', '39', '2', '14', 'Yet ye say, Wherefore? Because Jehovah hath been witness between thee and the wife of thy youth, against whom thou hast dealt treacherously, though she is thy companion, and the wife of thy covenant.');
INSERT INTO `bible_verses_asv` VALUES ('23119', '39', '2', '15', 'And did he not make one, although he had the residue of the Spirit? And wherefore one? He sought a godly seed. Therefore take heed to your spirit, and let none deal treacherously against the wife of his youth.');
INSERT INTO `bible_verses_asv` VALUES ('23120', '39', '2', '16', 'For I hate putting away, saith Jehovah, the God of Israel, and him that covereth his garment with violence, saith Jehovah of hosts: therefore take heed to your spirit, that ye deal not treacherously.');
INSERT INTO `bible_verses_asv` VALUES ('23121', '39', '2', '17', 'Ye have wearied Jehovah with your words. Yet ye say, Wherein have we wearied him? In that ye say, Every one that doeth evil is good in the sight of Jehovah, and he delighteth in them; or where is the God of justice?');
INSERT INTO `bible_verses_asv` VALUES ('23122', '39', '3', '1', 'Behold, I send my messenger, and he shall prepare the way before me: and the Lord, whom ye seek, will suddenly come to his temple; and the messenger of the covenant, whom ye desire, behold, he cometh, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23123', '39', '3', '2', 'But who can abide the day of his coming? and who shall stand when he appeareth? for he is like a refiner\'s fire, and like fuller\'s soap:');
INSERT INTO `bible_verses_asv` VALUES ('23124', '39', '3', '3', 'and he will sit as a refiner and purifier of silver, and he will purify the sons of Levi, and refine them as gold and silver; and they shall offer unto Jehovah offerings in righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('23125', '39', '3', '4', 'Then shall the offering of Judah and Jerusalem be pleasant unto Jehovah, as in the days of old, and as in ancient years.');
INSERT INTO `bible_verses_asv` VALUES ('23126', '39', '3', '5', 'And I will come near to you to judgment; and I will be a swift witness against the sorcerers, and against the adulterers, and against the false swearers, and against those that oppress the hireling in his wages, the widow, and the fatherless, and that turn aside the sojourner [from his right], and fear not me, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23127', '39', '3', '6', 'For I, Jehovah, change not; therefore ye, O sons of Jacob, are not consumed.');
INSERT INTO `bible_verses_asv` VALUES ('23128', '39', '3', '7', 'From the days of your fathers ye have turned aside from mine ordinances, and have not kept them. Return unto me, and I will return unto you, saith Jehovah of hosts. But ye say, Wherein shall we return?');
INSERT INTO `bible_verses_asv` VALUES ('23129', '39', '3', '8', 'Will a man rob God? yet ye rob me. But ye say, Wherein have we robbed thee? In tithes and offerings.');
INSERT INTO `bible_verses_asv` VALUES ('23130', '39', '3', '9', 'Ye are cursed with the curse; for ye rob me, even this whole nation.');
INSERT INTO `bible_verses_asv` VALUES ('23131', '39', '3', '10', 'Bring ye the whole tithe into the store-house, that there may be food in my house, and prove me now herewith, saith Jehovah of hosts, if I will not open you the windows of heaven, and pour you out a blessing, that there shall not be room enough [to receive it] .');
INSERT INTO `bible_verses_asv` VALUES ('23132', '39', '3', '11', 'And I will rebuke the devourer for your sakes, and he shall not destroy the fruits of your ground; neither shall your vine cast its fruit before the time in the field, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23133', '39', '3', '12', 'And all nations shall call you happy; for ye shall be a delightsome land, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23134', '39', '3', '13', 'Your words have been stout against me, saith Jehovah. Yet ye say, What have we spoken against thee?');
INSERT INTO `bible_verses_asv` VALUES ('23135', '39', '3', '14', 'Ye have said, It is vain to serve God; and what profit is it that we have kept his charge, and that we have walked mournfully before Jehovah of hosts?');
INSERT INTO `bible_verses_asv` VALUES ('23136', '39', '3', '15', 'And now we call the proud happy; yea, they that work wickedness are built up; yea, they tempt God, and escape.');
INSERT INTO `bible_verses_asv` VALUES ('23137', '39', '3', '16', 'Then they that feared Jehovah spake one with another; and Jehovah hearkened, and heard, and a book of remembrance was written before him, for them that feared Jehovah, and that thought upon his name.');
INSERT INTO `bible_verses_asv` VALUES ('23138', '39', '3', '17', 'And they shall be mine, saith Jehovah of hosts, [even] mine own possession, in the day that I make; and I will spare them, as a man spareth his own son that serveth him.');
INSERT INTO `bible_verses_asv` VALUES ('23139', '39', '3', '18', 'Then shall ye return and discern between the righteous and the wicked, between him that serveth God and him that serveth him not.');
INSERT INTO `bible_verses_asv` VALUES ('23140', '39', '4', '1', 'For, behold, the day cometh, it burneth as a furnace; and all the proud, and all that work wickedness, shall be stubble; and the day that cometh shall burn them up, saith Jehovah of hosts, that it shall leave them neither root nor branch.');
INSERT INTO `bible_verses_asv` VALUES ('23141', '39', '4', '2', 'But unto you that fear my name shall the sun of righteousness arise with healing in its wings; and ye shall go forth, and gambol as calves of the stall.');
INSERT INTO `bible_verses_asv` VALUES ('23142', '39', '4', '3', 'And ye shall tread down the wicked; for they shall be ashes under the soles of your feet in the day that I make, saith Jehovah of hosts.');
INSERT INTO `bible_verses_asv` VALUES ('23143', '39', '4', '4', 'Remember ye the law of Moses my servant, which I commanded unto him in Horeb for all Israel, even statutes and ordinances.');
INSERT INTO `bible_verses_asv` VALUES ('23144', '39', '4', '5', 'Behold, I will send you Elijah the prophet before the great and terrible day of Jehovah come.');
INSERT INTO `bible_verses_asv` VALUES ('23145', '39', '4', '6', 'And he shall turn the heart of the fathers to the children, and the heart of the children to their fathers; lest I come and smite the earth with a curse.');
INSERT INTO `bible_verses_asv` VALUES ('23146', '40', '1', '1', 'The book of the generation of Jesus Christ, the son of David, the son of Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('23147', '40', '1', '2', 'Abraham begat Isaac; and Isaac begat Jacob; and Jacob begat Judah and his brethren;');
INSERT INTO `bible_verses_asv` VALUES ('23148', '40', '1', '3', 'and Judah begat Perez and Zerah of Tamar; and Perez begat Hezron; and Hezron begat Ram;');
INSERT INTO `bible_verses_asv` VALUES ('23149', '40', '1', '4', 'and Ram begat Amminadab; and Amminadab begat Nahshon; and Nahshon begat Salmon;');
INSERT INTO `bible_verses_asv` VALUES ('23150', '40', '1', '5', 'and Salmon begat Boaz of Rahab; and Boaz begat Obed of Ruth; and Obed begat Jesse;');
INSERT INTO `bible_verses_asv` VALUES ('23151', '40', '1', '6', 'and Jesse begat David the king. And David begat Solomon of her [that had been the wife] of Uriah;');
INSERT INTO `bible_verses_asv` VALUES ('23152', '40', '1', '7', 'and Solomon begat Rehoboam; and Rehoboam begat Abijah; and Abijah begat Asa;');
INSERT INTO `bible_verses_asv` VALUES ('23153', '40', '1', '8', 'and Asa begat Jehoshaphat; and Jehoshaphat begat Joram; and Joram begat Uzziah;');
INSERT INTO `bible_verses_asv` VALUES ('23154', '40', '1', '9', 'and Uzziah begat Jotham; and Jotham begat Ahaz; and Ahaz begat Hezekiah;');
INSERT INTO `bible_verses_asv` VALUES ('23155', '40', '1', '10', 'and Hezekiah begat Manasseh; and Manasseh begat Amon; and Amon begat Josiah;');
INSERT INTO `bible_verses_asv` VALUES ('23156', '40', '1', '11', 'and Josiah begat Jechoniah and his brethren, at the time of the carrying away to Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('23157', '40', '1', '12', 'And after the carrying away to Babylon, Jechoniah begat Shealtiel; and Shealtiel begat Zerubbabel;');
INSERT INTO `bible_verses_asv` VALUES ('23158', '40', '1', '13', 'and Zerubbabel begat Abiud; and Abiud begat Eliakim; and Eliakim begat Azor;');
INSERT INTO `bible_verses_asv` VALUES ('23159', '40', '1', '14', 'and Azor begat Sadoc; and Sadoc begat Achim; and Achim begat Eliud;');
INSERT INTO `bible_verses_asv` VALUES ('23160', '40', '1', '15', 'and Eliud begat Eleazar; and Eleazar begat Matthan; and Matthan begat Jacob;');
INSERT INTO `bible_verses_asv` VALUES ('23161', '40', '1', '16', 'and Jacob begat Joseph the husband of Mary, of whom was born Jesus, who is called Christ.');
INSERT INTO `bible_verses_asv` VALUES ('23162', '40', '1', '17', 'So all the generations from Abraham unto David are fourteen generations; and from David unto the carrying away to Babylon fourteen generations; and from the carrying away to Babylon unto the Christ fourteen generations.');
INSERT INTO `bible_verses_asv` VALUES ('23163', '40', '1', '18', 'Now the birth of Jesus Christ was on this wise: When his mother Mary had been betrothed to Joseph, before they came together she was found with child of the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('23164', '40', '1', '19', 'And Joseph her husband, being a righteous man, and not willing to make her a public example, was minded to put her away privily.');
INSERT INTO `bible_verses_asv` VALUES ('23165', '40', '1', '20', 'But when he thought on these things, behold, an angel of the Lord appeared unto him in a dream, saying, Joseph, thou son of David, fear not to take unto thee Mary thy wife: for that which is conceived in her is of the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('23166', '40', '1', '21', 'And she shall bring forth a son; and thou shalt call his name JESUS; for it is he that shall save his people from their sins.');
INSERT INTO `bible_verses_asv` VALUES ('23167', '40', '1', '22', 'Now all this is come to pass, that it might be fulfilled which was spoken by the Lord through the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23168', '40', '1', '23', 'Behold, the virgin shall be with child, and shall bring forth a son, And they shall call his name Immanuel; which is, being interpreted, God with us.');
INSERT INTO `bible_verses_asv` VALUES ('23169', '40', '1', '24', 'And Joseph arose from his sleep, and did as the angel of the Lord commanded him, and took unto him his wife;');
INSERT INTO `bible_verses_asv` VALUES ('23170', '40', '1', '25', 'and knew her not till she had brought forth a son: and he called his name JESUS.');
INSERT INTO `bible_verses_asv` VALUES ('23171', '40', '2', '1', 'Now when Jesus was born in Bethlehem of Judaea in the days of Herod the king, behold, Wise-men from the east came to Jerusalem, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23172', '40', '2', '2', 'Where is he that is born King of the Jews? for we saw his star in the east, and are come to worship him.');
INSERT INTO `bible_verses_asv` VALUES ('23173', '40', '2', '3', 'And when Herod the king heard it, he was troubled, and all Jerusalem with him.');
INSERT INTO `bible_verses_asv` VALUES ('23174', '40', '2', '4', 'And gathering together all the chief priests and scribes of the people, he inquired of them where the Christ should be born.');
INSERT INTO `bible_verses_asv` VALUES ('23175', '40', '2', '5', 'And they said unto him, In Bethlehem of Judaea: for thus it is written through the prophet,');
INSERT INTO `bible_verses_asv` VALUES ('23176', '40', '2', '6', 'And thou Bethlehem, land of Judah, art in no wise least among the princes of Judah: for out of thee shall come forth a governor, who shall be shepherd of my people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23177', '40', '2', '7', 'Then Herod privily called the Wise-men, and learned of them exactly what time the star appeared.');
INSERT INTO `bible_verses_asv` VALUES ('23178', '40', '2', '8', 'And he sent them to Bethlehem, and said, Go and search out exactly concerning the young child; and when ye have found [him], bring me word, that I also may come and worship him.');
INSERT INTO `bible_verses_asv` VALUES ('23179', '40', '2', '9', 'And they, having heard the king, went their way; and lo, the star, which they saw in the east, went before them, till it came and stood over where the young child was.');
INSERT INTO `bible_verses_asv` VALUES ('23180', '40', '2', '10', 'And when they saw the star, they rejoiced with exceeding great joy.');
INSERT INTO `bible_verses_asv` VALUES ('23181', '40', '2', '11', 'And they came into the house and saw the young child with Mary his mother; and they fell down and worshipped him; and opening their treasures they offered unto him gifts, gold and frankincense and myrrh.');
INSERT INTO `bible_verses_asv` VALUES ('23182', '40', '2', '12', 'And being warned [of God] in a dream that they should not return to Herod, they departed into their own country another way.');
INSERT INTO `bible_verses_asv` VALUES ('23183', '40', '2', '13', 'Now when they were departed, behold, an angel of the Lord appeareth to Joseph in a dream, saying, Arise and take the young child and his mother, and flee into Egypt, and be thou there until I tell thee: for Herod will seek the young child to destroy him.');
INSERT INTO `bible_verses_asv` VALUES ('23184', '40', '2', '14', 'And he arose and took the young child and his mother by night, and departed into Egypt;');
INSERT INTO `bible_verses_asv` VALUES ('23185', '40', '2', '15', 'and was there until the death of Herod: that it might be fulfilled which was spoken by the Lord through the prophet, saying, Out of Egypt did I call my son.');
INSERT INTO `bible_verses_asv` VALUES ('23186', '40', '2', '16', 'Then Herod, when he saw that he was mocked of the Wise-men, was exceeding wroth, and sent forth, and slew all the male children that were in Bethlehem, and in all the borders thereof, from two years old and under, according to the time which he had exactly learned of the Wise-men.');
INSERT INTO `bible_verses_asv` VALUES ('23187', '40', '2', '17', 'Then was fulfilled that which was spoken through Jeremiah the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23188', '40', '2', '18', 'A voice was heard in Ramah, weeping and great mourning, Rachel weeping for her children; And she would not be comforted, because they are not.');
INSERT INTO `bible_verses_asv` VALUES ('23189', '40', '2', '19', 'But when Herod was dead, behold, an angel of the Lord appeareth in a dream to Joseph in Egypt, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23190', '40', '2', '20', 'Arise and take the young child and his mother, and go into the land of Israel: for they are dead that sought the young child\'s life.');
INSERT INTO `bible_verses_asv` VALUES ('23191', '40', '2', '21', 'And he arose and took the young child and his mother, and came into the land of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23192', '40', '2', '22', 'But when he heard that Archelaus was reigning over Judaea in the room of his father Herod, he was afraid to go thither; and being warned [of God] in a dream, he withdrew into the parts of Galilee,');
INSERT INTO `bible_verses_asv` VALUES ('23193', '40', '2', '23', 'and came and dwelt in a city called Nazareth; that it might be fulfilled which was spoken through the prophets, that he should be called a Nazarene.');
INSERT INTO `bible_verses_asv` VALUES ('23194', '40', '3', '1', 'And in those days cometh John the Baptist, preaching in the wilderness of Judaea, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23195', '40', '3', '2', 'Repent ye; for the kingdom of heaven is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('23196', '40', '3', '3', 'For this is he that was spoken of through Isaiah the prophet, saying, The voice of one crying in the wilderness, Make ye ready the way of the Lord, make his paths straight.');
INSERT INTO `bible_verses_asv` VALUES ('23197', '40', '3', '4', 'Now John himself had his raiment of camel\'s hair, and a leathern girdle about his loins; and his food was locusts and wild honey.');
INSERT INTO `bible_verses_asv` VALUES ('23198', '40', '3', '5', 'Then went out unto him Jerusalem, and all Judaea, and all the region round about the Jordan;');
INSERT INTO `bible_verses_asv` VALUES ('23199', '40', '3', '6', 'and they were baptized of him in the river Jordan, confessing their sins.');
INSERT INTO `bible_verses_asv` VALUES ('23200', '40', '3', '7', 'But when he saw many of the Pharisees and Sadducees coming to his baptism, he said unto them, Ye offspring of vipers, who warned you to flee from the wrath to come?');
INSERT INTO `bible_verses_asv` VALUES ('23201', '40', '3', '8', 'Bring forth therefore fruit worthy of repentance:');
INSERT INTO `bible_verses_asv` VALUES ('23202', '40', '3', '9', 'and think not to say within yourselves, We have Abraham to our father: for I say unto you, that God is able of these stones to raise up children unto Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('23203', '40', '3', '10', 'And even now the axe lieth at the root of the trees: every tree therefore that bringeth not forth good fruit is hewn down, and cast into the fire.');
INSERT INTO `bible_verses_asv` VALUES ('23204', '40', '3', '11', 'I indeed baptize you in water unto repentance: but he that cometh after me is mightier than I, whose shoes I am not worthy to bear: he shall baptize you in the Holy Spirit and [in] fire:');
INSERT INTO `bible_verses_asv` VALUES ('23205', '40', '3', '12', 'whose fan is in his hand, and he will thoroughly cleanse his threshing-floor; and he will gather his wheat into the garner, but the chaff he will burn up with unquenchable fire.');
INSERT INTO `bible_verses_asv` VALUES ('23206', '40', '3', '13', 'Then cometh Jesus from Galilee to the Jordan unto John, to be baptized of him.');
INSERT INTO `bible_verses_asv` VALUES ('23207', '40', '3', '14', 'But John would have hindered him, saying, I have need to be baptized of thee, and comest thou to me?');
INSERT INTO `bible_verses_asv` VALUES ('23208', '40', '3', '15', 'But Jesus answering said unto him, Suffer [it] now: for thus it becometh us to fulfil all righteousness. Then he suffereth him.');
INSERT INTO `bible_verses_asv` VALUES ('23209', '40', '3', '16', 'And Jesus when he was baptized, went up straightway from the water: and lo, the heavens were opened unto him, and he saw the Spirit of God descending as a dove, and coming upon him;');
INSERT INTO `bible_verses_asv` VALUES ('23210', '40', '3', '17', 'and lo, a voice out of the heavens, saying, This is my beloved Son, in whom I am well pleased.');
INSERT INTO `bible_verses_asv` VALUES ('23211', '40', '4', '1', 'Then was Jesus led up of the Spirit into the wilderness to be tempted of the devil.');
INSERT INTO `bible_verses_asv` VALUES ('23212', '40', '4', '2', 'And when he had fasted forty days and forty nights, he afterward hungered.');
INSERT INTO `bible_verses_asv` VALUES ('23213', '40', '4', '3', 'And the tempter came and said unto him, If thou art the Son of God, command that these stones become bread.');
INSERT INTO `bible_verses_asv` VALUES ('23214', '40', '4', '4', 'But he answered and said, It is written, Man shall not live by bread alone, but by every word that proceedeth out of the mouth of God.');
INSERT INTO `bible_verses_asv` VALUES ('23215', '40', '4', '5', 'Then the devil taketh him into the holy city; and he set him on the pinnacle of the temple,');
INSERT INTO `bible_verses_asv` VALUES ('23216', '40', '4', '6', 'and saith unto him, If thou art the Son of God, cast thyself down: for it is written, He shall give his angels charge concerning thee: and, On their hands they shall bear thee up, lest haply thou dash thy foot against a stone.');
INSERT INTO `bible_verses_asv` VALUES ('23217', '40', '4', '7', 'Jesus said unto him, Again it is written, Thou shalt not make trial of the Lord thy God.');
INSERT INTO `bible_verses_asv` VALUES ('23218', '40', '4', '8', 'Again, the devil taketh him unto an exceeding high mountain, and showeth him all the kingdoms of the world, and the glory of them;');
INSERT INTO `bible_verses_asv` VALUES ('23219', '40', '4', '9', 'and he said unto him, All these things will I give thee, if thou wilt fall down and worship me.');
INSERT INTO `bible_verses_asv` VALUES ('23220', '40', '4', '10', 'Then saith Jesus unto him, Get thee hence, Satan: for it is written, Thou shalt worship the Lord thy God, and him only shalt thou serve.');
INSERT INTO `bible_verses_asv` VALUES ('23221', '40', '4', '11', 'Then the devil leaveth him; and behold, angels came and ministered unto him.');
INSERT INTO `bible_verses_asv` VALUES ('23222', '40', '4', '12', 'Now when he heard that John was delivered up, he withdrew into Galilee;');
INSERT INTO `bible_verses_asv` VALUES ('23223', '40', '4', '13', 'and leaving Nazareth, he came and dwelt in Capernaum, which is by the sea, in the borders of Zebulun and Naphtali:');
INSERT INTO `bible_verses_asv` VALUES ('23224', '40', '4', '14', 'that it might be fulfilled which was spoken through Isaiah the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23225', '40', '4', '15', 'The land of Zebulun and the land of Naphtali, Toward the sea, beyond the Jordan, Galilee of the Gentiles,');
INSERT INTO `bible_verses_asv` VALUES ('23226', '40', '4', '16', 'the people that sat in darkness saw a great light, and to them that sat in the region and shadow of death, to them did light spring up.');
INSERT INTO `bible_verses_asv` VALUES ('23227', '40', '4', '17', 'From that time began Jesus to preach, and to say, Repent ye; for the kingdom of heaven is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('23228', '40', '4', '18', 'And walking by the sea of Galilee, he saw two brethren, Simon who is called Peter, and Andrew his brother, casting a net into the sea; for they were fishers.');
INSERT INTO `bible_verses_asv` VALUES ('23229', '40', '4', '19', 'And he saith unto them, Come ye after me, and I will make you fishers of men.');
INSERT INTO `bible_verses_asv` VALUES ('23230', '40', '4', '20', 'And they straightway left the nets, and followed him.');
INSERT INTO `bible_verses_asv` VALUES ('23231', '40', '4', '21', 'And going on from thence he saw two other brethren, James the [son] of Zebedee, and John his brother, in the boat with Zebedee their father, mending their nets; and he called them.');
INSERT INTO `bible_verses_asv` VALUES ('23232', '40', '4', '22', 'And they straightway left the boat and their father, and followed him.');
INSERT INTO `bible_verses_asv` VALUES ('23233', '40', '4', '23', 'And Jesus went about in all Galilee, teaching in their synagogues, and preaching the gospel of the kingdom, and healing all manner of disease and all manner of sickness among the people.');
INSERT INTO `bible_verses_asv` VALUES ('23234', '40', '4', '24', 'And the report of him went forth into all Syria: and they brought unto him all that were sick, holden with divers diseases and torments, possessed with demons, and epileptic, and palsied; and he healed them.');
INSERT INTO `bible_verses_asv` VALUES ('23235', '40', '4', '25', 'And there followed him great multitudes from Galilee and Decapolis and Jerusalem and Judaea and [from] beyond the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('23236', '40', '5', '1', 'And seeing the multitudes, he went up into the mountain: and when he had sat down, his disciples came unto him:');
INSERT INTO `bible_verses_asv` VALUES ('23237', '40', '5', '2', 'and he opened his mouth and taught them, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23238', '40', '5', '3', 'Blessed are the poor in spirit: for theirs is the kingdom of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23239', '40', '5', '4', 'Blessed are they that mourn: for they shall be comforted.');
INSERT INTO `bible_verses_asv` VALUES ('23240', '40', '5', '5', 'Blessed are the meek: for they shall inherit the earth.');
INSERT INTO `bible_verses_asv` VALUES ('23241', '40', '5', '6', 'Blessed are they that hunger and thirst after righteousness: for they shall be filled.');
INSERT INTO `bible_verses_asv` VALUES ('23242', '40', '5', '7', 'Blessed are the merciful: for they shall obtain mercy.');
INSERT INTO `bible_verses_asv` VALUES ('23243', '40', '5', '8', 'Blessed are the pure in heart: for they shall see God.');
INSERT INTO `bible_verses_asv` VALUES ('23244', '40', '5', '9', 'Blessed are the peacemakers: for they shall be called sons of God.');
INSERT INTO `bible_verses_asv` VALUES ('23245', '40', '5', '10', 'Blessed are they that have been persecuted for righteousness\' sake: for theirs is the kingdom of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23246', '40', '5', '11', 'Blessed are ye when [men] shall reproach you, and persecute you, and say all manner of evil against you falsely, for my sake.');
INSERT INTO `bible_verses_asv` VALUES ('23247', '40', '5', '12', 'Rejoice, and be exceeding glad: for great is your reward in heaven: for so persecuted they the prophets that were before you.');
INSERT INTO `bible_verses_asv` VALUES ('23248', '40', '5', '13', 'Ye are the salt of the earth: but if the salt have lost its savor, wherewith shall it be salted? it is thenceforth good for nothing, but to be cast out and trodden under foot of men.');
INSERT INTO `bible_verses_asv` VALUES ('23249', '40', '5', '14', 'Ye are the light of the world. A city set on a hill cannot be hid.');
INSERT INTO `bible_verses_asv` VALUES ('23250', '40', '5', '15', 'Neither do [men] light a lamp, and put it under the bushel, but on the stand; and it shineth unto all that are in the house.');
INSERT INTO `bible_verses_asv` VALUES ('23251', '40', '5', '16', 'Even so let your light shine before men; that they may see your good works, and glorify your Father who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23252', '40', '5', '17', 'Think not that I came to destroy the law or the prophets: I came not to destroy, but to fulfil.');
INSERT INTO `bible_verses_asv` VALUES ('23253', '40', '5', '18', 'For verily I say unto you, Till heaven and earth pass away, one jot or one tittle shall in no wise pass away from the law, till all things be accomplished.');
INSERT INTO `bible_verses_asv` VALUES ('23254', '40', '5', '19', 'Whosoever therefore shall break one of these least commandments, and shall teach men so, shall be called least in the kingdom of heaven: but whosoever shall do and teach them, he shall be called great in the kingdom of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23255', '40', '5', '20', 'For I say unto you, that except your righteousness shall exceed [the righteousness] of the scribes and Pharisees, ye shall in no wise enter into the kingdom of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23256', '40', '5', '21', 'Ye have heard that it was said to them of old time, Thou shalt not kill; and whosoever shall kill shall be in danger of the judgment:');
INSERT INTO `bible_verses_asv` VALUES ('23257', '40', '5', '22', 'but I say unto you, that every one who is angry with his brother shall be in danger of the judgment; and whosoever shall say to his brother, Raca, shall be in danger of the council; and whosoever shall say, Thou fool, shall be in danger of the hell of fire.');
INSERT INTO `bible_verses_asv` VALUES ('23258', '40', '5', '23', 'If therefore thou art offering thy gift at the altar, and there rememberest that thy brother hath aught against thee,');
INSERT INTO `bible_verses_asv` VALUES ('23259', '40', '5', '24', 'leave there thy gift before the altar, and go thy way, first be reconciled to thy brother, and then come and offer thy gift.');
INSERT INTO `bible_verses_asv` VALUES ('23260', '40', '5', '25', 'Agree with thine adversary quickly, while thou art with him in the way; lest haply the adversary deliver thee to the judge, and the judge deliver thee to the officer, and thou be cast into prison.');
INSERT INTO `bible_verses_asv` VALUES ('23261', '40', '5', '26', 'Verily I say unto thee, thou shalt by no means come out thence, till thou have paid the last farthing.');
INSERT INTO `bible_verses_asv` VALUES ('23262', '40', '5', '27', 'Ye have heard that it was said, Thou shalt not commit adultery:');
INSERT INTO `bible_verses_asv` VALUES ('23263', '40', '5', '28', 'but I say unto you, that every one that looketh on a woman to lust after her hath committed adultery with her already in his heart.');
INSERT INTO `bible_verses_asv` VALUES ('23264', '40', '5', '29', 'And if thy right eye causeth thee to stumble, pluck it out, and cast it from thee: for it is profitable for thee that one of thy members should perish, and not thy whole body be cast into hell. [');
INSERT INTO `bible_verses_asv` VALUES ('23265', '40', '5', '30', 'And if thy right hand causeth thee to stumble, cut it off, and cast it from thee: for it is profitable for thee that one of thy members should perish, and not thy whole body go into hell.');
INSERT INTO `bible_verses_asv` VALUES ('23266', '40', '5', '31', 'It was said also, Whosoever shall put away his wife, let him give her a writing of divorcement:');
INSERT INTO `bible_verses_asv` VALUES ('23267', '40', '5', '32', 'but I say unto you, that every one that putteth away his wife, saving for the cause of fornication, maketh her an adulteress: and whosoever shall marry her when she is put away committeth adultery.');
INSERT INTO `bible_verses_asv` VALUES ('23268', '40', '5', '33', 'Again, ye have heard that it was said to them of old time, Thou shalt not forswear thyself, but shalt perform unto the Lord thine oaths:');
INSERT INTO `bible_verses_asv` VALUES ('23269', '40', '5', '34', 'but I say unto you, swear not at all; neither by the heaven, for it is the throne of God;');
INSERT INTO `bible_verses_asv` VALUES ('23270', '40', '5', '35', 'nor by the earth, for it is the footstool of his feet; nor by Jerusalem, for it is the city of the great King.');
INSERT INTO `bible_verses_asv` VALUES ('23271', '40', '5', '36', 'Neither shalt thou swear by thy head, for thou canst not make one hair white or black.');
INSERT INTO `bible_verses_asv` VALUES ('23272', '40', '5', '37', 'But let your speech be, Yea, yea; Nay, nay: and whatsoever is more than these is of the evil [one] .');
INSERT INTO `bible_verses_asv` VALUES ('23273', '40', '5', '38', 'Ye have heard that it was said, An eye for an eye, and a tooth for a tooth:');
INSERT INTO `bible_verses_asv` VALUES ('23274', '40', '5', '39', 'but I say unto you, resist not him that is evil: but whosoever smiteth thee on thy right cheek, turn to him the other also.');
INSERT INTO `bible_verses_asv` VALUES ('23275', '40', '5', '40', 'And if any man would go to law with thee, and take away thy coat, let him have thy cloak also.');
INSERT INTO `bible_verses_asv` VALUES ('23276', '40', '5', '41', 'And whosoever shall compel thee to go one mile, go with him two.');
INSERT INTO `bible_verses_asv` VALUES ('23277', '40', '5', '42', 'Give to him that asketh thee, and from him that would borrow of thee turn not thou away.');
INSERT INTO `bible_verses_asv` VALUES ('23278', '40', '5', '43', 'Ye have heard that it was said, Thou shalt love thy neighbor, and hate thine enemy:');
INSERT INTO `bible_verses_asv` VALUES ('23279', '40', '5', '44', 'but I say unto you, love your enemies, and pray for them that persecute you;');
INSERT INTO `bible_verses_asv` VALUES ('23280', '40', '5', '45', 'that ye may be sons of your Father who is in heaven: for he maketh his sun to rise on the evil and the good, and sendeth rain on the just and the unjust.');
INSERT INTO `bible_verses_asv` VALUES ('23281', '40', '5', '46', 'For if ye love them that love you, what reward have ye? do not even the publicans the same?');
INSERT INTO `bible_verses_asv` VALUES ('23282', '40', '5', '47', 'And if ye salute your brethren only, what do ye more [than others]? do not even the Gentiles the same?');
INSERT INTO `bible_verses_asv` VALUES ('23283', '40', '5', '48', 'Ye therefore shall be perfect, as your heavenly Father is perfect.');
INSERT INTO `bible_verses_asv` VALUES ('23284', '40', '6', '1', 'Take heed that ye do not your righteousness before men, to be seen of them: else ye have no reward with your Father who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23285', '40', '6', '2', 'When therefore thou doest alms, sound not a trumpet before thee, as the hypocrites do in the synagogues and in the streets, that they may have glory of men. Verily I say unto you, They have received their reward.');
INSERT INTO `bible_verses_asv` VALUES ('23286', '40', '6', '3', 'But when thou doest alms, let not thy left hand know what thy right hand doeth:');
INSERT INTO `bible_verses_asv` VALUES ('23287', '40', '6', '4', 'that thine alms may be in secret: and thy Father who seeth in secret shall recompense thee.');
INSERT INTO `bible_verses_asv` VALUES ('23288', '40', '6', '5', 'And when ye pray, ye shall not be as the hypocrites: for they love to stand and pray in the synagogues and in the corners of the streets, that they may be seen of men. Verily I say unto you, They have received their reward.');
INSERT INTO `bible_verses_asv` VALUES ('23289', '40', '6', '6', 'But thou, when thou prayest, enter into thine inner chamber, and having shut thy door, pray to thy Father who is in secret, and thy Father who seeth in secret shall recompense thee.');
INSERT INTO `bible_verses_asv` VALUES ('23290', '40', '6', '7', 'And in praying use not vain repetitions, as the Gentiles do: for they think that they shall be heard for their much speaking.');
INSERT INTO `bible_verses_asv` VALUES ('23291', '40', '6', '8', 'Be not therefore like unto them: for your Father knoweth what things ye have need of, before ye ask him.');
INSERT INTO `bible_verses_asv` VALUES ('23292', '40', '6', '9', 'After this manner therefore pray ye. Our Father who art in heaven, Hallowed be thy name.');
INSERT INTO `bible_verses_asv` VALUES ('23293', '40', '6', '10', 'Thy kingdom come. Thy will be done, as in heaven, so on earth.');
INSERT INTO `bible_verses_asv` VALUES ('23294', '40', '6', '11', 'Give us this day our daily bread.');
INSERT INTO `bible_verses_asv` VALUES ('23295', '40', '6', '12', 'And forgive us our debts, as we also have forgiven our debtors.');
INSERT INTO `bible_verses_asv` VALUES ('23296', '40', '6', '13', 'And bring us not into temptation, but deliver us from the evil [one] .');
INSERT INTO `bible_verses_asv` VALUES ('23297', '40', '6', '14', 'For if ye forgive men their trespasses, your heavenly Father will also forgive you.');
INSERT INTO `bible_verses_asv` VALUES ('23298', '40', '6', '15', 'But if ye forgive not men their trespasses, neither will your Father forgive your trespasses.');
INSERT INTO `bible_verses_asv` VALUES ('23299', '40', '6', '16', 'Moreover when ye fast, be not, as the hypocrites, of a sad countenance: for they disfigure their faces, that they may be seen of men to fast. Verily I say unto you, They have received their reward.');
INSERT INTO `bible_verses_asv` VALUES ('23300', '40', '6', '17', 'But thou, when thou fastest, anoint thy head, and wash thy face;');
INSERT INTO `bible_verses_asv` VALUES ('23301', '40', '6', '18', 'that thou be not seen of men to fast, but of thy Father who is in secret: and thy Father, who seeth in secret, shall recompense thee.');
INSERT INTO `bible_verses_asv` VALUES ('23302', '40', '6', '19', 'Lay not up for yourselves treasures upon the earth, where moth and rust consume, and where thieves break through and steal:');
INSERT INTO `bible_verses_asv` VALUES ('23303', '40', '6', '20', 'but lay up for yourselves treasures in heaven, where neither moth nor rust doth consume, and where thieves do not break through nor steal:');
INSERT INTO `bible_verses_asv` VALUES ('23304', '40', '6', '21', 'for where thy treasure is, there will thy heart be also.');
INSERT INTO `bible_verses_asv` VALUES ('23305', '40', '6', '22', 'The lamp of the body is the eye: if therefore thine eye be single, thy whole body shall be full of light.');
INSERT INTO `bible_verses_asv` VALUES ('23306', '40', '6', '23', 'But if thine eye be evil, thy whole body shall be full of darkness. If therefore the light that is in thee be darkness, how great is the darkness!');
INSERT INTO `bible_verses_asv` VALUES ('23307', '40', '6', '24', 'No man can serve two masters; for either he will hate the one, and love the other; or else he will hold to one, and despise the other. Ye cannot serve God and mammon.');
INSERT INTO `bible_verses_asv` VALUES ('23308', '40', '6', '25', 'Therefore I say unto you, be not anxious for your life, what ye shall eat, or what ye shall drink; nor yet for your body, what ye shall put on. Is not the life more than the food, and the body than the raiment?');
INSERT INTO `bible_verses_asv` VALUES ('23309', '40', '6', '26', 'Behold the birds of the heaven, that they sow not, neither do they reap, nor gather into barns; and your heavenly Father feedeth them. Are not ye of much more value then they?');
INSERT INTO `bible_verses_asv` VALUES ('23310', '40', '6', '27', 'And which of you by being anxious can add one cubit unto the measure of his life?');
INSERT INTO `bible_verses_asv` VALUES ('23311', '40', '6', '28', 'And why are ye anxious concerning raiment? Consider the lilies of the field, how they grow; they toil not, neither do they spin:');
INSERT INTO `bible_verses_asv` VALUES ('23312', '40', '6', '29', 'yet I say unto you, that even Solomon in all his glory was not arrayed like one of these.');
INSERT INTO `bible_verses_asv` VALUES ('23313', '40', '6', '30', 'But if God doth so clothe the grass of the field, which to-day is, and to-morrow is cast into the oven, [shall he] not much more [clothe] you, O ye of little faith?');
INSERT INTO `bible_verses_asv` VALUES ('23314', '40', '6', '31', 'Be not therefore anxious, saying, What shall we eat? or, What shall we drink? or, Wherewithal shall we be clothed?');
INSERT INTO `bible_verses_asv` VALUES ('23315', '40', '6', '32', 'For after all these things do the Gentiles seek; for your heavenly Father knoweth that ye have need of all these things.');
INSERT INTO `bible_verses_asv` VALUES ('23316', '40', '6', '33', 'But seek ye first his kingdom, and his righteousness; and all these things shall be added unto you.');
INSERT INTO `bible_verses_asv` VALUES ('23317', '40', '6', '34', 'Be not therefore anxious for the morrow: for the morrow will be anxious for itself. Sufficient unto the day is the evil thereof.');
INSERT INTO `bible_verses_asv` VALUES ('23318', '40', '7', '1', 'Judge not, that ye be not judged.');
INSERT INTO `bible_verses_asv` VALUES ('23319', '40', '7', '2', 'For with what judgment ye judge, ye shall be judged: and with what measure ye mete, it shall be measured unto you.');
INSERT INTO `bible_verses_asv` VALUES ('23320', '40', '7', '3', 'And why beholdest thou the mote that is in thy brother\'s eye, but considerest not the beam that is in thine own eye?');
INSERT INTO `bible_verses_asv` VALUES ('23321', '40', '7', '4', 'Or how wilt thou say to thy brother, Let me cast out the mote out of thine eye; and lo, the beam is in thine own eye?');
INSERT INTO `bible_verses_asv` VALUES ('23322', '40', '7', '5', 'Thou hypocrite, cast out first the beam out of thine own eye; and then shalt thou see clearly to cast out the mote out of thy brother\'s eye.');
INSERT INTO `bible_verses_asv` VALUES ('23323', '40', '7', '6', 'Give not that which is holy unto the dogs, neither cast your pearls before the swine, lest haply they trample them under their feet, and turn and rend you.');
INSERT INTO `bible_verses_asv` VALUES ('23324', '40', '7', '7', 'Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:');
INSERT INTO `bible_verses_asv` VALUES ('23325', '40', '7', '8', 'for every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.');
INSERT INTO `bible_verses_asv` VALUES ('23326', '40', '7', '9', 'Or what man is there of you, who, if his son shall ask him for a loaf, will give him a stone;');
INSERT INTO `bible_verses_asv` VALUES ('23327', '40', '7', '10', 'or if he shall ask for a fish, will give him a serpent?');
INSERT INTO `bible_verses_asv` VALUES ('23328', '40', '7', '11', 'If ye then, being evil, know how to give good gifts unto your children, how much more shall your Father who is in heaven give good things to them that ask him?');
INSERT INTO `bible_verses_asv` VALUES ('23329', '40', '7', '12', 'All things therefore whatsoever ye would that men should do unto you, even so do ye also unto them: for this is the law and the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('23330', '40', '7', '13', 'Enter ye in by the narrow gate: for wide is the gate, and broad is the way, that leadeth to destruction, and many are they that enter in thereby.');
INSERT INTO `bible_verses_asv` VALUES ('23331', '40', '7', '14', 'For narrow is the gate, and straitened the way, that leadeth unto life, and few are they that find it.');
INSERT INTO `bible_verses_asv` VALUES ('23332', '40', '7', '15', 'Beware of false prophets, who come to you in sheep\'s clothing, but inwardly are ravening wolves.');
INSERT INTO `bible_verses_asv` VALUES ('23333', '40', '7', '16', 'By their fruits ye shall know them. Do [men] gather grapes of thorns, or figs of thistles?');
INSERT INTO `bible_verses_asv` VALUES ('23334', '40', '7', '17', 'Even so every good tree bringeth forth good fruit; but the corrupt tree bringeth forth evil fruit.');
INSERT INTO `bible_verses_asv` VALUES ('23335', '40', '7', '18', 'A good tree cannot bring forth evil fruit, neither can a corrupt tree bring forth good fruit.');
INSERT INTO `bible_verses_asv` VALUES ('23336', '40', '7', '19', 'Every tree that bringeth not forth good fruit is hewn down, and cast into the fire.');
INSERT INTO `bible_verses_asv` VALUES ('23337', '40', '7', '20', 'Therefore by their fruits ye shall know them.');
INSERT INTO `bible_verses_asv` VALUES ('23338', '40', '7', '21', 'Not every one that saith unto me, Lord, Lord, shall enter into the kingdom of heaven; but he that doeth the will of my Father who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23339', '40', '7', '22', 'Many will say to me in that day, Lord, Lord, did we not prophesy by thy name, and by thy name cast out demons, and by thy name do many mighty works?');
INSERT INTO `bible_verses_asv` VALUES ('23340', '40', '7', '23', 'And then will I profess unto them, I never knew you: depart from me, ye that work iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('23341', '40', '7', '24', 'Every one therefore that heareth these words of mine, and doeth them, shall be likened unto a wise man, who built his house upon the rock:');
INSERT INTO `bible_verses_asv` VALUES ('23342', '40', '7', '25', 'and the rain descended, and the floods came, and the winds blew, and beat upon that house; and if fell not: for it was founded upon the rock.');
INSERT INTO `bible_verses_asv` VALUES ('23343', '40', '7', '26', 'And every one that heareth these words of mine, and doeth them not, shall be likened unto a foolish man, who built his house upon the sand:');
INSERT INTO `bible_verses_asv` VALUES ('23344', '40', '7', '27', 'and the rain descended, and the floods came, and the winds blew, and smote upon that house; and it fell: and great was the fall thereof.');
INSERT INTO `bible_verses_asv` VALUES ('23345', '40', '7', '28', 'And it came to pass, when Jesus had finished these words, the multitudes were astonished at his teaching:');
INSERT INTO `bible_verses_asv` VALUES ('23346', '40', '7', '29', 'for he taught them as [one] having authority, and not as their scribes.');
INSERT INTO `bible_verses_asv` VALUES ('23347', '40', '8', '1', 'And when he was come down from the mountain, great multitudes followed him.');
INSERT INTO `bible_verses_asv` VALUES ('23348', '40', '8', '2', 'And behold, there came to him a leper and worshipped him, saying, Lord, if thou wilt, thou canst make me clean.');
INSERT INTO `bible_verses_asv` VALUES ('23349', '40', '8', '3', 'And he stretched forth his hand, and touched him, saying, I will; be thou made clean. And straightway his leprosy was cleansed.');
INSERT INTO `bible_verses_asv` VALUES ('23350', '40', '8', '4', 'And Jesus saith unto him, See thou tell no man; but go, show thyself to the priest, and offer the gift that Moses commanded, for a testimony unto them.');
INSERT INTO `bible_verses_asv` VALUES ('23351', '40', '8', '5', 'And when he was entered into Capernaum, there came unto him a centurion, beseeching him,');
INSERT INTO `bible_verses_asv` VALUES ('23352', '40', '8', '6', 'and saying, Lord, my servant lieth in the house sick of the palsy, grievously tormented.');
INSERT INTO `bible_verses_asv` VALUES ('23353', '40', '8', '7', 'And he saith unto him, I will come and heal him.');
INSERT INTO `bible_verses_asv` VALUES ('23354', '40', '8', '8', 'And the centurion answered and said, Lord, I am not worthy that thou shouldest come under my roof; but only say the word, and my servant shall be healed.');
INSERT INTO `bible_verses_asv` VALUES ('23355', '40', '8', '9', 'For I also am a man under authority, having under myself soldiers: and I say to this one, Go, and he goeth; and to another, Come, and he cometh; and to my servant, Do this, and he doeth it.');
INSERT INTO `bible_verses_asv` VALUES ('23356', '40', '8', '10', 'And when Jesus heard it, he marvelled, and said to them that followed, Verily I say unto you, I have not found so great faith, no, not in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23357', '40', '8', '11', 'And I say unto you, that many shall come from the east and the west, and shall sit down with Abraham, and Isaac, and Jacob, in the kingdom of heaven:');
INSERT INTO `bible_verses_asv` VALUES ('23358', '40', '8', '12', 'but the sons of the kingdom shall be cast forth into the outer darkness: there shall be the weeping and the gnashing of teeth.');
INSERT INTO `bible_verses_asv` VALUES ('23359', '40', '8', '13', 'And Jesus said unto the centurion, Go thy way; as thou hast believed, [so] be it done unto thee. And the servant was healed in that hour.');
INSERT INTO `bible_verses_asv` VALUES ('23360', '40', '8', '14', 'And when Jesus was come into Peter\'s house, he saw his wife\'s mother lying sick of a fever.');
INSERT INTO `bible_verses_asv` VALUES ('23361', '40', '8', '15', 'And he touched her hand, and the fever left her; and she arose, and ministered unto him.');
INSERT INTO `bible_verses_asv` VALUES ('23362', '40', '8', '16', 'And when even was come, they brought unto him many possessed with demons: and he cast out the spirits with a word, and healed all that were sick:');
INSERT INTO `bible_verses_asv` VALUES ('23363', '40', '8', '17', 'that it might be fulfilled which was spoken through Isaiah the prophet, saying: Himself took our infirmities, and bare our diseases.');
INSERT INTO `bible_verses_asv` VALUES ('23364', '40', '8', '18', 'Now when Jesus saw great multitudes about him, he gave commandment to depart unto the other side.');
INSERT INTO `bible_verses_asv` VALUES ('23365', '40', '8', '19', 'And there came a scribe, and said unto him, Teacher, I will follow thee whithersoever thou goest.');
INSERT INTO `bible_verses_asv` VALUES ('23366', '40', '8', '20', 'And Jesus saith unto him, The foxes have holes, and the birds of the heaven [have] nests; but the Son of man hath not where to lay his head.');
INSERT INTO `bible_verses_asv` VALUES ('23367', '40', '8', '21', 'And another of the disciples said unto him, Lord, suffer me first to go and bury my father.');
INSERT INTO `bible_verses_asv` VALUES ('23368', '40', '8', '22', 'But Jesus saith unto him, Follow me; and leave the dead to bury their own dead.');
INSERT INTO `bible_verses_asv` VALUES ('23369', '40', '8', '23', 'And when he was entered into a boat, his disciples followed him.');
INSERT INTO `bible_verses_asv` VALUES ('23370', '40', '8', '24', 'And behold, there arose a great tempest in the sea, insomuch that the boat was covered with the waves: but he was asleep.');
INSERT INTO `bible_verses_asv` VALUES ('23371', '40', '8', '25', 'And they came to him, and awoke him, saying, Save, Lord; we perish.');
INSERT INTO `bible_verses_asv` VALUES ('23372', '40', '8', '26', 'And he saith unto them, Why are ye fearful, O ye of little faith? Then he arose, and rebuked the winds and the sea; and there was a great calm.');
INSERT INTO `bible_verses_asv` VALUES ('23373', '40', '8', '27', 'And the men marvelled, saying, What manner of man is this, that even the winds and the sea obey him?');
INSERT INTO `bible_verses_asv` VALUES ('23374', '40', '8', '28', 'And when he was come to the other side into the country of the Gadarenes, there met him two possessed with demons, coming forth out of the tombs, exceeding fierce, so that no man could pass by that way.');
INSERT INTO `bible_verses_asv` VALUES ('23375', '40', '8', '29', 'And behold, they cried out, saying, What have we to do with thee, thou Son of God? art thou come hither to torment us before the time?');
INSERT INTO `bible_verses_asv` VALUES ('23376', '40', '8', '30', 'Now there was afar off from them a herd of many swine feeding.');
INSERT INTO `bible_verses_asv` VALUES ('23377', '40', '8', '31', 'And the demons besought him, saying, If thou cast us out, send us away into the herd of swine.');
INSERT INTO `bible_verses_asv` VALUES ('23378', '40', '8', '32', 'And he said unto them, Go. And they came out, and went into the swine: and behold, the whole herd rushed down the steep into the sea, and perished in the waters.');
INSERT INTO `bible_verses_asv` VALUES ('23379', '40', '8', '33', 'And they that fed them fled, and went away into the city, and told everything, and what was befallen to them that were possessed with demons.');
INSERT INTO `bible_verses_asv` VALUES ('23380', '40', '8', '34', 'And behold, all the city came out to meet Jesus: and when they saw him, they besought [him] that he would depart from their borders.');
INSERT INTO `bible_verses_asv` VALUES ('23381', '40', '9', '1', 'And he entered into a boat, and crossed over, and came into his own city.');
INSERT INTO `bible_verses_asv` VALUES ('23382', '40', '9', '2', 'And behold, they brought to him a man sick of the palsy, lying on a bed: and Jesus seeing their faith said unto the sick of the palsy, Son, be of good cheer; thy sins are forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('23383', '40', '9', '3', 'And behold, certain of the scribes said within themselves, This man blasphemeth.');
INSERT INTO `bible_verses_asv` VALUES ('23384', '40', '9', '4', 'And Jesus knowing their thoughts said, Wherefore think ye evil in your hearts?');
INSERT INTO `bible_verses_asv` VALUES ('23385', '40', '9', '5', 'For which is easier, to say, Thy sins are forgiven; or to say, Arise, and walk?');
INSERT INTO `bible_verses_asv` VALUES ('23386', '40', '9', '6', 'But that ye may know that the Son of man hath authority on earth to forgive sins (then saith he to the sick of the palsy), Arise, and take up thy bed, and go up unto thy house.');
INSERT INTO `bible_verses_asv` VALUES ('23387', '40', '9', '7', 'And he arose, and departed to his house.');
INSERT INTO `bible_verses_asv` VALUES ('23388', '40', '9', '8', 'But when the multitudes saw it, they were afraid, and glorified God, who had given such authority unto men.');
INSERT INTO `bible_verses_asv` VALUES ('23389', '40', '9', '9', 'And as Jesus passed by from thence, he saw a man, called Matthew, sitting at the place of toll: and he saith unto him, Follow me. And he arose, and followed him.');
INSERT INTO `bible_verses_asv` VALUES ('23390', '40', '9', '10', 'And it came to pass, as he sat at meat in the house, behold, many publicans and sinners came and sat down with Jesus and his disciples.');
INSERT INTO `bible_verses_asv` VALUES ('23391', '40', '9', '11', 'And when the Pharisees saw it, they said unto his disciples, Why eateth your Teacher with the publicans and sinners?');
INSERT INTO `bible_verses_asv` VALUES ('23392', '40', '9', '12', 'But when he heard it, he said, They that are whole have no need of a physician, but they that are sick.');
INSERT INTO `bible_verses_asv` VALUES ('23393', '40', '9', '13', 'But go ye and learn what [this] meaneth, I desire mercy, and not sacrifice, for I came not to call the righteous, but sinners.');
INSERT INTO `bible_verses_asv` VALUES ('23394', '40', '9', '14', 'Then come to him the disciples of John, saying, Why do we and the Pharisees fast oft, but thy disciples fast not?');
INSERT INTO `bible_verses_asv` VALUES ('23395', '40', '9', '15', 'And Jesus said unto them, Can the sons of the bridechamber mourn, as long as the bridegroom is with them? but the days will come, when the bridegroom shall be taken away from them, and then will they fast.');
INSERT INTO `bible_verses_asv` VALUES ('23396', '40', '9', '16', 'And no man putteth a piece of undressed cloth upon an old garment; for that which should fill it up taketh from the garment, and a worse rent is made.');
INSERT INTO `bible_verses_asv` VALUES ('23397', '40', '9', '17', 'Neither do [men] put new wine into old wine-skins: else the skins burst, and the wine is spilled, and the skins perish: but they put new wine into fresh wine-skins, and both are preserved.');
INSERT INTO `bible_verses_asv` VALUES ('23398', '40', '9', '18', 'While he spake these things unto them, behold, there came a ruler, and worshipped him, saying, My daughter is even now dead: but come and lay thy hand upon her, and she shall live.');
INSERT INTO `bible_verses_asv` VALUES ('23399', '40', '9', '19', 'And Jesus arose, and followed him, and [so did] his disciples.');
INSERT INTO `bible_verses_asv` VALUES ('23400', '40', '9', '20', 'And behold, a woman, who had an issue of blood twelve years, came behind him, and touched the border of his garment:');
INSERT INTO `bible_verses_asv` VALUES ('23401', '40', '9', '21', 'for she said within herself, If I do but touch his garment, I shall be made whole.');
INSERT INTO `bible_verses_asv` VALUES ('23402', '40', '9', '22', 'But Jesus turning and seeing her said, Daughter, be of good cheer; thy faith hath made thee whole. And the woman was made whole from that hour.');
INSERT INTO `bible_verses_asv` VALUES ('23403', '40', '9', '23', 'And when Jesus came into the ruler\'s house, and saw the flute-players, and the crowd making a tumult,');
INSERT INTO `bible_verses_asv` VALUES ('23404', '40', '9', '24', 'he said, Give place: for the damsel is not dead, but sleepeth. And they laughed him to scorn.');
INSERT INTO `bible_verses_asv` VALUES ('23405', '40', '9', '25', 'But when the crowd was put forth, he entered in, and took her by the hand; and the damsel arose.');
INSERT INTO `bible_verses_asv` VALUES ('23406', '40', '9', '26', 'And the fame hereof went forth into all that land.');
INSERT INTO `bible_verses_asv` VALUES ('23407', '40', '9', '27', 'And as Jesus passed by from thence, two blind men followed him, crying out, and saying, Have mercy on us, thou son of David.');
INSERT INTO `bible_verses_asv` VALUES ('23408', '40', '9', '28', 'And when he was come into the house, the blind men came to him: and Jesus saith unto them, Believe ye that I am able to do this? They say unto him, Yea, Lord.');
INSERT INTO `bible_verses_asv` VALUES ('23409', '40', '9', '29', 'Then touched he their eyes, saying, According to your faith be it done unto you.');
INSERT INTO `bible_verses_asv` VALUES ('23410', '40', '9', '30', 'And their eyes were opened. And Jesus strictly charged them, saying, See that no man know it.');
INSERT INTO `bible_verses_asv` VALUES ('23411', '40', '9', '31', 'But they went forth, and spread abroad his fame in all that land.');
INSERT INTO `bible_verses_asv` VALUES ('23412', '40', '9', '32', 'And as they went forth, behold, there was brought to him a dumb man possessed with a demon.');
INSERT INTO `bible_verses_asv` VALUES ('23413', '40', '9', '33', 'And when the demon was cast out, the dumb man spake: and the multitudes marvelled, saying, It was never so seen in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23414', '40', '9', '34', 'But the Pharisees said, By the prince of the demons casteth he out demons.');
INSERT INTO `bible_verses_asv` VALUES ('23415', '40', '9', '35', 'And Jesus went about all the cities and the villages, teaching in their synagogues, and preaching the gospel of the kingdom, and healing all manner of disease and all manner of sickness.');
INSERT INTO `bible_verses_asv` VALUES ('23416', '40', '9', '36', 'But when he saw the multitudes, he was moved with compassion for them, because they were distressed and scattered, as sheep not having a shepherd.');
INSERT INTO `bible_verses_asv` VALUES ('23417', '40', '9', '37', 'Then saith he unto his disciples, The harvest indeed is plenteous, but the laborers are few.');
INSERT INTO `bible_verses_asv` VALUES ('23418', '40', '9', '38', 'Pray ye therefore the Lord of the harvest, that he send forth laborers into his harvest.');
INSERT INTO `bible_verses_asv` VALUES ('23419', '40', '10', '1', 'And he called unto him his twelve disciples, and gave them authority over unclean spirits, to cast them out, and to heal all manner of disease and all manner of sickness.');
INSERT INTO `bible_verses_asv` VALUES ('23420', '40', '10', '2', 'Now the names of the twelve apostles are these: The first, Simon, who is called Peter, and Andrew his brother; James the [son] of Zebedee, and John his brother;');
INSERT INTO `bible_verses_asv` VALUES ('23421', '40', '10', '3', 'Philip, and Bartholomew; Thomas, and Matthew the publican; James the [son] of Alphaeus, and Thaddaeus;');
INSERT INTO `bible_verses_asv` VALUES ('23422', '40', '10', '4', 'Simon the Cananaean, and Judas Iscariot, who also betrayed him.');
INSERT INTO `bible_verses_asv` VALUES ('23423', '40', '10', '5', 'These twelve Jesus sent forth, and charged them, saying, Go not into [any] way of the Gentiles, and enter not into any city of the Samaritans:');
INSERT INTO `bible_verses_asv` VALUES ('23424', '40', '10', '6', 'but go rather to the lost sheep of the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23425', '40', '10', '7', 'And as ye go, preach, saying, The kingdom of heaven is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('23426', '40', '10', '8', 'Heal the sick, raise the dead, cleanse the lepers, cast out demons: freely ye received, freely give.');
INSERT INTO `bible_verses_asv` VALUES ('23427', '40', '10', '9', 'Get you no gold, nor silver, nor brass in your purses;');
INSERT INTO `bible_verses_asv` VALUES ('23428', '40', '10', '10', 'no wallet for [your] journey, neither two coats, nor shoes, nor staff: for the laborer is worthy of his food.');
INSERT INTO `bible_verses_asv` VALUES ('23429', '40', '10', '11', 'And into whatsoever city or village ye shall enter, search out who in it is worthy; and there abide till ye go forth.');
INSERT INTO `bible_verses_asv` VALUES ('23430', '40', '10', '12', 'And as ye enter into the house, salute it.');
INSERT INTO `bible_verses_asv` VALUES ('23431', '40', '10', '13', 'And if the house be worthy, let your peace come upon it: but if it be not worthy, let your peace return to you.');
INSERT INTO `bible_verses_asv` VALUES ('23432', '40', '10', '14', 'And whosoever shall not receive you, nor hear your words, as ye go forth out of that house or that city, shake off the dust of your feet.');
INSERT INTO `bible_verses_asv` VALUES ('23433', '40', '10', '15', 'Verily I say unto you, It shall be more tolerable for the land of Sodom and Gomorrah in the day of judgment, than for that city.');
INSERT INTO `bible_verses_asv` VALUES ('23434', '40', '10', '16', 'Behold, I send you forth as sheep in the midst of wolves: be ye therefore wise as serpents, and harmless as doves.');
INSERT INTO `bible_verses_asv` VALUES ('23435', '40', '10', '17', 'But beware of men: for they will deliver you up to councils, and in theirs synagogues they will scourge you;');
INSERT INTO `bible_verses_asv` VALUES ('23436', '40', '10', '18', 'yea and before governors and kings shall ye be brought for my sake, for a testimony to them and to the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('23437', '40', '10', '19', 'But when they deliver you up, be not anxious how or what ye shall speak: for it shall be given you in that hour what ye shall speak.');
INSERT INTO `bible_verses_asv` VALUES ('23438', '40', '10', '20', 'For it is not ye that speak, but the Spirit of your Father that speaketh in you.');
INSERT INTO `bible_verses_asv` VALUES ('23439', '40', '10', '21', 'And brother shall deliver up brother to death, and the father his child: and children shall rise up against parents, and cause them to be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('23440', '40', '10', '22', 'And ye shall be hated of all men for my name\'s sake: but he that endureth to the end, the same shall be saved.');
INSERT INTO `bible_verses_asv` VALUES ('23441', '40', '10', '23', 'But when they persecute you in this city, flee into the next: for verily I say unto you, Ye shall not have gone through the cities of Israel, till the Son of man be come.');
INSERT INTO `bible_verses_asv` VALUES ('23442', '40', '10', '24', 'A disciple is not above his teacher, nor a servant above his lord.');
INSERT INTO `bible_verses_asv` VALUES ('23443', '40', '10', '25', 'It is enough for the disciple that he be as his teacher, and the servant as his lord. If they have called the master of the house Beelzebub, how much more them of his household!');
INSERT INTO `bible_verses_asv` VALUES ('23444', '40', '10', '26', 'Fear them not therefore: for there is nothing covered, that shall not be revealed; and hid, that shall not be known.');
INSERT INTO `bible_verses_asv` VALUES ('23445', '40', '10', '27', 'What I tell you in the darkness, speak ye in the light; and what ye hear in the ear, proclaim upon the house-tops.');
INSERT INTO `bible_verses_asv` VALUES ('23446', '40', '10', '28', 'And be not afraid of them that kill the body, but are not able to kill the soul: but rather fear him who is able to destroy both soul and body in hell.');
INSERT INTO `bible_verses_asv` VALUES ('23447', '40', '10', '29', 'Are not two sparrows sold for a penny? and not one of them shall fall on the ground without your Father:');
INSERT INTO `bible_verses_asv` VALUES ('23448', '40', '10', '30', 'but the very hairs of your head are all numbered.');
INSERT INTO `bible_verses_asv` VALUES ('23449', '40', '10', '31', 'Fear not therefore: ye are of more value than many sparrows.');
INSERT INTO `bible_verses_asv` VALUES ('23450', '40', '10', '32', 'Every one therefore who shall confess me before men, him will I also confess before my Father who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23451', '40', '10', '33', 'But whosoever shall deny me before men, him will I also deny before my Father who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23452', '40', '10', '34', 'Think not that I came to send peace on the earth: I came not to send peace, but a sword.');
INSERT INTO `bible_verses_asv` VALUES ('23453', '40', '10', '35', 'For I came to set a man at variance against his father, and the daughter against her mother, and the daughter in law against her mother in law:');
INSERT INTO `bible_verses_asv` VALUES ('23454', '40', '10', '36', 'and a man\'s foes [shall be] they of his own household.');
INSERT INTO `bible_verses_asv` VALUES ('23455', '40', '10', '37', 'He that loveth father or mother more than me is not worthy of me; and he that loveth son or daughter more than me is not worthy of me.');
INSERT INTO `bible_verses_asv` VALUES ('23456', '40', '10', '38', 'And he that doth not take his cross and follow after me, is not worthy of me.');
INSERT INTO `bible_verses_asv` VALUES ('23457', '40', '10', '39', 'He that findeth his life shall lose it; and he that loseth his life for my sake shall find it.');
INSERT INTO `bible_verses_asv` VALUES ('23458', '40', '10', '40', 'He that receiveth you receiveth me, and he that receiveth me receiveth him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('23459', '40', '10', '41', 'He that receiveth a prophet in the name of a prophet shall receive a prophet\'s reward: and he that receiveth a righteous man in the name of a righteous man shall receive a righteous man\'s reward.');
INSERT INTO `bible_verses_asv` VALUES ('23460', '40', '10', '42', 'And whosoever shall give to drink unto one of these little ones a cup of cold water only, in the name of a disciple, verily I say unto you he shall in no wise lose his reward.');
INSERT INTO `bible_verses_asv` VALUES ('23461', '40', '11', '1', 'And it came to pass when Jesus had finished commanding his twelve disciples, he departed thence to teach and preach in their cities.');
INSERT INTO `bible_verses_asv` VALUES ('23462', '40', '11', '2', 'Now when John heard in the prison the works of the Christ, he sent by his disciples');
INSERT INTO `bible_verses_asv` VALUES ('23463', '40', '11', '3', 'and said unto him, Art thou he that cometh, or look we for another?');
INSERT INTO `bible_verses_asv` VALUES ('23464', '40', '11', '4', 'And Jesus answered and said unto them, Go and tell John the things which ye hear and see:');
INSERT INTO `bible_verses_asv` VALUES ('23465', '40', '11', '5', 'the blind receive their sight, and the lame walk, the lepers are cleansed, and the deaf hear, and the dead are raised up, and the poor have good tidings preached to them.');
INSERT INTO `bible_verses_asv` VALUES ('23466', '40', '11', '6', 'And blessed is he, whosoever shall find no occasion of stumbling in me.');
INSERT INTO `bible_verses_asv` VALUES ('23467', '40', '11', '7', 'And as these went their way, Jesus began to say unto the multitudes concerning John, What went ye out into the wilderness to behold? a reed shaken with the wind?');
INSERT INTO `bible_verses_asv` VALUES ('23468', '40', '11', '8', 'But what went ye out to see? a man clothed in soft [raiment] ? Behold, they that wear soft [raiment] are in kings\' houses.');
INSERT INTO `bible_verses_asv` VALUES ('23469', '40', '11', '9', 'But wherefore went ye out? to see a prophet? Yea, I say unto you, and much more than a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('23470', '40', '11', '10', 'This is he, of whom it is written, Behold, I send my messenger before thy face, Who shall prepare thy way before thee.');
INSERT INTO `bible_verses_asv` VALUES ('23471', '40', '11', '11', 'Verily I say unto you, Among them that are born of women there hath not arisen a greater than John the Baptist: yet he that is but little in the kingdom of heaven is greater than he.');
INSERT INTO `bible_verses_asv` VALUES ('23472', '40', '11', '12', 'And from the days of John the Baptist until now the kingdom of heaven suffereth violence, and men of violence take it by force.');
INSERT INTO `bible_verses_asv` VALUES ('23473', '40', '11', '13', 'For all the prophets and the law prophesied until John.');
INSERT INTO `bible_verses_asv` VALUES ('23474', '40', '11', '14', 'And if ye are willing to receive [it], this is Elijah, that is to come.');
INSERT INTO `bible_verses_asv` VALUES ('23475', '40', '11', '15', 'He that hath ears to hear, let him hear.');
INSERT INTO `bible_verses_asv` VALUES ('23476', '40', '11', '16', 'But whereunto shall I liken this generation? It is like unto children sitting in the marketplaces, who call unto their fellows');
INSERT INTO `bible_verses_asv` VALUES ('23477', '40', '11', '17', 'and say, We piped unto you, and ye did not dance; we wailed, and ye did not mourn.');
INSERT INTO `bible_verses_asv` VALUES ('23478', '40', '11', '18', 'For John came neither eating nor drinking, and they say, He hath a demon.');
INSERT INTO `bible_verses_asv` VALUES ('23479', '40', '11', '19', 'The Son of man came eating and drinking, and they say, Behold, a gluttonous man and a winebibber, a friend of publicans and sinners! And wisdom is justified by her [ works.');
INSERT INTO `bible_verses_asv` VALUES ('23480', '40', '11', '20', 'Then began he to upbraid the cities wherein most of his mighty works were done, because they repented not.');
INSERT INTO `bible_verses_asv` VALUES ('23481', '40', '11', '21', 'Woe unto thee, Chorazin! woe unto thee, Bethsaida! for if the mighty works had been done in Tyre and Sidon which were done in you, they would have repented long ago in sackcloth and ashes.');
INSERT INTO `bible_verses_asv` VALUES ('23482', '40', '11', '22', 'But I say unto you, it shall be more tolerable for Tyre and Sidon in the day of judgment than for you.');
INSERT INTO `bible_verses_asv` VALUES ('23483', '40', '11', '23', 'And thou, Capernaum, shalt thou be exalted unto heaven? thou shalt go down unto Hades: for if the mighty works had been done in Sodom which were done in thee, it would have remained until this day.');
INSERT INTO `bible_verses_asv` VALUES ('23484', '40', '11', '24', 'But I say unto you that it shall be more tolerable for the land of Sodom in the day of judgment, than for thee.');
INSERT INTO `bible_verses_asv` VALUES ('23485', '40', '11', '25', 'At that season Jesus answered and said, I thank thee, O Father, Lord of heaven and earth, that thou didst hide these things from the wise and understanding, and didst reveal them unto babes: [');
INSERT INTO `bible_verses_asv` VALUES ('23486', '40', '11', '26', 'yea, Father, for so it was well-pleasing in thy sight.');
INSERT INTO `bible_verses_asv` VALUES ('23487', '40', '11', '27', 'All things have been delivered unto me of my Father: and no one knoweth the Son, save the Father; neither doth any know the Father, save the Son, and he to whomsoever the Son willeth to reveal [him] .');
INSERT INTO `bible_verses_asv` VALUES ('23488', '40', '11', '28', 'Come unto me, all ye that labor and are heavy laden, and I will give you rest.');
INSERT INTO `bible_verses_asv` VALUES ('23489', '40', '11', '29', 'Take my yoke upon you, and learn of me; for I am meek and lowly in heart: and ye shall find rest unto your souls.');
INSERT INTO `bible_verses_asv` VALUES ('23490', '40', '11', '30', 'For my yoke is easy, and my burden is light.');
INSERT INTO `bible_verses_asv` VALUES ('23491', '40', '12', '1', 'At that season Jesus went on the sabbath day through the grainfields; and his disciples were hungry and began to pluck ears and to eat.');
INSERT INTO `bible_verses_asv` VALUES ('23492', '40', '12', '2', 'But the Pharisees, when they saw it, said unto him, Behold, thy disciples do that which it is not lawful to do upon the sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('23493', '40', '12', '3', 'But he said unto them, Have ye not read what David did, when he was hungry, and they that were with him;');
INSERT INTO `bible_verses_asv` VALUES ('23494', '40', '12', '4', 'how he entered into the house of God, and ate the showbread, which it was not lawful for him to eat, neither for them that were with him, but only for the priests?');
INSERT INTO `bible_verses_asv` VALUES ('23495', '40', '12', '5', 'Or have ye not read in the law, that on the sabbath day the priests in the temple profane the sabbath, and are guiltless?');
INSERT INTO `bible_verses_asv` VALUES ('23496', '40', '12', '6', 'But I say unto you, that one greater than the temple is here.');
INSERT INTO `bible_verses_asv` VALUES ('23497', '40', '12', '7', 'But if ye had known what this meaneth, I desire mercy, and not sacrifice, ye would not have condemned the guiltless.');
INSERT INTO `bible_verses_asv` VALUES ('23498', '40', '12', '8', 'For the Son of man is lord of the sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('23499', '40', '12', '9', 'And he departed thence, and went into their synagogue:');
INSERT INTO `bible_verses_asv` VALUES ('23500', '40', '12', '10', 'and behold, a man having a withered hand. And they asked him, saying, Is it lawful to heal on the sabbath day? that they might accuse him.');
INSERT INTO `bible_verses_asv` VALUES ('23501', '40', '12', '11', 'And he said unto them, What man shall there be of you, that shall have one sheep, and if this fall into a pit on the sabbath day, will he not lay hold on it, and lift it out?');
INSERT INTO `bible_verses_asv` VALUES ('23502', '40', '12', '12', 'How much then is a man of more value than a sheep! Wherefore it is lawful to do good on the sabbath day.');
INSERT INTO `bible_verses_asv` VALUES ('23503', '40', '12', '13', 'Then saith he to the man, Stretch forth thy hand. And he stretched it forth; and it was restored whole, as the other.');
INSERT INTO `bible_verses_asv` VALUES ('23504', '40', '12', '14', 'But the Pharisees went out, and took counsel against him, how they might destroy him.');
INSERT INTO `bible_verses_asv` VALUES ('23505', '40', '12', '15', 'And Jesus perceiving [it] withdrew from thence: and many followed him; and he healed them all,');
INSERT INTO `bible_verses_asv` VALUES ('23506', '40', '12', '16', 'and charged them that they should not make him known:');
INSERT INTO `bible_verses_asv` VALUES ('23507', '40', '12', '17', 'that it might be fulfilled which was spoken through Isaiah the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23508', '40', '12', '18', 'Behold, my servant whom I have chosen; My beloved in whom my soul is well pleased: I will put my Spirit upon him, And he shall declare judgment to the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('23509', '40', '12', '19', 'He shall not strive, nor cry aloud; Neither shall any one hear his voice in the streets.');
INSERT INTO `bible_verses_asv` VALUES ('23510', '40', '12', '20', 'A bruised reed shall he not break, And smoking flax shall he not quench, Till he send forth judgment unto victory.');
INSERT INTO `bible_verses_asv` VALUES ('23511', '40', '12', '21', 'And in his name shall the Gentiles hope.');
INSERT INTO `bible_verses_asv` VALUES ('23512', '40', '12', '22', 'Then was brought unto him one possessed with a demon, blind and dumb: and he healed him, insomuch that the dumb man spake and saw.');
INSERT INTO `bible_verses_asv` VALUES ('23513', '40', '12', '23', 'And all the multitudes were amazed, and said, Can this be the son of David?');
INSERT INTO `bible_verses_asv` VALUES ('23514', '40', '12', '24', 'But when the Pharisees heard it, they said, This man doth not cast out demons, but by Beelzebub the prince of the demons.');
INSERT INTO `bible_verses_asv` VALUES ('23515', '40', '12', '25', 'And knowing their thoughts he said unto them, Every kingdom divided against itself is brought to desolation; and every city or house divided against itself shall not stand:');
INSERT INTO `bible_verses_asv` VALUES ('23516', '40', '12', '26', 'and if Satan casteth out Satan, he is divided against himself; how then shall his kingdom stand?');
INSERT INTO `bible_verses_asv` VALUES ('23517', '40', '12', '27', 'And if I by Beelzebub cast out demons, by whom do your sons cast them out? therefore shall they be your judges.');
INSERT INTO `bible_verses_asv` VALUES ('23518', '40', '12', '28', 'But if I by the Spirit of God cast out demons, then is the kingdom of God come upon you.');
INSERT INTO `bible_verses_asv` VALUES ('23519', '40', '12', '29', 'Or how can one enter into the house of the strong [man], and spoil his goods, except he first bind the strong [man] ? and then he will spoil his house.');
INSERT INTO `bible_verses_asv` VALUES ('23520', '40', '12', '30', 'He that is not with me is against me, and he that gathereth not with me scattereth.');
INSERT INTO `bible_verses_asv` VALUES ('23521', '40', '12', '31', 'Therefore I say unto you, Every sin and blasphemy shall be forgiven unto men; but the blasphemy against the Spirit shall not be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('23522', '40', '12', '32', 'And whosoever shall speak a word against the Son of man, it shall be forgiven him; but whosoever shall speak against the Holy Spirit, it shall not be forgiven him, neither in this world, nor in that which is to come.');
INSERT INTO `bible_verses_asv` VALUES ('23523', '40', '12', '33', 'Either make the tree good, and its fruit good; or make the tree corrupt, and its fruit corrupt: for the tree is known by its fruit.');
INSERT INTO `bible_verses_asv` VALUES ('23524', '40', '12', '34', 'Ye offspring of vipers, how can ye, being evil, speak good things? for out of the abundance of the heart the mouth speaketh.');
INSERT INTO `bible_verses_asv` VALUES ('23525', '40', '12', '35', 'The good man out of his good treasure bringeth forth good things: and the evil man out of his evil treasure bringeth forth evil things.');
INSERT INTO `bible_verses_asv` VALUES ('23526', '40', '12', '36', 'And I say unto you, that every idle word that men shall speak, they shall give account thereof in the day of judgment.');
INSERT INTO `bible_verses_asv` VALUES ('23527', '40', '12', '37', 'For by thy words thou shalt be justified, and by thy words thou shalt be condemned.');
INSERT INTO `bible_verses_asv` VALUES ('23528', '40', '12', '38', 'Then certain of the scribes and Pharisees answered him, saying, Teacher, we would see a sign from thee.');
INSERT INTO `bible_verses_asv` VALUES ('23529', '40', '12', '39', 'But he answered and said unto them, An evil and adulterous generation seeketh after a sign; and there shall no sign be given it but the sign of Jonah the prophet:');
INSERT INTO `bible_verses_asv` VALUES ('23530', '40', '12', '40', 'for as Jonah was three days and three nights in the belly of the whale; so shall the Son of man be three days and three nights in the heart of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('23531', '40', '12', '41', 'The men of Nineveh shall stand up in the judgment with this generation, and shall condemn it: for they repented at the preaching of Jonah; and behold, a greater than Jonah is here.');
INSERT INTO `bible_verses_asv` VALUES ('23532', '40', '12', '42', 'The queen of the south shall rise up in the judgment with this generation, and shall condemn it: for she came from the ends of the earth to hear the wisdom of Solomon; and behold, a greater than Solomon is here.');
INSERT INTO `bible_verses_asv` VALUES ('23533', '40', '12', '43', 'But the unclean spirit, when he is gone out of the man, passeth through waterless places, seeking rest, and findeth it not.');
INSERT INTO `bible_verses_asv` VALUES ('23534', '40', '12', '44', 'Then he saith, I will return into my house whence I came out; and when he is come, he findeth it empty, swept, and garnished.');
INSERT INTO `bible_verses_asv` VALUES ('23535', '40', '12', '45', 'Then goeth he, and taketh with himself seven other spirits more evil than himself, and they enter in and dwell there: and the last state of that man becometh worse than the first. Even so shall it be also unto this evil generation.');
INSERT INTO `bible_verses_asv` VALUES ('23536', '40', '12', '46', 'While he was yet speaking to the multitudes, behold, his mother and his brethren stood without, seeking to speak to him.');
INSERT INTO `bible_verses_asv` VALUES ('23537', '40', '12', '47', 'And one said unto him, Behold, thy mother and thy brethren stand without, seeking to speak to thee.');
INSERT INTO `bible_verses_asv` VALUES ('23538', '40', '12', '48', 'But he answered and said unto him that told him, Who is my mother? and who are my brethren?');
INSERT INTO `bible_verses_asv` VALUES ('23539', '40', '12', '49', 'And he stretched forth his hand towards his disciples, and said, Behold, my mother and my brethren!');
INSERT INTO `bible_verses_asv` VALUES ('23540', '40', '12', '50', 'For whosoever shall do the will of my Father who is in heaven, he is my brother, and sister, and mother.');
INSERT INTO `bible_verses_asv` VALUES ('23541', '40', '13', '1', 'On that day went Jesus out of the house, and sat by the sea side.');
INSERT INTO `bible_verses_asv` VALUES ('23542', '40', '13', '2', 'And there were gathered unto him great multitudes, so that he entered into a boat, and sat; and all the multitude stood on the beach.');
INSERT INTO `bible_verses_asv` VALUES ('23543', '40', '13', '3', 'And he spake to them many things in parables, saying, Behold, the sower went forth to sow;');
INSERT INTO `bible_verses_asv` VALUES ('23544', '40', '13', '4', 'and as he sowed, some [seeds] fell by the way side, and the birds came and devoured them:');
INSERT INTO `bible_verses_asv` VALUES ('23545', '40', '13', '5', 'and others fell upon the rocky places, where they had not much earth: and straightway they sprang up, because they had no deepness of earth:');
INSERT INTO `bible_verses_asv` VALUES ('23546', '40', '13', '6', 'and when the sun was risen, they were scorched; and because they had no root, they withered away.');
INSERT INTO `bible_verses_asv` VALUES ('23547', '40', '13', '7', 'And others fell upon the thorns; and the thorns grew up and choked them:');
INSERT INTO `bible_verses_asv` VALUES ('23548', '40', '13', '8', 'and others fell upon the good ground, and yielded fruit, some a hundredfold, some sixty, some thirty.');
INSERT INTO `bible_verses_asv` VALUES ('23549', '40', '13', '9', 'He that hath ears, let him hear.');
INSERT INTO `bible_verses_asv` VALUES ('23550', '40', '13', '10', 'And the disciples came, and said unto him, Why speakest thou unto them in parables?');
INSERT INTO `bible_verses_asv` VALUES ('23551', '40', '13', '11', 'And he answered and said unto them, Unto you it is given to know the mysteries of the kingdom of heaven, but to them it is not given.');
INSERT INTO `bible_verses_asv` VALUES ('23552', '40', '13', '12', 'For whosoever hath, to him shall be given, and he shall have abundance: but whosoever hath not, from him shall be taken away even that which he hath.');
INSERT INTO `bible_verses_asv` VALUES ('23553', '40', '13', '13', 'Therefore speak I to them in parables; because seeing they see not, and hearing they hear not, neither do they understand.');
INSERT INTO `bible_verses_asv` VALUES ('23554', '40', '13', '14', 'And unto them is fulfilled the prophecy of Isaiah, which saith, By hearing ye shall hear, and shall in no wise understand; And seeing ye shall see, and shall in no wise perceive:');
INSERT INTO `bible_verses_asv` VALUES ('23555', '40', '13', '15', 'For this people\'s heart is waxed gross, And their ears are dull of hearing, And their eyes they have closed; Lest haply they should perceive with their eyes, And hear with their ears, And understand with their heart, And should turn again, And I should heal them.');
INSERT INTO `bible_verses_asv` VALUES ('23556', '40', '13', '16', 'But blessed are your eyes, for they see; and your ears, for they hear.');
INSERT INTO `bible_verses_asv` VALUES ('23557', '40', '13', '17', 'For verily I say unto you, that many prophets and righteous men desired to see the things which ye see, and saw them not; and to hear the things which ye hear, and heard them not.');
INSERT INTO `bible_verses_asv` VALUES ('23558', '40', '13', '18', 'Hear then ye the parable of the sower.');
INSERT INTO `bible_verses_asv` VALUES ('23559', '40', '13', '19', 'When any one heareth the word of the kingdom, and understandeth it not, [then] cometh the evil [one], and snatcheth away that which hath been sown in his heart. This is he that was sown by the way side.');
INSERT INTO `bible_verses_asv` VALUES ('23560', '40', '13', '20', 'And he that was sown upon the rocky places, this is he that heareth the word, and straightway with joy receiveth it;');
INSERT INTO `bible_verses_asv` VALUES ('23561', '40', '13', '21', 'yet hath he not root in himself, but endureth for a while; and when tribulation or persecution ariseth because of the word, straightway he stumbleth.');
INSERT INTO `bible_verses_asv` VALUES ('23562', '40', '13', '22', 'And he that was sown among the thorns, this is he that heareth the word; and the care of the world, and the deceitfulness of riches, choke the word, and he becometh unfruitful.');
INSERT INTO `bible_verses_asv` VALUES ('23563', '40', '13', '23', 'And he that was sown upon the good ground, this is he that heareth the word, and understandeth it; who verily beareth fruit, and bringeth forth, some a hundredfold, some sixty, some thirty.');
INSERT INTO `bible_verses_asv` VALUES ('23564', '40', '13', '24', 'Another parable set he before them, saying, The kingdom of heaven is likened unto a man that sowed good seed in his field:');
INSERT INTO `bible_verses_asv` VALUES ('23565', '40', '13', '25', 'but while men slept, his enemy came and sowed tares also among the wheat, and went away.');
INSERT INTO `bible_verses_asv` VALUES ('23566', '40', '13', '26', 'But when the blade sprang up and brought forth fruit, then appeared the tares also.');
INSERT INTO `bible_verses_asv` VALUES ('23567', '40', '13', '27', 'And the servants of the householder came and said unto him, Sir, didst thou not sow good seed in thy field? whence then hath it tares?');
INSERT INTO `bible_verses_asv` VALUES ('23568', '40', '13', '28', 'And he said unto them, An enemy hath done this. And the servants say unto him, Wilt thou then that we go and gather them up?');
INSERT INTO `bible_verses_asv` VALUES ('23569', '40', '13', '29', 'But he saith, Nay; lest haply while ye gather up the tares, ye root up the wheat with them.');
INSERT INTO `bible_verses_asv` VALUES ('23570', '40', '13', '30', 'Let both grow together until the harvest: and in the time of the harvest I will say to the reapers, Gather up first the tares, and bind them in bundles to burn them; but gather the wheat into my barn.');
INSERT INTO `bible_verses_asv` VALUES ('23571', '40', '13', '31', 'Another parable set he before them, saying, The kingdom of heaven is like unto a grain of mustard seed, which a man took, and sowed in his field:');
INSERT INTO `bible_verses_asv` VALUES ('23572', '40', '13', '32', 'which indeed is less than all seeds; but when it is grown, it is greater than the herbs, and becometh a tree, so that the birds of the heaven come and lodge in the branches thereof.');
INSERT INTO `bible_verses_asv` VALUES ('23573', '40', '13', '33', 'Another parable spake he unto them; The kingdom of heaven is like unto leaven, which a woman took, and hid in three measures of meal, till it was all leavened.');
INSERT INTO `bible_verses_asv` VALUES ('23574', '40', '13', '34', 'All these things spake Jesus in parables unto the multitudes; and without a parable spake he nothing unto them:');
INSERT INTO `bible_verses_asv` VALUES ('23575', '40', '13', '35', 'that it might be fulfilled which was spoken through the prophet, saying, I will open my mouth in parables; I will utter things hidden from the foundation of the world. [');
INSERT INTO `bible_verses_asv` VALUES ('23576', '40', '13', '36', 'Then he left the multitudes, and went into the house: and his disciples came unto him, saying, Explain unto us the parable of the tares of the field.');
INSERT INTO `bible_verses_asv` VALUES ('23577', '40', '13', '37', 'And he answered and said, He that soweth the good seed is the Son of man;');
INSERT INTO `bible_verses_asv` VALUES ('23578', '40', '13', '38', 'and the field is the world; and the good seed, these are the sons of the kingdom; and the tares are the sons of the evil [one] ;');
INSERT INTO `bible_verses_asv` VALUES ('23579', '40', '13', '39', 'and the enemy that sowed them is the devil: and the harvest is the end of the world; and the reapers are angels.');
INSERT INTO `bible_verses_asv` VALUES ('23580', '40', '13', '40', 'As therefore the tares are gathered up and burned with fire; so shall it be in the end of the world.');
INSERT INTO `bible_verses_asv` VALUES ('23581', '40', '13', '41', 'The Son of man shall send forth his angels, and they shall gather out of his kingdom all things that cause stumbling, and them that do iniquity,');
INSERT INTO `bible_verses_asv` VALUES ('23582', '40', '13', '42', 'and shall cast them into the furnace of fire: there shall be the weeping and the gnashing of teeth.');
INSERT INTO `bible_verses_asv` VALUES ('23583', '40', '13', '43', 'Then shall the righteous shine forth as the sun in the kingdom of their Father. He that hath ears, let him hear.');
INSERT INTO `bible_verses_asv` VALUES ('23584', '40', '13', '44', 'The kingdom of heaven is like unto a treasure hidden in the field; which a man found, and hid; and in his joy he goeth and selleth all that he hath, and buyeth that field.');
INSERT INTO `bible_verses_asv` VALUES ('23585', '40', '13', '45', 'Again, the kingdom of heaven is like unto a man that is a merchant seeking goodly pearls:');
INSERT INTO `bible_verses_asv` VALUES ('23586', '40', '13', '46', 'and having found one pearl of great price, he went and sold all that he had, and bought it.');
INSERT INTO `bible_verses_asv` VALUES ('23587', '40', '13', '47', 'Again, the kingdom of heaven is like unto a net, that was cast into the sea, and gathered of every kind:');
INSERT INTO `bible_verses_asv` VALUES ('23588', '40', '13', '48', 'which, when it was filled, they drew up on the beach; and they sat down, and gathered the good into vessels, but the bad they cast away.');
INSERT INTO `bible_verses_asv` VALUES ('23589', '40', '13', '49', 'So shall it be in the end of the world: the angels shall come forth, and sever the wicked from among the righteous,');
INSERT INTO `bible_verses_asv` VALUES ('23590', '40', '13', '50', 'and shall cast them into the furnace of fire: there shall be the weeping and the gnashing of teeth.');
INSERT INTO `bible_verses_asv` VALUES ('23591', '40', '13', '51', 'Have ye understood all these things? They say unto him, Yea.');
INSERT INTO `bible_verses_asv` VALUES ('23592', '40', '13', '52', 'And he said unto them, Therefore every scribe who hath been made a disciple to the kingdom of heaven is like unto a man that is a householder, who bringeth forth out of his treasure things new and old.');
INSERT INTO `bible_verses_asv` VALUES ('23593', '40', '13', '53', 'And it came to pass, when Jesus had finished these parables, he departed thence.');
INSERT INTO `bible_verses_asv` VALUES ('23594', '40', '13', '54', 'And coming into his own country he taught them in their synagogue, insomuch that they were astonished, and said, Whence hath this man this wisdom, and these mighty works?');
INSERT INTO `bible_verses_asv` VALUES ('23595', '40', '13', '55', 'Is not this the carpenter\'s son? is not his mother called Mary? and his brethren, James, and Joseph, and Simon, and Judas?');
INSERT INTO `bible_verses_asv` VALUES ('23596', '40', '13', '56', 'And his sisters, are they not all with us? Whence then hath this man all these things?');
INSERT INTO `bible_verses_asv` VALUES ('23597', '40', '13', '57', 'And they were offended in him. But Jesus said unto them, A prophet is not without honor, save in his own country, and in his own house.');
INSERT INTO `bible_verses_asv` VALUES ('23598', '40', '13', '58', 'And he did not many mighty works there because of their unbelief.');
INSERT INTO `bible_verses_asv` VALUES ('23599', '40', '14', '1', 'At that season Herod the tetrarch heard the report concerning Jesus,');
INSERT INTO `bible_verses_asv` VALUES ('23600', '40', '14', '2', 'and said unto his servants, This is John the Baptist; he is risen from the dead; and therefore do these powers work in him.');
INSERT INTO `bible_verses_asv` VALUES ('23601', '40', '14', '3', 'For Herod had laid hold on John, and bound him, and put him in prison for the sake of Herodias, his brother Philip\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('23602', '40', '14', '4', 'For John said unto him, It is not lawful for thee to have her.');
INSERT INTO `bible_verses_asv` VALUES ('23603', '40', '14', '5', 'And when he would have put him to death, he feared the multitude, because they counted him as a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('23604', '40', '14', '6', 'But when Herod\'s birthday came, the daughter of Herodias danced in the midst, and pleased Herod.');
INSERT INTO `bible_verses_asv` VALUES ('23605', '40', '14', '7', 'Whereupon he promised with an oath to give her whatsoever she should ask.');
INSERT INTO `bible_verses_asv` VALUES ('23606', '40', '14', '8', 'And she, being put forward by her mother, saith, Give me here on a platter the head of John the Baptist.');
INSERT INTO `bible_verses_asv` VALUES ('23607', '40', '14', '9', 'And the king was grieved; but for the sake of his oaths, and of them that sat at meat with him, he commanded it to be given;');
INSERT INTO `bible_verses_asv` VALUES ('23608', '40', '14', '10', 'and he sent and beheaded John in the prison.');
INSERT INTO `bible_verses_asv` VALUES ('23609', '40', '14', '11', 'And his head was brought on a platter, and given to the damsel: and she brought it to her mother.');
INSERT INTO `bible_verses_asv` VALUES ('23610', '40', '14', '12', 'And his disciples came, and took up the corpse, and buried him; and they went and told Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('23611', '40', '14', '13', 'Now when Jesus heard [it], he withdrew from thence in a boat, to a desert place apart: and when the multitudes heard [thereof], they followed him on foot from the cities.');
INSERT INTO `bible_verses_asv` VALUES ('23612', '40', '14', '14', 'And he came forth, and saw a great multitude, and he had compassion on them, and healed their sick.');
INSERT INTO `bible_verses_asv` VALUES ('23613', '40', '14', '15', 'And when even was come, the disciples came to him, saying, The place is desert, and the time is already past; send the multitudes away, that they may go into the villages, and buy themselves food.');
INSERT INTO `bible_verses_asv` VALUES ('23614', '40', '14', '16', 'But Jesus said unto them, They have no need to go away; give ye them to eat.');
INSERT INTO `bible_verses_asv` VALUES ('23615', '40', '14', '17', 'And they say unto him, We have here but five loaves, and two fishes.');
INSERT INTO `bible_verses_asv` VALUES ('23616', '40', '14', '18', 'And he said, Bring them hither to me.');
INSERT INTO `bible_verses_asv` VALUES ('23617', '40', '14', '19', 'And he commanded the multitudes to sit down on the grass; and he took the five loaves, and the two fishes, and looking up to heaven, he blessed, and brake and gave the loaves to the disciples, and the disciples to the multitudes.');
INSERT INTO `bible_verses_asv` VALUES ('23618', '40', '14', '20', 'And they all ate, and were filled: and they took up that which remained over of the broken pieces, twelve baskets full.');
INSERT INTO `bible_verses_asv` VALUES ('23619', '40', '14', '21', 'And they that did eat were about five thousand men, besides women and children.');
INSERT INTO `bible_verses_asv` VALUES ('23620', '40', '14', '22', 'And straightway he constrained the disciples to enter into the boat, and to go before him unto the other side, till he should send the multitudes away.');
INSERT INTO `bible_verses_asv` VALUES ('23621', '40', '14', '23', 'And after he had sent the multitudes away, he went up into the mountain apart to pray: and when even was come, he was there alone.');
INSERT INTO `bible_verses_asv` VALUES ('23622', '40', '14', '24', 'But the boat was now in the midst of the sea, distressed by the waves; for the wind was contrary.');
INSERT INTO `bible_verses_asv` VALUES ('23623', '40', '14', '25', 'And in the fourth watch of the night he came unto them, walking upon the sea.');
INSERT INTO `bible_verses_asv` VALUES ('23624', '40', '14', '26', 'And when the disciples saw him walking on the sea, they were troubled, saying, It is a ghost; and they cried out for fear.');
INSERT INTO `bible_verses_asv` VALUES ('23625', '40', '14', '27', 'But straightway Jesus spake unto them, saying Be of good cheer; it is I; be not afraid.');
INSERT INTO `bible_verses_asv` VALUES ('23626', '40', '14', '28', 'And Peter answered him and said, Lord, if it be thou, bid me come unto thee upon the waters.');
INSERT INTO `bible_verses_asv` VALUES ('23627', '40', '14', '29', 'And he said, Come. And Peter went down from the boat, and walked upon the waters to come to Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('23628', '40', '14', '30', 'But when he saw the wind, he was afraid; and beginning to sink, he cried out, saying, Lord, save me.');
INSERT INTO `bible_verses_asv` VALUES ('23629', '40', '14', '31', 'And immediately Jesus stretched forth his hand, and took hold of him, and saith unto him, O thou of little faith, wherefore didst thou doubt?');
INSERT INTO `bible_verses_asv` VALUES ('23630', '40', '14', '32', 'And when they were gone up into the boat, the wind ceased.');
INSERT INTO `bible_verses_asv` VALUES ('23631', '40', '14', '33', 'And they that were in the boat worshipped him, saying, Of a truth thou art the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('23632', '40', '14', '34', 'And when they had crossed over, they came to the land, unto Gennesaret.');
INSERT INTO `bible_verses_asv` VALUES ('23633', '40', '14', '35', 'And when the men of that place knew him, they sent into all that region round about, and brought unto him all that were sick,');
INSERT INTO `bible_verses_asv` VALUES ('23634', '40', '14', '36', 'and they besought him that they might only touch the border of his garment: and as many as touched were made whole.');
INSERT INTO `bible_verses_asv` VALUES ('23635', '40', '15', '1', 'Then there come to Jesus from Jerusalem Pharisees and scribes, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23636', '40', '15', '2', 'Why do thy disciples transgress the tradition of the elders? for they wash not their hands when they eat bread.');
INSERT INTO `bible_verses_asv` VALUES ('23637', '40', '15', '3', 'And he answered and said unto them, Why do ye also transgress the commandment of God because of your tradition?');
INSERT INTO `bible_verses_asv` VALUES ('23638', '40', '15', '4', 'For God said, Honor thy father and thy mother: and, He that speaketh evil of father or mother, let him die the death.');
INSERT INTO `bible_verses_asv` VALUES ('23639', '40', '15', '5', 'But ye say, whosoever shall say to his father or his mother, That wherewith thou mightest have been profited by me is given [to God] ;');
INSERT INTO `bible_verses_asv` VALUES ('23640', '40', '15', '6', 'he shall not honor his father. And ye have made void the word of God because of your tradition.');
INSERT INTO `bible_verses_asv` VALUES ('23641', '40', '15', '7', 'Ye hypocrites, well did Isaiah prophesy of you, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23642', '40', '15', '8', 'This people honoreth me with their lips; But their heart is far from me.');
INSERT INTO `bible_verses_asv` VALUES ('23643', '40', '15', '9', 'But in vain do they worship me, Teaching [as their] doctrines the precepts of men.');
INSERT INTO `bible_verses_asv` VALUES ('23644', '40', '15', '10', 'And he called to him the multitude, and said unto them, Hear, and understand:');
INSERT INTO `bible_verses_asv` VALUES ('23645', '40', '15', '11', 'Not that which entereth into the mouth defileth the man; but that which proceedeth out of the mouth, this defileth the man.');
INSERT INTO `bible_verses_asv` VALUES ('23646', '40', '15', '12', 'Then came the disciples, and said unto him, Knowest thou that the Pharisees were offended, when they heard this saying?');
INSERT INTO `bible_verses_asv` VALUES ('23647', '40', '15', '13', 'But he answered and said, Every plant which my heavenly Father planted not, shall be rooted up.');
INSERT INTO `bible_verses_asv` VALUES ('23648', '40', '15', '14', 'Let them alone: they are blind guides. And if the blind guide the blind, both shall fall into a pit.');
INSERT INTO `bible_verses_asv` VALUES ('23649', '40', '15', '15', 'And Peter answered and said unto him, Declare unto us the parable.');
INSERT INTO `bible_verses_asv` VALUES ('23650', '40', '15', '16', 'And he said, Are ye also even yet without understanding?');
INSERT INTO `bible_verses_asv` VALUES ('23651', '40', '15', '17', 'Perceive ye not, that whatsoever goeth into the mouth passeth into the belly, and is cast out into the draught?');
INSERT INTO `bible_verses_asv` VALUES ('23652', '40', '15', '18', 'But the things which proceed out of the mouth come forth out of the heart; and they defile the man.');
INSERT INTO `bible_verses_asv` VALUES ('23653', '40', '15', '19', 'For out of the heart come forth evil thoughts, murders, adulteries, fornications, thefts, false witness, railings:');
INSERT INTO `bible_verses_asv` VALUES ('23654', '40', '15', '20', 'these are the things which defile the man; but to eat with unwashen hands defileth not the man.');
INSERT INTO `bible_verses_asv` VALUES ('23655', '40', '15', '21', 'And Jesus went out thence, and withdrew into the parts of Tyre and Sidon.');
INSERT INTO `bible_verses_asv` VALUES ('23656', '40', '15', '22', 'And behold, a Canaanitish woman came out from those borders, and cried, saying, Have mercy on me, O Lord, thou son of David; my daughter is grievously vexed with a demon.');
INSERT INTO `bible_verses_asv` VALUES ('23657', '40', '15', '23', 'But he answered her not a word. And his disciples came and besought him, saying, Send her away; for she crieth after us.');
INSERT INTO `bible_verses_asv` VALUES ('23658', '40', '15', '24', 'But he answered and said, I was not sent but unto the lost sheep of the house of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23659', '40', '15', '25', 'But she came and worshipped him, saying, Lord, help me.');
INSERT INTO `bible_verses_asv` VALUES ('23660', '40', '15', '26', 'And he answered and said, It is not meet to take the children\'s bread and cast it to the dogs.');
INSERT INTO `bible_verses_asv` VALUES ('23661', '40', '15', '27', 'But she said, Yea, Lord: for even the dogs eat of the crumbs which fall from their masters\' table.');
INSERT INTO `bible_verses_asv` VALUES ('23662', '40', '15', '28', 'Then Jesus answered and said unto her, O woman, great is thy faith: be it done unto thee even as thou wilt. And her daughter was healed from that hour.');
INSERT INTO `bible_verses_asv` VALUES ('23663', '40', '15', '29', 'And Jesus departed thence, and came nigh unto the sea of Galilee; and he went up into the mountain, and sat there.');
INSERT INTO `bible_verses_asv` VALUES ('23664', '40', '15', '30', 'And there came unto him great multitudes, having with them the lame, blind, dumb, maimed, and many others, and they cast them down at this feet; and he healed them:');
INSERT INTO `bible_verses_asv` VALUES ('23665', '40', '15', '31', 'insomuch that the multitude wondered, when they saw the dumb speaking, the maimed whole, and lame walking, and the blind seeing: and they glorified the God of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23666', '40', '15', '32', 'And Jesus called unto him his disciples, and said, I have compassion on the multitude, because they continue with me now three days and have nothing to eat: and I would not send them away fasting, lest haply they faint on the way.');
INSERT INTO `bible_verses_asv` VALUES ('23667', '40', '15', '33', 'And the disciples say unto him, Whence should we have so many loaves in a desert place as to fill so great a multitude?');
INSERT INTO `bible_verses_asv` VALUES ('23668', '40', '15', '34', 'And Jesus said unto them, How many loaves have ye? And they said, Seven, and a few small fishes.');
INSERT INTO `bible_verses_asv` VALUES ('23669', '40', '15', '35', 'And he commanded the multitude to sit down on the ground;');
INSERT INTO `bible_verses_asv` VALUES ('23670', '40', '15', '36', 'and he took the seven loaves and the fishes; and he gave thanks and brake, and gave to the disciples, and the disciples to the multitudes.');
INSERT INTO `bible_verses_asv` VALUES ('23671', '40', '15', '37', 'And they all ate, and were filled: and they took up that which remained over of the broken pieces, seven baskets full.');
INSERT INTO `bible_verses_asv` VALUES ('23672', '40', '15', '38', 'And they that did eat were four thousand men, besides women and children.');
INSERT INTO `bible_verses_asv` VALUES ('23673', '40', '15', '39', 'And he sent away the multitudes, and entered into the boat, and came into the borders of Magadan.');
INSERT INTO `bible_verses_asv` VALUES ('23674', '40', '16', '1', 'And the Pharisees and Sadducees came, and trying him asked him to show them a sign from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23675', '40', '16', '2', 'But he answered and said unto them, When it is evening, ye say, [It will be] fair weather: for the heaven is red.');
INSERT INTO `bible_verses_asv` VALUES ('23676', '40', '16', '3', 'And in the morning, [It will be] foul weather to-day: for the heaven is red and lowering. Ye know how to discern the face of the heaven; but ye cannot [discern] the signs of the times.');
INSERT INTO `bible_verses_asv` VALUES ('23677', '40', '16', '4', 'An evil and adulterous generation seeketh after a sign; and there shall no sign be given unto it, but the sign of Jonah. And he left them, and departed.');
INSERT INTO `bible_verses_asv` VALUES ('23678', '40', '16', '5', 'And the disciples came to the other side and forgot to take bread.');
INSERT INTO `bible_verses_asv` VALUES ('23679', '40', '16', '6', 'And Jesus said unto them, Take heed and beware of the leaven of the Pharisees and Sadducees.');
INSERT INTO `bible_verses_asv` VALUES ('23680', '40', '16', '7', 'And they reasoned among themselves, saying, We took no bread.');
INSERT INTO `bible_verses_asv` VALUES ('23681', '40', '16', '8', 'And Jesus perceiving it said, O ye of little faith, why reason ye among yourselves, because ye have no bread?');
INSERT INTO `bible_verses_asv` VALUES ('23682', '40', '16', '9', 'Do ye not yet perceive, neither remember the five loaves of the five thousand, and how many baskets ye took up?');
INSERT INTO `bible_verses_asv` VALUES ('23683', '40', '16', '10', 'Neither the seven loaves of the four thousand, and how many baskets ye took up?');
INSERT INTO `bible_verses_asv` VALUES ('23684', '40', '16', '11', 'How is it that ye do not perceive that I spake not to you concerning bread? But beware of the leaven of the Pharisees and Sadducees.');
INSERT INTO `bible_verses_asv` VALUES ('23685', '40', '16', '12', 'Then understood they that he bade them not beware of the leaven of bread, but of the teaching of the Pharisees and Sadducees.');
INSERT INTO `bible_verses_asv` VALUES ('23686', '40', '16', '13', 'Now when Jesus came into the parts of Caesarea Philippi, he asked his disciples, saying, Who do men say that the Son of man is?');
INSERT INTO `bible_verses_asv` VALUES ('23687', '40', '16', '14', 'And they said, Some [say] John the Baptist; some, Elijah; and others, Jeremiah, or one of the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('23688', '40', '16', '15', 'He saith unto them, But who say ye that I am?');
INSERT INTO `bible_verses_asv` VALUES ('23689', '40', '16', '16', 'And Simon Peter answered and said, Thou art the Christ, the Son of the living God.');
INSERT INTO `bible_verses_asv` VALUES ('23690', '40', '16', '17', 'And Jesus answered and said unto him, Blessed art thou, Simon Bar-jonah: for flesh and blood hath not revealed it unto thee, but my Father who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23691', '40', '16', '18', 'And I also say unto thee, that thou art Peter, and upon this rock I will build my church; and the gates of Hades shall not prevail against it.');
INSERT INTO `bible_verses_asv` VALUES ('23692', '40', '16', '19', 'I will give unto thee the keys of the kingdom of heaven: and whatsoever thou shalt bind on earth shall be bound in heaven; and whatsoever thou shalt loose on earth shall be loosed in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23693', '40', '16', '20', 'Then charged he the disciples that they should tell no man that he was the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('23694', '40', '16', '21', 'From that time began Jesus to show unto his disciples, that he must go unto Jerusalem, and suffer many things of the elders and chief priests and scribes, and be killed, and the third day be raised up.');
INSERT INTO `bible_verses_asv` VALUES ('23695', '40', '16', '22', 'And Peter took him, and began to rebuke him, saying, Be it far from thee, Lord: this shall never be unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('23696', '40', '16', '23', 'But he turned, and said unto Peter, Get thee behind me, Satan: thou art a stumbling-block unto me: for thou mindest not the things of God, but the things of men.');
INSERT INTO `bible_verses_asv` VALUES ('23697', '40', '16', '24', 'Then said Jesus unto his disciples, If any man would come after me, let him deny himself, and take up his cross, and follow me.');
INSERT INTO `bible_verses_asv` VALUES ('23698', '40', '16', '25', 'For whosoever would save his life shall lose it: and whosoever shall lose his life for my sake shall find it.');
INSERT INTO `bible_verses_asv` VALUES ('23699', '40', '16', '26', 'For what shall a man be profited, if he shall gain the whole world, and forfeit his life? or what shall a man give in exchange for his life?');
INSERT INTO `bible_verses_asv` VALUES ('23700', '40', '16', '27', 'For the Son of man shall come in the glory of his Father with his angels; and then shall he render unto every man according to his deeds.');
INSERT INTO `bible_verses_asv` VALUES ('23701', '40', '16', '28', 'Verily I say unto you, there are some of them that stand here, who shall in no wise taste of death, till they see the Son of man coming in his kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('23702', '40', '17', '1', 'And after six days Jesus taketh with him Peter, and James, and John his brother, and bringeth them up into a high mountain apart:');
INSERT INTO `bible_verses_asv` VALUES ('23703', '40', '17', '2', 'and he was transfigured before them; and his face did shine as the sun, and his garments became white as the light.');
INSERT INTO `bible_verses_asv` VALUES ('23704', '40', '17', '3', 'And behold, there appeared unto them Moses and Elijah talking with him.');
INSERT INTO `bible_verses_asv` VALUES ('23705', '40', '17', '4', 'And Peter answered, and said unto Jesus, Lord, it is good for us to be here: if thou wilt, I will make here three tabernacles; one for thee, and one for Moses, and one for Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('23706', '40', '17', '5', 'While he was yet speaking, behold, a bright cloud overshadowed them: and behold, a voice out of the cloud, saying, This is my beloved Son, in whom I am well pleased; hear ye him.');
INSERT INTO `bible_verses_asv` VALUES ('23707', '40', '17', '6', 'And when the disciples heard it, they fell on their face, and were sore afraid.');
INSERT INTO `bible_verses_asv` VALUES ('23708', '40', '17', '7', 'And Jesus came and touched them and said, Arise, and be not afraid.');
INSERT INTO `bible_verses_asv` VALUES ('23709', '40', '17', '8', 'And lifting up their eyes, they saw no one, save Jesus only.');
INSERT INTO `bible_verses_asv` VALUES ('23710', '40', '17', '9', 'And as they were coming down from the mountain, Jesus commanded them, saying, Tell the vision to no man, until the Son of man be risen from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('23711', '40', '17', '10', 'And his disciples asked him, saying, Why then say the scribes that Elijah must first come?');
INSERT INTO `bible_verses_asv` VALUES ('23712', '40', '17', '11', 'And he answered and said, Elijah indeed cometh, and shall restore all things:');
INSERT INTO `bible_verses_asv` VALUES ('23713', '40', '17', '12', 'but I say into you, that Elijah is come already, and they knew him not, but did unto him whatsoever they would. Even so shall the Son of man also suffer of them.');
INSERT INTO `bible_verses_asv` VALUES ('23714', '40', '17', '13', 'Then understood the disciples that he spake unto them of John the Baptist.');
INSERT INTO `bible_verses_asv` VALUES ('23715', '40', '17', '14', 'And when they were come to the multitude, there came to him a man, kneeling to him, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23716', '40', '17', '15', 'Lord, have mercy on my son: for he is epileptic, and suffereth grievously; for oft-times he falleth into the fire, and oft-times into the water.');
INSERT INTO `bible_verses_asv` VALUES ('23717', '40', '17', '16', 'And I brought him to thy disciples, and they could not cure him.');
INSERT INTO `bible_verses_asv` VALUES ('23718', '40', '17', '17', 'And Jesus answered and said, O faithless and perverse generation, how long shall I be with you? how long shall I bear with you? bring him hither to me.');
INSERT INTO `bible_verses_asv` VALUES ('23719', '40', '17', '18', 'And Jesus rebuked him; and the demon went out of him: and the boy was cured from that hour.');
INSERT INTO `bible_verses_asv` VALUES ('23720', '40', '17', '19', 'Then came the disciples to Jesus apart, and said, Why could not we cast it out?');
INSERT INTO `bible_verses_asv` VALUES ('23721', '40', '17', '20', 'And he saith unto them, Because of your little faith: for verily I say unto you, If ye have faith as a grain of mustard seed, ye shall say unto this mountain, Remove hence to yonder place; and it shall remove; and nothing shall be impossible unto you.');
INSERT INTO `bible_verses_asv` VALUES ('23722', '40', '17', '21', '');
INSERT INTO `bible_verses_asv` VALUES ('23723', '40', '17', '22', 'And while they abode in Galilee, Jesus said unto them, The Son of man shall be delivered up into the hands of men;');
INSERT INTO `bible_verses_asv` VALUES ('23724', '40', '17', '23', 'and they shall kill him, and the third day he shall be raised up. And they were exceeding sorry.');
INSERT INTO `bible_verses_asv` VALUES ('23725', '40', '17', '24', 'And when they were come to Capernaum, they that received the half-shekel came to Peter, and said, Doth not your teacher pay the half-shekel?');
INSERT INTO `bible_verses_asv` VALUES ('23726', '40', '17', '25', 'He saith, Yea. And when he came into the house, Jesus spake first to him, saying, What thinkest thou, Simon? the kings of the earth, from whom do they receive toll or tribute? from their sons, or from strangers?');
INSERT INTO `bible_verses_asv` VALUES ('23727', '40', '17', '26', 'And when he said, From strangers, Jesus said unto him, Therefore the sons are free.');
INSERT INTO `bible_verses_asv` VALUES ('23728', '40', '17', '27', 'But, lest we cause them to stumble, go thou to the sea, and cast a hook, and take up the fish that first cometh up; and when thou hast opened his mouth, thou shalt find a shekel: that take, and give unto them for me and thee.');
INSERT INTO `bible_verses_asv` VALUES ('23729', '40', '18', '1', 'In that hour came the disciples unto Jesus, saying, Who then is greatest in the kingdom of heaven?');
INSERT INTO `bible_verses_asv` VALUES ('23730', '40', '18', '2', 'And he called to him a little child, and set him in the midst of them,');
INSERT INTO `bible_verses_asv` VALUES ('23731', '40', '18', '3', 'and said, Verily I say unto you, Except ye turn, and become as little children, ye shall in no wise enter into the kingdom of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23732', '40', '18', '4', 'Whosoever therefore shall humble himself as this little child, the same is the greatest in the kingdom of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23733', '40', '18', '5', 'And whoso shall receive one such little child in my name receiveth me:');
INSERT INTO `bible_verses_asv` VALUES ('23734', '40', '18', '6', 'But whoso shall cause one of these little ones that believe on me to stumble, it is profitable for him that a great millstone should be hanged about his neck, and [that] he should be sunk in the depth of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('23735', '40', '18', '7', 'Woe unto the world because of occasions of stumbling! for it must needs be that the occasions come; but woe to that man through whom the occasion cometh!');
INSERT INTO `bible_verses_asv` VALUES ('23736', '40', '18', '8', 'And if thy hand or thy foot causeth thee to stumble, cut it off, and cast it from thee: it is good for thee to enter into life maimed or halt, rather than having two hands or two feet to be cast into the eternal fire.');
INSERT INTO `bible_verses_asv` VALUES ('23737', '40', '18', '9', 'And if thine eye causeth thee to stumble, pluck it out, and cast it from thee: it is good for thee to enter into life with one eye, rather than having two eyes to be cast into the hell of fire. [');
INSERT INTO `bible_verses_asv` VALUES ('23738', '40', '18', '10', 'See that ye despise not one of these little ones; for I say unto you, that in heaven their angels do always behold the face of my Father who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23739', '40', '18', '11', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('23740', '40', '18', '12', 'How think ye? if any man have a hundred sheep, and one of them be gone astray, doth he not leave the ninety and nine, and go unto the mountains, and seek that which goeth astray?');
INSERT INTO `bible_verses_asv` VALUES ('23741', '40', '18', '13', 'And if so be that he find it, verily I say unto you, he rejoiceth over it more than over the ninety and nine which have not gone astray.');
INSERT INTO `bible_verses_asv` VALUES ('23742', '40', '18', '14', 'Even so it is not the will of your Father who is in heaven, that one of these little ones should perish.');
INSERT INTO `bible_verses_asv` VALUES ('23743', '40', '18', '15', 'And if thy brother sin against thee, go, show him his fault between thee and him alone: if he hear thee, thou hast gained thy brother.');
INSERT INTO `bible_verses_asv` VALUES ('23744', '40', '18', '16', 'But if he hear [thee] not, take with thee one or two more, that at the mouth of two witnesses or three every word may be established.');
INSERT INTO `bible_verses_asv` VALUES ('23745', '40', '18', '17', 'And if he refuse to hear them, tell it unto the church: and if he refuse to hear the church also, let him be unto thee as the Gentile and the publican.');
INSERT INTO `bible_verses_asv` VALUES ('23746', '40', '18', '18', 'Verily I say unto you, what things soever ye shall bind on earth shall be bound in heaven; and what things soever ye shall loose on earth shall be loosed in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23747', '40', '18', '19', 'Again I say unto you, that if two of you shall agree on earth as touching anything that they shall ask, it shall be done for them of my Father who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23748', '40', '18', '20', 'For where two or three are gathered together in my name, there am I in the midst of them.');
INSERT INTO `bible_verses_asv` VALUES ('23749', '40', '18', '21', 'Then came Peter and said to him, Lord, how oft shall my brother sin against me, and I forgive him? until seven times?');
INSERT INTO `bible_verses_asv` VALUES ('23750', '40', '18', '22', 'Jesus saith unto him, I say not unto thee, Until seven times; but, Until seventy times seven.');
INSERT INTO `bible_verses_asv` VALUES ('23751', '40', '18', '23', 'Therefore is the kingdom of heaven likened unto a certain king, who would make a reckoning with his servants.');
INSERT INTO `bible_verses_asv` VALUES ('23752', '40', '18', '24', 'And when he had begun to reckon, one was brought unto him, that owed him ten thousand talents.');
INSERT INTO `bible_verses_asv` VALUES ('23753', '40', '18', '25', 'But forasmuch as he had not [wherewith] to pay, his lord commanded him to be sold, and his wife, and children, and all that he had, and payment to be made.');
INSERT INTO `bible_verses_asv` VALUES ('23754', '40', '18', '26', 'The servant therefore fell down and worshipped him, saying, Lord, have patience with me, and I will pay thee all.');
INSERT INTO `bible_verses_asv` VALUES ('23755', '40', '18', '27', 'And the lord of that servant, being moved with compassion, released him, and forgave him the debt.');
INSERT INTO `bible_verses_asv` VALUES ('23756', '40', '18', '28', 'But that servant went out, and found one of his fellow-servants, who owed him a hundred shillings: and he laid hold on him, and took [him] by the throat, saying, Pay what thou owest.');
INSERT INTO `bible_verses_asv` VALUES ('23757', '40', '18', '29', 'So his fellow-servant fell down and besought him, saying, Have patience with me, and I will pay thee.');
INSERT INTO `bible_verses_asv` VALUES ('23758', '40', '18', '30', 'And he would not: but went and cast him into prison, till he should pay that which was due.');
INSERT INTO `bible_verses_asv` VALUES ('23759', '40', '18', '31', 'So when his fellow-servants saw what was done, they were exceeding sorry, and came and told unto their lord all that was done.');
INSERT INTO `bible_verses_asv` VALUES ('23760', '40', '18', '32', 'Then his lord called him unto him, and saith to him, Thou wicked servant, I forgave thee all that debt, because thou besoughtest me:');
INSERT INTO `bible_verses_asv` VALUES ('23761', '40', '18', '33', 'shouldest not thou also have had mercy on thy fellow-servant, even as I had mercy on thee?');
INSERT INTO `bible_verses_asv` VALUES ('23762', '40', '18', '34', 'And his lord was wroth, and delivered him to the tormentors, till he should pay all that was due.');
INSERT INTO `bible_verses_asv` VALUES ('23763', '40', '18', '35', 'So shall also my heavenly Father do unto you, if ye forgive not every one his brother from your hearts.');
INSERT INTO `bible_verses_asv` VALUES ('23764', '40', '19', '1', 'And it came to pass when Jesus had finished these words, he departed from Galilee, and came into the borders of Judaea beyond the Jordan;');
INSERT INTO `bible_verses_asv` VALUES ('23765', '40', '19', '2', 'and great multitudes followed him; and he healed them there.');
INSERT INTO `bible_verses_asv` VALUES ('23766', '40', '19', '3', 'And there came unto him Pharisees, trying him, and saying, Is it lawful [for a man] to put away his wife for every cause?');
INSERT INTO `bible_verses_asv` VALUES ('23767', '40', '19', '4', 'And he answered and said, Have ye not read, that he who made [them] from the beginning made them male and female,');
INSERT INTO `bible_verses_asv` VALUES ('23768', '40', '19', '5', 'and said, For this cause shall a man leave his father and mother, and shall cleave to his wife; and the two shall become one flesh?');
INSERT INTO `bible_verses_asv` VALUES ('23769', '40', '19', '6', 'So that they are no more two, but one flesh. What therefore God hath joined together, let not man put asunder.');
INSERT INTO `bible_verses_asv` VALUES ('23770', '40', '19', '7', 'They say unto him, Why then did Moses command to give a bill of divorcement, and to put [her] away?');
INSERT INTO `bible_verses_asv` VALUES ('23771', '40', '19', '8', 'He saith unto them, Moses for your hardness of heart suffered you to put away your wives: but from the beginning it hath not been so.');
INSERT INTO `bible_verses_asv` VALUES ('23772', '40', '19', '9', 'And I say unto you, Whosoever shall put away his wife, except for fornication, and shall marry another, committeth adultery: and he that marrieth her when she is put away committeth adultery.');
INSERT INTO `bible_verses_asv` VALUES ('23773', '40', '19', '10', 'The disciples say unto him, If the case of the man is so with his wife, it is not expedient to marry.');
INSERT INTO `bible_verses_asv` VALUES ('23774', '40', '19', '11', 'But he said unto them, Not all men can receive this saying, but they to whom it is given.');
INSERT INTO `bible_verses_asv` VALUES ('23775', '40', '19', '12', 'For there are eunuchs, that were so born from their mother\'s womb: and there are eunuchs, that were made eunuchs by men: and there are eunuchs, that made themselves eunuchs for the kingdom of heaven\'s sake. He that is able to receive it, let him receive it.');
INSERT INTO `bible_verses_asv` VALUES ('23776', '40', '19', '13', 'Then were there brought unto him little children, that he should lay his hands on them, and pray: and the disciples rebuked them.');
INSERT INTO `bible_verses_asv` VALUES ('23777', '40', '19', '14', 'But Jesus said, Suffer the little children, and forbid them not, to come unto me: for to such belongeth the kingdom of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23778', '40', '19', '15', 'And he laid his hands on them, and departed thence.');
INSERT INTO `bible_verses_asv` VALUES ('23779', '40', '19', '16', 'And behold, one came to him and said, Teacher, what good thing shall I do, that I may have eternal life?');
INSERT INTO `bible_verses_asv` VALUES ('23780', '40', '19', '17', 'And he said unto him, Why askest thou me concerning that which is good? One there is who is good: but if thou wouldest enter into life, keep the commandments.');
INSERT INTO `bible_verses_asv` VALUES ('23781', '40', '19', '18', 'He saith unto him, Which? And Jesus said, Thou shalt not kill, Thou shalt not commit adultery, Thou shalt not steal, Thou shalt not bear false witness,');
INSERT INTO `bible_verses_asv` VALUES ('23782', '40', '19', '19', 'Honor thy father and mother; and, Thou shalt love thy neighbor as thyself.');
INSERT INTO `bible_verses_asv` VALUES ('23783', '40', '19', '20', 'The young man saith unto him, All these things have I observed: what lack I yet?');
INSERT INTO `bible_verses_asv` VALUES ('23784', '40', '19', '21', 'Jesus said unto him, If thou wouldest be perfect, go, sell that which thou hast, and give to the poor, and thou shalt have treasure in heaven: and come, follow me.');
INSERT INTO `bible_verses_asv` VALUES ('23785', '40', '19', '22', 'But when the young man heard the saying, he went away sorrowful; for he was one that had great possessions.');
INSERT INTO `bible_verses_asv` VALUES ('23786', '40', '19', '23', 'And Jesus said unto his disciples, Verily I say unto you, It is hard for a rich man to enter into the kingdom of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23787', '40', '19', '24', 'And again I say unto you, It is easier for a camel to go through a needle\'s eye, than for a rich man to enter into the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('23788', '40', '19', '25', 'And when the disciples heard it, they were astonished exceedingly, saying, Who then can be saved?');
INSERT INTO `bible_verses_asv` VALUES ('23789', '40', '19', '26', 'And Jesus looking upon [them] said to them, With men this is impossible; but with God all things are possible.');
INSERT INTO `bible_verses_asv` VALUES ('23790', '40', '19', '27', 'Then answered Peter and said unto him, Lo, we have left all, and followed thee; what then shall we have?');
INSERT INTO `bible_verses_asv` VALUES ('23791', '40', '19', '28', 'And Jesus said unto them, Verily I say unto you, that ye who have followed me, in the regeneration when the Son of man shall sit on the throne of his glory, ye also shall sit upon twelve thrones, judging the twelve tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('23792', '40', '19', '29', 'And every one that hath left houses, or brethren, or sisters, or father, or mother, or children, or lands, for my name\'s sake, shall receive a hundredfold, and shall inherit eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('23793', '40', '19', '30', 'But many shall be last [that are] first; and first [that are] last.');
INSERT INTO `bible_verses_asv` VALUES ('23794', '40', '20', '1', 'For the kingdom of heaven is like unto a man that was a householder, who went out early in the morning to hire laborers into his vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('23795', '40', '20', '2', 'And when he had agreed with the laborers for a shilling a day, he sent them into his vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('23796', '40', '20', '3', 'And he went out about the third hour, and saw others standing in the marketplace idle;');
INSERT INTO `bible_verses_asv` VALUES ('23797', '40', '20', '4', 'and to them he said, Go ye also into the vineyard, and whatsoever is right I will give you. And they went their way.');
INSERT INTO `bible_verses_asv` VALUES ('23798', '40', '20', '5', 'Again he went out about the sixth and the ninth hour, and did likewise.');
INSERT INTO `bible_verses_asv` VALUES ('23799', '40', '20', '6', 'And about the eleventh [hour] he went out, and found others standing; and he saith unto them, Why stand ye here all the day idle?');
INSERT INTO `bible_verses_asv` VALUES ('23800', '40', '20', '7', 'They say unto him, Because no man hath hired us. He saith unto them, Go ye also into the vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('23801', '40', '20', '8', 'And when even was come, the lord of the vineyard saith unto his steward, Call the laborers, and pay them their hire, beginning from the last unto the first.');
INSERT INTO `bible_verses_asv` VALUES ('23802', '40', '20', '9', 'And when they came that [were hired] about the eleventh hour, they received every man a shilling.');
INSERT INTO `bible_verses_asv` VALUES ('23803', '40', '20', '10', 'And when the first came, they supposed that they would receive more; and they likewise received every man a shilling.');
INSERT INTO `bible_verses_asv` VALUES ('23804', '40', '20', '11', 'And when they received it, they murmured against the householder,');
INSERT INTO `bible_verses_asv` VALUES ('23805', '40', '20', '12', 'saying, These last have spent [but] one hour, and thou hast made them equal unto us, who have borne the burden of the day and the scorching heat.');
INSERT INTO `bible_verses_asv` VALUES ('23806', '40', '20', '13', 'But he answered and said to one of them, Friend, I do thee no wrong: didst not thou agree with me for a shilling?');
INSERT INTO `bible_verses_asv` VALUES ('23807', '40', '20', '14', 'Take up that which is thine, and go thy way; it is my will to give unto this last, even as unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('23808', '40', '20', '15', 'Is it not lawful for me to do what I will with mine own? or is thine eye evil, because I am good?');
INSERT INTO `bible_verses_asv` VALUES ('23809', '40', '20', '16', 'So the last shall be first, and the first last.');
INSERT INTO `bible_verses_asv` VALUES ('23810', '40', '20', '17', 'And as Jesus was going up to Jerusalem, he took the twelve disciples apart, and on the way he said unto them,');
INSERT INTO `bible_verses_asv` VALUES ('23811', '40', '20', '18', 'Behold, we go up to Jerusalem; and the Son of man shall be delivered unto the chief priests and scribes; and they shall condemn him to death,');
INSERT INTO `bible_verses_asv` VALUES ('23812', '40', '20', '19', 'and shall deliver him unto the Gentiles to mock, and to scourge, and to crucify: and the third day he shall be raised up.');
INSERT INTO `bible_verses_asv` VALUES ('23813', '40', '20', '20', 'Then came to him the mother of the sons of Zebedee with her sons, worshipping [him], and asking a certain thing of him.');
INSERT INTO `bible_verses_asv` VALUES ('23814', '40', '20', '21', 'And he said unto her, What wouldest thou? She saith unto him, Command that these my two sons may sit, one on thy right hand, and one on thy left hand, in thy kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('23815', '40', '20', '22', 'But Jesus answered and said, Ye know not what ye ask. Are ye able to drink the cup that I am about to drink? They say unto him, We are able.');
INSERT INTO `bible_verses_asv` VALUES ('23816', '40', '20', '23', 'He saith unto them, My cup indeed ye shall drink: but to sit on my right hand, and on [my] left hand, is not mine to give; but [it is for them] for whom it hath been prepared of my Father.');
INSERT INTO `bible_verses_asv` VALUES ('23817', '40', '20', '24', 'And when the ten heard it, they were moved with indignation concerning the two brethren.');
INSERT INTO `bible_verses_asv` VALUES ('23818', '40', '20', '25', 'But Jesus called them unto him, and said, Ye know that the rulers of the Gentiles lord it over them, and their great ones exercise authority over them.');
INSERT INTO `bible_verses_asv` VALUES ('23819', '40', '20', '26', 'Not so shall it be among you: but whosoever would become great among you shall be your minister;');
INSERT INTO `bible_verses_asv` VALUES ('23820', '40', '20', '27', 'and whosoever would be first among you shall be your servant:');
INSERT INTO `bible_verses_asv` VALUES ('23821', '40', '20', '28', 'even as the Son of man came not to be ministered unto, but to minister, and to give his life a ransom for many.');
INSERT INTO `bible_verses_asv` VALUES ('23822', '40', '20', '29', 'And as they went out from Jericho, a great multitude followed him.');
INSERT INTO `bible_verses_asv` VALUES ('23823', '40', '20', '30', 'And behold, two blind men sitting by the way side, when they heard that Jesus was passing by, cried out, saying, Lord, have mercy on us, thou son of David.');
INSERT INTO `bible_verses_asv` VALUES ('23824', '40', '20', '31', 'And the multitude rebuked them, that they should hold their peace: but they cried out the more, saying, Lord, have mercy on us, thou son of David.');
INSERT INTO `bible_verses_asv` VALUES ('23825', '40', '20', '32', 'And Jesus stood still, and called them, and said, What will ye that I should do unto you?');
INSERT INTO `bible_verses_asv` VALUES ('23826', '40', '20', '33', 'They say unto him, Lord, that our eyes may be opened.');
INSERT INTO `bible_verses_asv` VALUES ('23827', '40', '20', '34', 'And Jesus, being moved with compassion, touched their eyes; and straightway they received their sight, and followed him.');
INSERT INTO `bible_verses_asv` VALUES ('23828', '40', '21', '1', 'And when they drew nigh unto Jerusalem, and came unto Bethphage, unto the mount of Olives, then Jesus sent two disciples,');
INSERT INTO `bible_verses_asv` VALUES ('23829', '40', '21', '2', 'saying unto them, Go into the village that is over against you, and straightway ye shall find an ass tied, and a colt with her: loose [them], and bring [them] unto me.');
INSERT INTO `bible_verses_asv` VALUES ('23830', '40', '21', '3', 'And if any one say aught unto you, ye shall say, The Lord hath need of them; and straightway he will send them.');
INSERT INTO `bible_verses_asv` VALUES ('23831', '40', '21', '4', 'Now this is come to pass, that it might be fulfilled which was spoken through the prophet, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23832', '40', '21', '5', 'Tell ye the daughter of Zion, Behold, thy King cometh unto thee, Meek, and riding upon an ass, And upon a colt the foal of an ass.');
INSERT INTO `bible_verses_asv` VALUES ('23833', '40', '21', '6', 'And the disciples went, and did even as Jesus appointed them,');
INSERT INTO `bible_verses_asv` VALUES ('23834', '40', '21', '7', 'and brought the ass, and the colt, and put on them their garments; and he sat thereon.');
INSERT INTO `bible_verses_asv` VALUES ('23835', '40', '21', '8', 'And the most part of the multitude spread their garments in the way; and others cut branches from the trees, and spread them in the way.');
INSERT INTO `bible_verses_asv` VALUES ('23836', '40', '21', '9', 'And the multitudes that went before him, and that followed, cried, saying, Hosanna to the son of David: Blessed [is] he that cometh in the name of the Lord; Hosanna in the highest.');
INSERT INTO `bible_verses_asv` VALUES ('23837', '40', '21', '10', 'And when he was come into Jerusalem, all the city was stirred, saying, Who is this?');
INSERT INTO `bible_verses_asv` VALUES ('23838', '40', '21', '11', 'And the multitudes said, This is the prophet, Jesus, from Nazareth of Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('23839', '40', '21', '12', 'And Jesus entered into the temple of God, and cast out all them that sold and bought in the temple, and overthrew the tables of the money-changers, and the seats of them that sold the doves; [');
INSERT INTO `bible_verses_asv` VALUES ('23840', '40', '21', '13', 'and he saith unto them, It is written, My house shall be called a house of prayer: but ye make it a den of robbers.');
INSERT INTO `bible_verses_asv` VALUES ('23841', '40', '21', '14', 'And the blind and the lame came to him in the temple; and he healed them.');
INSERT INTO `bible_verses_asv` VALUES ('23842', '40', '21', '15', 'But when the chief priests and the scribes saw the wonderful things that he did, and the children that were crying in the temple and saying, Hosanna to the son of David; they were moved with indignation,');
INSERT INTO `bible_verses_asv` VALUES ('23843', '40', '21', '16', 'and said unto him, Hearest thou what these are saying? And Jesus saith unto them, Yea: did ye never read, Out of the mouth of babes and sucklings thou has perfected praise?');
INSERT INTO `bible_verses_asv` VALUES ('23844', '40', '21', '17', 'And he left them, and went forth out of the city to Bethany, and lodged there.');
INSERT INTO `bible_verses_asv` VALUES ('23845', '40', '21', '18', 'Now in the morning as he returned to the city, he hungered.');
INSERT INTO `bible_verses_asv` VALUES ('23846', '40', '21', '19', 'And seeing a fig tree by the way side, he came to it, and found nothing thereon, but leaves only; and he saith unto it, Let there be no fruit from thee henceforward for ever. And immediately the fig tree withered away.');
INSERT INTO `bible_verses_asv` VALUES ('23847', '40', '21', '20', 'And when the disciples saw it, they marvelled, saying, How did the fig tree immediately wither away?');
INSERT INTO `bible_verses_asv` VALUES ('23848', '40', '21', '21', 'And Jesus answered and said unto them, Verily I say unto you, If ye have faith, and doubt not, ye shall not only do what is done to the fig tree, but even if ye shall say unto this mountain, Be thou taken up and cast into the sea, it shall be done.');
INSERT INTO `bible_verses_asv` VALUES ('23849', '40', '21', '22', 'And all things, whatsoever ye shall ask in prayer, believing, ye shall receive.');
INSERT INTO `bible_verses_asv` VALUES ('23850', '40', '21', '23', 'And when he was come into the temple, the chief priests and the elders of the people came unto him as he was teaching, and said, By what authority doest thou these things? and who gave thee this authority?');
INSERT INTO `bible_verses_asv` VALUES ('23851', '40', '21', '24', 'And Jesus answered and said unto them, I also will ask you one question, which if ye tell me, I likewise will tell you by what authority I do these things.');
INSERT INTO `bible_verses_asv` VALUES ('23852', '40', '21', '25', 'The baptism of John, whence was it? from heaven or from men? And they reasoned with themselves, saying, If we shall say, From heaven; he will say unto us, Why then did ye not believe him?');
INSERT INTO `bible_verses_asv` VALUES ('23853', '40', '21', '26', 'But if we shall say, From men; we fear the multitude; for all hold John as a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('23854', '40', '21', '27', 'And they answered Jesus, and said, We know not. He also said unto them, Neither tell I you by what authority I do these things.');
INSERT INTO `bible_verses_asv` VALUES ('23855', '40', '21', '28', 'But what think ye? A man had two sons; and he came to the first, and said, Son, go work to-day in the vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('23856', '40', '21', '29', 'And he answered and said, I will not: but afterward he repented himself, and went.');
INSERT INTO `bible_verses_asv` VALUES ('23857', '40', '21', '30', 'And he came to the second, and said likewise. And he answered and said, I [go], sir: and went not.');
INSERT INTO `bible_verses_asv` VALUES ('23858', '40', '21', '31', 'Which of the two did the will of his father? They say, The first. Jesus saith unto them, Verily I say unto you, that the publicans and the harlots go into the kingdom of God before you.');
INSERT INTO `bible_verses_asv` VALUES ('23859', '40', '21', '32', 'For John came unto you in the way of righteousness, and ye believed him not; but the publicans and the harlots believed him: and ye, when ye saw it, did not even repent yourselves afterward, that ye might believe him.');
INSERT INTO `bible_verses_asv` VALUES ('23860', '40', '21', '33', 'Hear another parable: There was a man that was a householder, who planted a vineyard, and set a hedge about it, and digged a winepress in it, and built a tower, and let it out to husbandmen, and went into another country.');
INSERT INTO `bible_verses_asv` VALUES ('23861', '40', '21', '34', 'And when the season of the fruits drew near, he sent his servants to the husbandmen, to receive his fruits.');
INSERT INTO `bible_verses_asv` VALUES ('23862', '40', '21', '35', 'And the husbandmen took his servants, and beat one, and killed another, and stoned another.');
INSERT INTO `bible_verses_asv` VALUES ('23863', '40', '21', '36', 'Again, he sent other servants more than the first: and they did unto them in like manner.');
INSERT INTO `bible_verses_asv` VALUES ('23864', '40', '21', '37', 'But afterward he sent unto them his son, saying, They will reverence my son.');
INSERT INTO `bible_verses_asv` VALUES ('23865', '40', '21', '38', 'But the husbandmen, when they saw the son, said among themselves, This is the heir; come, let us kill him, and take his inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('23866', '40', '21', '39', 'And they took him, and cast him forth out of the vineyard, and killed him.');
INSERT INTO `bible_verses_asv` VALUES ('23867', '40', '21', '40', 'When therefore the lord of the vineyard shall come, what will he do unto those husbandmen?');
INSERT INTO `bible_verses_asv` VALUES ('23868', '40', '21', '41', 'They say unto him, He will miserably destroy those miserable men, and will let out the vineyard unto other husbandmen, who shall render him the fruits in their seasons.');
INSERT INTO `bible_verses_asv` VALUES ('23869', '40', '21', '42', 'Jesus saith unto them, Did ye never read in the scriptures, The stone which the builders rejected, The same was made the head of the corner; This was from the Lord, And it is marvelous in our eyes?');
INSERT INTO `bible_verses_asv` VALUES ('23870', '40', '21', '43', 'Therefore say I unto you, The kingdom of God shall be taken away from you, and shall be given to a nation bringing forth the fruits thereof.');
INSERT INTO `bible_verses_asv` VALUES ('23871', '40', '21', '44', 'And he that falleth on this stone shall be broken to pieces: but on whomsoever it shall fall, it will scatter him as dust.');
INSERT INTO `bible_verses_asv` VALUES ('23872', '40', '21', '45', 'And when the chief priests and the Pharisees heard his parables, they perceived that he spake of them.');
INSERT INTO `bible_verses_asv` VALUES ('23873', '40', '21', '46', 'And when they sought to lay hold on him, they feared the multitudes, because they took him for a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('23874', '40', '22', '1', 'And Jesus answered and spake again in parables unto them, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23875', '40', '22', '2', 'The kingdom of heaven is likened unto a certain king, who made a marriage feast for his son,');
INSERT INTO `bible_verses_asv` VALUES ('23876', '40', '22', '3', 'and sent forth his servants to call them that were bidden to the marriage feast: and they would not come.');
INSERT INTO `bible_verses_asv` VALUES ('23877', '40', '22', '4', 'Again he sent forth other servants, saying, Tell them that are bidden, Behold, I have made ready my dinner; my oxen and my fatlings are killed, and all things are ready: come to the marriage feast.');
INSERT INTO `bible_verses_asv` VALUES ('23878', '40', '22', '5', 'But they made light of it, and went their ways, one to his own farm, another to his merchandise;');
INSERT INTO `bible_verses_asv` VALUES ('23879', '40', '22', '6', 'and the rest laid hold on his servants, and treated them shamefully, and killed them.');
INSERT INTO `bible_verses_asv` VALUES ('23880', '40', '22', '7', 'But the king was wroth; and he sent his armies, and destroyed those murderers, and burned their city.');
INSERT INTO `bible_verses_asv` VALUES ('23881', '40', '22', '8', 'Then saith he to his servants, The wedding is ready, but they that were bidden were not worthy.');
INSERT INTO `bible_verses_asv` VALUES ('23882', '40', '22', '9', 'Go ye therefore unto the partings of the highways, and as many as ye shall find, bid to the marriage feast.');
INSERT INTO `bible_verses_asv` VALUES ('23883', '40', '22', '10', 'And those servants went out into the highways, and gathered together all as many as they found, both bad and good: and the wedding was filled with guests.');
INSERT INTO `bible_verses_asv` VALUES ('23884', '40', '22', '11', 'But when the king came in to behold the guests, he saw there a man who had not on a wedding-garment:');
INSERT INTO `bible_verses_asv` VALUES ('23885', '40', '22', '12', 'and he saith unto him, Friend, how camest thou in hither not having a wedding-garment? And he was speechless.');
INSERT INTO `bible_verses_asv` VALUES ('23886', '40', '22', '13', 'Then the king said to the servants, Bind him hand and foot, and cast him out into the outer darkness; there shall be the weeping and the gnashing of teeth.');
INSERT INTO `bible_verses_asv` VALUES ('23887', '40', '22', '14', 'For many are called, but few chosen.');
INSERT INTO `bible_verses_asv` VALUES ('23888', '40', '22', '15', 'Then went the Pharisees, and took counsel how they might ensnare him in [his] talk.');
INSERT INTO `bible_verses_asv` VALUES ('23889', '40', '22', '16', 'And they send to him their disciples, with the Herodians, saying, Teacher, we know that thou art true, and teachest the way of God in truth, and carest not for any one: for thou regardest not the person of men.');
INSERT INTO `bible_verses_asv` VALUES ('23890', '40', '22', '17', 'Tell us therefore, What thinkest thou? Is it lawful to give tribute unto Caesar, or not?');
INSERT INTO `bible_verses_asv` VALUES ('23891', '40', '22', '18', 'But Jesus perceived their wickedness, and said, Why make ye trial of me, ye hypocrites?');
INSERT INTO `bible_verses_asv` VALUES ('23892', '40', '22', '19', 'Show me the tribute money. And they brought unto him a denarius.');
INSERT INTO `bible_verses_asv` VALUES ('23893', '40', '22', '20', 'And he saith unto them, Whose is this image and superscription?');
INSERT INTO `bible_verses_asv` VALUES ('23894', '40', '22', '21', 'They say unto him, Caesar\'s. Then saith he unto them, Render therefore unto Caesar the things that are Caesar\'s; and unto God the things that are God\'s.');
INSERT INTO `bible_verses_asv` VALUES ('23895', '40', '22', '22', 'And when they heard it, they marvelled, and left him, and went away.');
INSERT INTO `bible_verses_asv` VALUES ('23896', '40', '22', '23', 'On that day there came to him Sadducees, they that say that there is no resurrection: and they asked him,');
INSERT INTO `bible_verses_asv` VALUES ('23897', '40', '22', '24', 'saying, Teacher, Moses said, If a man die, having no children, his brother shall marry his wife, and raise up seed unto his brother.');
INSERT INTO `bible_verses_asv` VALUES ('23898', '40', '22', '25', 'Now there were with us seven brethren: and the first married and deceased, and having no seed left his wife unto his brother;');
INSERT INTO `bible_verses_asv` VALUES ('23899', '40', '22', '26', 'in like manner the second also, and the third, unto the seventh.');
INSERT INTO `bible_verses_asv` VALUES ('23900', '40', '22', '27', 'And after them all, the woman died.');
INSERT INTO `bible_verses_asv` VALUES ('23901', '40', '22', '28', 'In the resurrection therefore whose wife shall she be of the seven? for they all had her.');
INSERT INTO `bible_verses_asv` VALUES ('23902', '40', '22', '29', 'But Jesus answered and said unto them, Ye do err, not knowing the scriptures, nor the power of God.');
INSERT INTO `bible_verses_asv` VALUES ('23903', '40', '22', '30', 'For in the resurrection they neither marry, nor are given in marriage, but are as angels in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23904', '40', '22', '31', 'But as touching the resurrection of the dead, have ye not read that which was spoken unto you by God, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23905', '40', '22', '32', 'I am the God of Abraham, and the God of Isaac, and the God of Jacob? God is not [the God] of the dead, but of the living.');
INSERT INTO `bible_verses_asv` VALUES ('23906', '40', '22', '33', 'And when the multitudes heard it, they were astonished at his teaching.');
INSERT INTO `bible_verses_asv` VALUES ('23907', '40', '22', '34', 'But the Pharisees, when they heard that he had put the Sadducees to silence, gathered themselves together.');
INSERT INTO `bible_verses_asv` VALUES ('23908', '40', '22', '35', 'And one of them, a lawyer, asked him a question, trying him:');
INSERT INTO `bible_verses_asv` VALUES ('23909', '40', '22', '36', 'Teacher, which is the great commandment in the law?');
INSERT INTO `bible_verses_asv` VALUES ('23910', '40', '22', '37', 'And he said unto him, Thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy mind.');
INSERT INTO `bible_verses_asv` VALUES ('23911', '40', '22', '38', 'This is the great and first commandment.');
INSERT INTO `bible_verses_asv` VALUES ('23912', '40', '22', '39', 'And a second like [unto it] is this, Thou shalt love thy neighbor as thyself.');
INSERT INTO `bible_verses_asv` VALUES ('23913', '40', '22', '40', 'On these two commandments the whole law hangeth, and the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('23914', '40', '22', '41', 'Now while the Pharisees were gathered together, Jesus asked them a question,');
INSERT INTO `bible_verses_asv` VALUES ('23915', '40', '22', '42', 'saying, What think ye of the Christ? whose son is he? They say unto him, [The son] of David.');
INSERT INTO `bible_verses_asv` VALUES ('23916', '40', '22', '43', 'He saith unto them, How then doth David in the Spirit call him Lord, saying,');
INSERT INTO `bible_verses_asv` VALUES ('23917', '40', '22', '44', 'The Lord said unto my Lord, Sit thou on my right hand, Till I put thine enemies underneath thy feet?');
INSERT INTO `bible_verses_asv` VALUES ('23918', '40', '22', '45', 'If David then calleth him Lord, how is he his son?');
INSERT INTO `bible_verses_asv` VALUES ('23919', '40', '22', '46', 'And no one was able to answer him a word, neither durst any man from that day forth ask him any more questions.');
INSERT INTO `bible_verses_asv` VALUES ('23920', '40', '23', '1', 'Then spake Jesus to the multitudes and to his disciples,');
INSERT INTO `bible_verses_asv` VALUES ('23921', '40', '23', '2', 'saying, The scribes and the Pharisees sit on Moses seat:');
INSERT INTO `bible_verses_asv` VALUES ('23922', '40', '23', '3', 'all things therefore whatsoever they bid you, [these] do and observe: but do not ye after their works; for they say, and do not.');
INSERT INTO `bible_verses_asv` VALUES ('23923', '40', '23', '4', 'Yea, they bind heavy burdens and grievous to be borne, and lay them on men\'s shoulders; but they themselves will not move them with their finger.');
INSERT INTO `bible_verses_asv` VALUES ('23924', '40', '23', '5', 'But all their works they do to be seen of men: for they make broad their phylacteries, and enlarge the borders [of their garments] ,');
INSERT INTO `bible_verses_asv` VALUES ('23925', '40', '23', '6', 'and love the chief place at feasts, and the chief seats in the synagogues,');
INSERT INTO `bible_verses_asv` VALUES ('23926', '40', '23', '7', 'and the salutations in the marketplaces, and to be called of men, Rabbi.');
INSERT INTO `bible_verses_asv` VALUES ('23927', '40', '23', '8', 'But be not ye called Rabbi: for one is your teacher, and all ye are brethren.');
INSERT INTO `bible_verses_asv` VALUES ('23928', '40', '23', '9', 'And call no man your father on the earth: for one is your Father, [even] he who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('23929', '40', '23', '10', 'Neither be ye called masters: for one is your master, [even] the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('23930', '40', '23', '11', 'But he that is greatest among you shall be your servant.');
INSERT INTO `bible_verses_asv` VALUES ('23931', '40', '23', '12', 'And whosoever shall exalt himself shall be humbled; and whosoever shall humble himself shall be exalted.');
INSERT INTO `bible_verses_asv` VALUES ('23932', '40', '23', '13', 'But woe unto you, scribes and Pharisees, hypocrites! because ye shut the kingdom of heaven against men: for ye enter not in yourselves, neither suffer ye them that are entering in to enter. [');
INSERT INTO `bible_verses_asv` VALUES ('23933', '40', '23', '14', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('23934', '40', '23', '15', 'Woe unto you, scribes and Pharisees, hypocrites! for ye compass sea and land to make one proselyte; and when he is become so, ye make him twofold more a son of hell than yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('23935', '40', '23', '16', 'Woe unto you, ye blind guides, that say, Whosoever shall swear by the temple, it is nothing; but whosoever shall swear by the gold of the temple, he is a debtor.');
INSERT INTO `bible_verses_asv` VALUES ('23936', '40', '23', '17', 'Ye fools and blind: for which is greater, the gold, or the temple that hath sanctified the gold?');
INSERT INTO `bible_verses_asv` VALUES ('23937', '40', '23', '18', 'And, Whosoever shall swear by the altar, it is nothing; but whosoever shall swear by the gift that is upon it, he is a debtor.');
INSERT INTO `bible_verses_asv` VALUES ('23938', '40', '23', '19', 'Ye blind: for which is greater, the gift, or the altar that sanctifieth the gift?');
INSERT INTO `bible_verses_asv` VALUES ('23939', '40', '23', '20', 'He therefore that sweareth by the altar, sweareth by it, and by all things thereon.');
INSERT INTO `bible_verses_asv` VALUES ('23940', '40', '23', '21', 'And he that sweareth by the temple, sweareth by it, and by him that dwelleth therein.');
INSERT INTO `bible_verses_asv` VALUES ('23941', '40', '23', '22', 'And he that sweareth by the heaven, sweareth by the throne of God, and by him that sitteth thereon.');
INSERT INTO `bible_verses_asv` VALUES ('23942', '40', '23', '23', 'Woe unto you, scribes and Pharisees, hypocrites! for ye tithe mint and anise and cummin, and have left undone the weightier matters of the law, justice, and mercy, and faith: but these ye ought to have done, and not to have left the other undone.');
INSERT INTO `bible_verses_asv` VALUES ('23943', '40', '23', '24', 'Ye blind guides, that strain out the gnat, and swallow the camel!');
INSERT INTO `bible_verses_asv` VALUES ('23944', '40', '23', '25', 'Woe unto you, scribes and Pharisees, hypocrites! for ye cleanse the outside of the cup and of the platter, but within they are full from extortion and excess.');
INSERT INTO `bible_verses_asv` VALUES ('23945', '40', '23', '26', 'Thou blind Pharisee, cleanse first the inside of the cup and of the platter, that the outside thereof may become clean also.');
INSERT INTO `bible_verses_asv` VALUES ('23946', '40', '23', '27', 'Woe unto you, scribes and Pharisees, hypocrites! for ye are like unto whited sepulchres, which outwardly appear beautiful, but inwardly are full of dead men\'s bones, and of all uncleanness.');
INSERT INTO `bible_verses_asv` VALUES ('23947', '40', '23', '28', 'Even so ye also outwardly appear righteous unto men, but inwardly ye are full of hypocrisy and iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('23948', '40', '23', '29', 'Woe unto you, scribes and Pharisees, hypocrites! for ye build the sepulchres of the prophets, and garnish the tombs of the righteous,');
INSERT INTO `bible_verses_asv` VALUES ('23949', '40', '23', '30', 'and say, If we had been in the days of our fathers, we should not have been partakers with them in the blood of the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('23950', '40', '23', '31', 'Wherefore ye witness to yourselves, that ye are sons of them that slew the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('23951', '40', '23', '32', 'Fill ye up then the measure of your fathers.');
INSERT INTO `bible_verses_asv` VALUES ('23952', '40', '23', '33', 'Ye serpents, ye offspring of vipers, how shall ye escape the judgment of hell?');
INSERT INTO `bible_verses_asv` VALUES ('23953', '40', '23', '34', 'Therefore, behold, I send unto you prophets, and wise men, and scribes: some of them shall ye kill and crucify; and some of them shall ye scourge in your synagogues, and persecute from city to city:');
INSERT INTO `bible_verses_asv` VALUES ('23954', '40', '23', '35', 'that upon you may come all the righteous blood shed on the earth, from the blood of Abel the righteous unto the blood of Zachariah son of Barachiah, whom ye slew between the sanctuary and the altar.');
INSERT INTO `bible_verses_asv` VALUES ('23955', '40', '23', '36', 'Verily I say unto you, All these things shall come upon this generation.');
INSERT INTO `bible_verses_asv` VALUES ('23956', '40', '23', '37', 'O Jerusalem, Jerusalem, that killeth the prophets, and stoneth them that are sent unto her! how often would I have gathered thy children together, even as a hen gathereth her chickens under her wings, and ye would not!');
INSERT INTO `bible_verses_asv` VALUES ('23957', '40', '23', '38', 'Behold, your house is left unto you desolate.');
INSERT INTO `bible_verses_asv` VALUES ('23958', '40', '23', '39', 'For I say unto you, Ye shall not see me henceforth, till ye shall say, Blessed [is] he that cometh in the name of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('23959', '40', '24', '1', 'And Jesus went out from the temple, and was going on his way; and his disciples came to him to show him the buildings of the temple.');
INSERT INTO `bible_verses_asv` VALUES ('23960', '40', '24', '2', 'But he answered and said unto them, See ye not all these things? verily I say unto you, There shall not be left here one stone upon another, that shall not be thrown down.');
INSERT INTO `bible_verses_asv` VALUES ('23961', '40', '24', '3', 'And as he sat on the mount of Olives, the disciples came unto him privately, saying, Tell us, when shall these things be? and what [shall be] the sign of thy coming, and of the end of the world?');
INSERT INTO `bible_verses_asv` VALUES ('23962', '40', '24', '4', 'And Jesus answered and said unto them, Take heed that no man lead you astray.');
INSERT INTO `bible_verses_asv` VALUES ('23963', '40', '24', '5', 'For many shall come in my name, saying, I am the Christ; and shall lead many astray.');
INSERT INTO `bible_verses_asv` VALUES ('23964', '40', '24', '6', 'And ye shall hear of wars and rumors of wars; see that ye be not troubled: for [these things] must needs come to pass; but the end is not yet.');
INSERT INTO `bible_verses_asv` VALUES ('23965', '40', '24', '7', 'For nation shall rise against nation, and kingdom against kingdom; and there shall be famines and earthquakes in divers places.');
INSERT INTO `bible_verses_asv` VALUES ('23966', '40', '24', '8', 'But all these things are the beginning of travail.');
INSERT INTO `bible_verses_asv` VALUES ('23967', '40', '24', '9', 'Then shall they deliver you up unto tribulation, and shall kill you: and ye shall be hated of all the nations for my name\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('23968', '40', '24', '10', 'And then shall many stumble, and shall deliver up one another, and shall hate one another.');
INSERT INTO `bible_verses_asv` VALUES ('23969', '40', '24', '11', 'And many false prophets shall arise, and shall lead many astray.');
INSERT INTO `bible_verses_asv` VALUES ('23970', '40', '24', '12', 'And because iniquity shall be multiplied, the love of the many shall wax cold.');
INSERT INTO `bible_verses_asv` VALUES ('23971', '40', '24', '13', 'But he that endureth to the end, the same shall be saved.');
INSERT INTO `bible_verses_asv` VALUES ('23972', '40', '24', '14', 'And this gospel of the kingdom shall be preached in the whole world for a testimony unto all the nations; and then shall the end come.');
INSERT INTO `bible_verses_asv` VALUES ('23973', '40', '24', '15', 'When therefore ye see the abomination of desolation, which was spoken of through Daniel the prophet, standing in the holy place (let him that readeth understand),');
INSERT INTO `bible_verses_asv` VALUES ('23974', '40', '24', '16', 'then let them that are in Judaea flee unto the mountains:');
INSERT INTO `bible_verses_asv` VALUES ('23975', '40', '24', '17', 'let him that is on the housetop not go down to take out things that are in his house:');
INSERT INTO `bible_verses_asv` VALUES ('23976', '40', '24', '18', 'and let him that is in the field not return back to take his cloak.');
INSERT INTO `bible_verses_asv` VALUES ('23977', '40', '24', '19', 'But woe unto them that are with child and to them that give suck in those days!');
INSERT INTO `bible_verses_asv` VALUES ('23978', '40', '24', '20', 'And pray ye that your flight be not in the winter, neither on a sabbath:');
INSERT INTO `bible_verses_asv` VALUES ('23979', '40', '24', '21', 'for then shall be great tribulation, such as hath not been from the beginning of the world until now, no, nor ever shall be.');
INSERT INTO `bible_verses_asv` VALUES ('23980', '40', '24', '22', 'And except those days had been shortened, no flesh would have been saved: but for the elect\'s sake those days shall be shortened.');
INSERT INTO `bible_verses_asv` VALUES ('23981', '40', '24', '23', 'Then if any man shall say unto you, Lo, here is the Christ, or, Here; believe [it] not.');
INSERT INTO `bible_verses_asv` VALUES ('23982', '40', '24', '24', 'For there shall arise false Christs, and false prophets, and shall show great signs and wonders; so as to lead astray, if possible, even the elect.');
INSERT INTO `bible_verses_asv` VALUES ('23983', '40', '24', '25', 'Behold, I have told you beforehand.');
INSERT INTO `bible_verses_asv` VALUES ('23984', '40', '24', '26', 'If therefore they shall say unto you, Behold, he is in the wilderness; go not forth: Behold, he is in the inner chambers; believe [it] not.');
INSERT INTO `bible_verses_asv` VALUES ('23985', '40', '24', '27', 'For as the lightning cometh forth from the east, and is seen even unto the west; so shall be the coming of the Son of man.');
INSERT INTO `bible_verses_asv` VALUES ('23986', '40', '24', '28', 'Wheresoever the carcase is, there will the eagles be gathered together.');
INSERT INTO `bible_verses_asv` VALUES ('23987', '40', '24', '29', 'But immediately after the tribulation of those days the sun shall be darkened, and the moon shall not give her light, and the stars shall fall from heaven, and the powers of the heavens shall be shaken:');
INSERT INTO `bible_verses_asv` VALUES ('23988', '40', '24', '30', 'and then shall appear the sign of the Son of man in heaven: and then shall all the tribes of the earth mourn, and they shall see the Son of man coming on the clouds of heaven with power and great glory.');
INSERT INTO `bible_verses_asv` VALUES ('23989', '40', '24', '31', 'And he shall send forth his angels with a great sound of a trumpet, and they shall gather together his elect from the four winds, from one end of heaven to the other. [');
INSERT INTO `bible_verses_asv` VALUES ('23990', '40', '24', '32', 'Now from the fig tree learn her parable: when her branch is now become tender, and putteth forth its leaves, ye know that the summer is nigh;');
INSERT INTO `bible_verses_asv` VALUES ('23991', '40', '24', '33', 'even so ye also, when ye see all these things, know ye that he is nigh, [even] at the doors.');
INSERT INTO `bible_verses_asv` VALUES ('23992', '40', '24', '34', 'Verily I say unto you, This generation shall not pass away, till all these things be accomplished.');
INSERT INTO `bible_verses_asv` VALUES ('23993', '40', '24', '35', 'Heaven and earth shall pass away, but my words shall not pass away.');
INSERT INTO `bible_verses_asv` VALUES ('23994', '40', '24', '36', 'But of that day and hour knoweth no one, not even the angels of heaven, neither the Son, but the Father only.');
INSERT INTO `bible_verses_asv` VALUES ('23995', '40', '24', '37', 'And as [were] the days of Noah, so shall be the coming of the Son of man.');
INSERT INTO `bible_verses_asv` VALUES ('23996', '40', '24', '38', 'For as in those days which were before the flood they were eating and drinking, marrying and giving in marriage, until the day that Noah entered into the ark,');
INSERT INTO `bible_verses_asv` VALUES ('23997', '40', '24', '39', 'and they knew not until the flood came, and took them all away; so shall be the coming of the Son of man.');
INSERT INTO `bible_verses_asv` VALUES ('23998', '40', '24', '40', 'Then shall two men be in the field; one is taken, and one is left:');
INSERT INTO `bible_verses_asv` VALUES ('23999', '40', '24', '41', 'two women [shall be] grinding at the mill; one is taken, and one is left.');
INSERT INTO `bible_verses_asv` VALUES ('24000', '40', '24', '42', 'Watch therefore: for ye know not on what day your Lord cometh.');
INSERT INTO `bible_verses_asv` VALUES ('24001', '40', '24', '43', 'But know this, that if the master of the house had known in what watch the thief was coming, he would have watched, and would not have suffered his house to be broken through.');
INSERT INTO `bible_verses_asv` VALUES ('24002', '40', '24', '44', 'Therefore be ye also ready; for in an hour that ye think not the Son of man cometh.');
INSERT INTO `bible_verses_asv` VALUES ('24003', '40', '24', '45', 'Who then is the faithful and wise servant, whom his lord hath set over his household, to give them their food in due season?');
INSERT INTO `bible_verses_asv` VALUES ('24004', '40', '24', '46', 'Blessed is that servant, whom his lord when he cometh shall find so doing.');
INSERT INTO `bible_verses_asv` VALUES ('24005', '40', '24', '47', 'Verily I say unto you, that he will set him over all that he hath.');
INSERT INTO `bible_verses_asv` VALUES ('24006', '40', '24', '48', 'But if that evil servant shall say in his heart, My lord tarrieth;');
INSERT INTO `bible_verses_asv` VALUES ('24007', '40', '24', '49', 'and shall begin to beat his fellow-servants, and shall eat and drink with the drunken;');
INSERT INTO `bible_verses_asv` VALUES ('24008', '40', '24', '50', 'the lord of that servant shall come in a day when he expecteth not, and in an hour when he knoweth not,');
INSERT INTO `bible_verses_asv` VALUES ('24009', '40', '24', '51', 'and shall cut him asunder, and appoint his portion with the hypocrites: there shall be the weeping and the gnashing of teeth.');
INSERT INTO `bible_verses_asv` VALUES ('24010', '40', '25', '1', 'Then shall the kingdom of heaven be likened unto ten virgins, who took their lamps, and went forth to meet the bridegroom.');
INSERT INTO `bible_verses_asv` VALUES ('24011', '40', '25', '2', 'And five of them were foolish, and five were wise.');
INSERT INTO `bible_verses_asv` VALUES ('24012', '40', '25', '3', 'For the foolish, when they took their lamps, took no oil with them:');
INSERT INTO `bible_verses_asv` VALUES ('24013', '40', '25', '4', 'but the wise took oil in their vessels with their lamps.');
INSERT INTO `bible_verses_asv` VALUES ('24014', '40', '25', '5', 'Now while the bridegroom tarried, they all slumbered and slept.');
INSERT INTO `bible_verses_asv` VALUES ('24015', '40', '25', '6', 'But at midnight there is a cry, Behold, the bridegroom! Come ye forth to meet him.');
INSERT INTO `bible_verses_asv` VALUES ('24016', '40', '25', '7', 'Then all those virgins arose, and trimmed their lamps.');
INSERT INTO `bible_verses_asv` VALUES ('24017', '40', '25', '8', 'And the foolish said unto the wise, Give us of your oil; for our lamps are going out.');
INSERT INTO `bible_verses_asv` VALUES ('24018', '40', '25', '9', 'But the wise answered, saying, Peradventure there will not be enough for us and you: go ye rather to them that sell, and buy for yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('24019', '40', '25', '10', 'And while they went away to buy, the bridegroom came; and they that were ready went in with him to the marriage feast: and the door was shut.');
INSERT INTO `bible_verses_asv` VALUES ('24020', '40', '25', '11', 'Afterward came also the other virgins, saying, Lord, Lord, open to us.');
INSERT INTO `bible_verses_asv` VALUES ('24021', '40', '25', '12', 'But he answered and said, Verily I say unto you, I know you not.');
INSERT INTO `bible_verses_asv` VALUES ('24022', '40', '25', '13', 'Watch therefore, for ye know not the day nor the hour.');
INSERT INTO `bible_verses_asv` VALUES ('24023', '40', '25', '14', 'For [it is] as [when] a man, going into another country, called his own servants, and delivered unto them his goods.');
INSERT INTO `bible_verses_asv` VALUES ('24024', '40', '25', '15', 'And unto one he gave five talents, to another two, to another one; to each according to his several ability; and he went on his journey.');
INSERT INTO `bible_verses_asv` VALUES ('24025', '40', '25', '16', 'Straightway he that received the five talents went and traded with them, and made other five talents.');
INSERT INTO `bible_verses_asv` VALUES ('24026', '40', '25', '17', 'In like manner he also that [received] the two gained other two.');
INSERT INTO `bible_verses_asv` VALUES ('24027', '40', '25', '18', 'But he that received the one went away and digged in the earth, and hid his lord\'s money.');
INSERT INTO `bible_verses_asv` VALUES ('24028', '40', '25', '19', 'Now after a long time the lord of those servants cometh, and maketh a reckoning with them.');
INSERT INTO `bible_verses_asv` VALUES ('24029', '40', '25', '20', 'And he that received the five talents came and brought other five talents, saying, Lord, thou deliveredst unto me five talents: lo, I have gained other five talents.');
INSERT INTO `bible_verses_asv` VALUES ('24030', '40', '25', '21', 'His lord said unto him, Well done, good and faithful servant: thou hast been faithful over a few things, I will set thee over many things; enter thou into the joy of thy lord.');
INSERT INTO `bible_verses_asv` VALUES ('24031', '40', '25', '22', 'And he also that [received] the two talents came and said, Lord, thou deliveredst unto me two talents: lo, I have gained other two talents.');
INSERT INTO `bible_verses_asv` VALUES ('24032', '40', '25', '23', 'His lord said unto him, Well done, good and faithful servant: thou hast been faithful over a few things, I will set thee over many things; enter thou into the joy of thy lord.');
INSERT INTO `bible_verses_asv` VALUES ('24033', '40', '25', '24', 'And he also that had received the one talent came and said, Lord, I knew thee that thou art a hard man, reaping where thou didst not sow, and gathering where thou didst not scatter;');
INSERT INTO `bible_verses_asv` VALUES ('24034', '40', '25', '25', 'and I was afraid, and went away and hid thy talent in the earth: lo, thou hast thine own.');
INSERT INTO `bible_verses_asv` VALUES ('24035', '40', '25', '26', 'But his lord answered and said unto him, Thou wicked and slothful servant, thou knewest that I reap where I sowed not, and gather where I did not scatter;');
INSERT INTO `bible_verses_asv` VALUES ('24036', '40', '25', '27', 'thou oughtest therefore to have put my money to the bankers, and at my coming I should have received back mine own with interest.');
INSERT INTO `bible_verses_asv` VALUES ('24037', '40', '25', '28', 'Take ye away therefore the talent from him, and give it unto him that hath the ten talents.');
INSERT INTO `bible_verses_asv` VALUES ('24038', '40', '25', '29', 'For unto every one that hath shall be given, and he shall have abundance: but from him that hath not, even that which he hath shall be taken away.');
INSERT INTO `bible_verses_asv` VALUES ('24039', '40', '25', '30', 'And cast ye out the unprofitable servant into the outer darkness: there shall be the weeping and the gnashing of teeth.');
INSERT INTO `bible_verses_asv` VALUES ('24040', '40', '25', '31', 'But when the Son of man shall come in his glory, and all the angels with him, then shall he sit on the throne of his glory:');
INSERT INTO `bible_verses_asv` VALUES ('24041', '40', '25', '32', 'and before him shall be gathered all the nations: and he shall separate them one from another, as the shepherd separateth the sheep from the goats;');
INSERT INTO `bible_verses_asv` VALUES ('24042', '40', '25', '33', 'and he shall set the sheep on his right hand, but the goats on the left.');
INSERT INTO `bible_verses_asv` VALUES ('24043', '40', '25', '34', 'Then shall the King say unto them on his right hand, Come, ye blessed of my Father, inherit the kingdom prepared for you from the foundation of the world:');
INSERT INTO `bible_verses_asv` VALUES ('24044', '40', '25', '35', 'for I was hungry, and ye gave me to eat; I was thirsty, and ye gave me drink; I was a stranger, and ye took me in;');
INSERT INTO `bible_verses_asv` VALUES ('24045', '40', '25', '36', 'naked, and ye clothed me; I was sick, and ye visited me; I was in prison, and ye came unto me.');
INSERT INTO `bible_verses_asv` VALUES ('24046', '40', '25', '37', 'Then shall the righteous answer him, saying, Lord, when saw we thee hungry, and fed thee? or athirst, and gave thee drink?');
INSERT INTO `bible_verses_asv` VALUES ('24047', '40', '25', '38', 'And when saw we thee a stranger, and took thee in? or naked, and clothed thee?');
INSERT INTO `bible_verses_asv` VALUES ('24048', '40', '25', '39', 'And when saw we thee sick, or in prison, and came unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('24049', '40', '25', '40', 'And the King shall answer and say unto them, Verily I say unto you, Inasmuch as ye did it unto one of these my brethren, [even] these least, ye did it unto me.');
INSERT INTO `bible_verses_asv` VALUES ('24050', '40', '25', '41', 'Then shall he say also unto them on the left hand, Depart from me, ye cursed, into the eternal fire which is prepared for the devil and his angels:');
INSERT INTO `bible_verses_asv` VALUES ('24051', '40', '25', '42', 'for I was hungry, and ye did not give me to eat; I was thirsty, and ye gave me no drink;');
INSERT INTO `bible_verses_asv` VALUES ('24052', '40', '25', '43', 'I was a stranger, and ye took me not in; naked, and ye clothed me not; sick, and in prison, and ye visited me not.');
INSERT INTO `bible_verses_asv` VALUES ('24053', '40', '25', '44', 'Then shall they also answer, saying, Lord, when saw we thee hungry, or athirst, or a stranger, or naked, or sick, or in prison, and did not minister unto thee?');
INSERT INTO `bible_verses_asv` VALUES ('24054', '40', '25', '45', 'Then shall he answer them, saying, Verily I say unto you, Inasmuch as ye did it not unto one of these least, ye did it not unto me.');
INSERT INTO `bible_verses_asv` VALUES ('24055', '40', '25', '46', 'And these shall go away into eternal punishment: but the righteous into eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('24056', '40', '26', '1', 'And it came to pass, when Jesus had finished all these words, he said unto his disciples,');
INSERT INTO `bible_verses_asv` VALUES ('24057', '40', '26', '2', 'Ye know that after two days the passover cometh, and the Son of man is delivered up to be crucified.');
INSERT INTO `bible_verses_asv` VALUES ('24058', '40', '26', '3', 'Then were gathered together the chief priests, and the elders of the people, unto the court of the high priest, who was called Caiaphas;');
INSERT INTO `bible_verses_asv` VALUES ('24059', '40', '26', '4', 'and they took counsel together that they might take Jesus by subtlety, and kill him.');
INSERT INTO `bible_verses_asv` VALUES ('24060', '40', '26', '5', 'But they said, Not during the feast, lest a tumult arise among people.');
INSERT INTO `bible_verses_asv` VALUES ('24061', '40', '26', '6', 'Now when Jesus was in Bethany, in the house of Simon the leper,');
INSERT INTO `bible_verses_asv` VALUES ('24062', '40', '26', '7', 'there came unto him a woman having an alabaster cruse of exceeding precious ointment, and she poured it upon his head, as he sat at meat.');
INSERT INTO `bible_verses_asv` VALUES ('24063', '40', '26', '8', 'But when the disciples saw it, they had indignation, saying, To what purpose is this waste?');
INSERT INTO `bible_verses_asv` VALUES ('24064', '40', '26', '9', 'For this [ointment] might have been sold for much, and given to the poor.');
INSERT INTO `bible_verses_asv` VALUES ('24065', '40', '26', '10', 'But Jesus perceiving it said unto them, Why trouble ye the woman? for she hath wrought a good work upon me.');
INSERT INTO `bible_verses_asv` VALUES ('24066', '40', '26', '11', 'For ye have the poor always with you; but me ye have not always.');
INSERT INTO `bible_verses_asv` VALUES ('24067', '40', '26', '12', 'For in that she poured this ointment upon my body, she did it to prepare me for burial.');
INSERT INTO `bible_verses_asv` VALUES ('24068', '40', '26', '13', 'Verily I say unto you, Wheresoever this gospel shall be preached in the whole world, that also which this woman hath done shall be spoken of for a memorial of her.');
INSERT INTO `bible_verses_asv` VALUES ('24069', '40', '26', '14', 'Then one of the twelve, who was called Judas Iscariot, went unto the chief priests,');
INSERT INTO `bible_verses_asv` VALUES ('24070', '40', '26', '15', 'and said, What are ye willing to give me, and I will deliver him unto you? And they weighed unto him thirty pieces of silver.');
INSERT INTO `bible_verses_asv` VALUES ('24071', '40', '26', '16', 'And from that time he sought opportunity to deliver him [unto them] .');
INSERT INTO `bible_verses_asv` VALUES ('24072', '40', '26', '17', 'Now on the first [day] of unleavened bread the disciples came to Jesus, saying, Where wilt thou that we make ready for thee to eat the passover?');
INSERT INTO `bible_verses_asv` VALUES ('24073', '40', '26', '18', 'And he said, Go into the city to such a man, and say unto him, The Teacher saith, My time is at hand; I keep the passover at thy house with my disciples.');
INSERT INTO `bible_verses_asv` VALUES ('24074', '40', '26', '19', 'And the disciples did as Jesus appointed them; and they made ready the passover.');
INSERT INTO `bible_verses_asv` VALUES ('24075', '40', '26', '20', 'Now when even was come, he was sitting at meat with the twelve disciples;');
INSERT INTO `bible_verses_asv` VALUES ('24076', '40', '26', '21', 'and as they were eating, he said, Verily I say unto you, that one of you shall betray me.');
INSERT INTO `bible_verses_asv` VALUES ('24077', '40', '26', '22', 'And they were exceeding sorrowful, and began to say unto him every one, Is it I, Lord?');
INSERT INTO `bible_verses_asv` VALUES ('24078', '40', '26', '23', 'And he answered and said, He that dipped his hand with me in the dish, the same shall betray me.');
INSERT INTO `bible_verses_asv` VALUES ('24079', '40', '26', '24', 'The Son of man goeth, even as it is written of him: but woe unto that man through whom the Son of man is betrayed! good were it for that man if he had not been born. [');
INSERT INTO `bible_verses_asv` VALUES ('24080', '40', '26', '25', 'And Judas, who betrayed him, answered and said, Is it I, Rabbi? He saith unto him, Thou hast said.');
INSERT INTO `bible_verses_asv` VALUES ('24081', '40', '26', '26', 'And as they were eating, Jesus took bread, and blessed, and brake it; and he gave to the disciples, and said, Take, eat; this is my body.');
INSERT INTO `bible_verses_asv` VALUES ('24082', '40', '26', '27', 'And he took a cup, and gave thanks, and gave to them, saying, Drink ye all of it;');
INSERT INTO `bible_verses_asv` VALUES ('24083', '40', '26', '28', 'for this is my blood of the covenant, which is poured out for many unto remission of sins.');
INSERT INTO `bible_verses_asv` VALUES ('24084', '40', '26', '29', 'But I say unto you, I shall not drink henceforth of this fruit of the vine, until that day when I drink it new with you in my Father\'s kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('24085', '40', '26', '30', 'And when they had sung a hymn, they went out unto the mount of Olives.');
INSERT INTO `bible_verses_asv` VALUES ('24086', '40', '26', '31', 'Then saith Jesus unto them, All ye shall be offended in me this night: for it is written, I will smite the shepherd, and the sheep of the flock shall be scattered abroad.');
INSERT INTO `bible_verses_asv` VALUES ('24087', '40', '26', '32', 'But after I am raised up, I will go before you into Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('24088', '40', '26', '33', 'But Peter answered and said unto him, If all shall be offended in thee, I will never be offended.');
INSERT INTO `bible_verses_asv` VALUES ('24089', '40', '26', '34', 'Jesus said unto him, Verily I say unto thee, that this night, before the cock crow, thou shalt deny me thrice.');
INSERT INTO `bible_verses_asv` VALUES ('24090', '40', '26', '35', 'Peter saith unto him, Even if I must die with thee, [yet] will I not deny thee. Likewise also said all the disciples.');
INSERT INTO `bible_verses_asv` VALUES ('24091', '40', '26', '36', 'Then cometh Jesus with them unto a place called Gethsemane, and saith unto his disciples, Sit ye here, while I go yonder and pray.');
INSERT INTO `bible_verses_asv` VALUES ('24092', '40', '26', '37', 'And he took with him Peter and the two sons of Zebedee, and began to be sorrowful and sore troubled.');
INSERT INTO `bible_verses_asv` VALUES ('24093', '40', '26', '38', 'Then saith he unto them, My soul is exceeding sorrowful, even unto death: abide ye here, and watch with me.');
INSERT INTO `bible_verses_asv` VALUES ('24094', '40', '26', '39', 'And he went forward a little, and fell on his face, and prayed, saying, My Father, if it be possible, let this cup pass away from me: nevertheless, not as I will, but as thou wilt.');
INSERT INTO `bible_verses_asv` VALUES ('24095', '40', '26', '40', 'And he cometh unto the disciples, and findeth them sleeping, and saith unto Peter, What, could ye not watch with me one hour?');
INSERT INTO `bible_verses_asv` VALUES ('24096', '40', '26', '41', 'Watch and pray, that ye enter not into temptation: the spirit indeed is willing, but the flesh is weak.');
INSERT INTO `bible_verses_asv` VALUES ('24097', '40', '26', '42', 'Again a second time he went away, and prayed, saying, My Father, if this cannot pass away, except I drink it, thy will be done.');
INSERT INTO `bible_verses_asv` VALUES ('24098', '40', '26', '43', 'And he came again and found them sleeping, for their eyes were heavy.');
INSERT INTO `bible_verses_asv` VALUES ('24099', '40', '26', '44', 'And he left them again, and went away, and prayed a third time, saying again the same words.');
INSERT INTO `bible_verses_asv` VALUES ('24100', '40', '26', '45', 'Then cometh he to the disciples, and saith unto them, Sleep on now, and take your rest: behold, the hour is at hand, and the Son of man is betrayed into the hands of sinners.');
INSERT INTO `bible_verses_asv` VALUES ('24101', '40', '26', '46', 'Arise, let us be going: behold, he is at hand that betrayeth me.');
INSERT INTO `bible_verses_asv` VALUES ('24102', '40', '26', '47', 'And while he yet spake, lo, Judas, one of the twelve, came, and with him a great multitude with swords and staves, from the chief priest and elders of the people.');
INSERT INTO `bible_verses_asv` VALUES ('24103', '40', '26', '48', 'Now he that betrayed him gave them a sign, saying, Whomsoever I shall kiss, that is he: take him.');
INSERT INTO `bible_verses_asv` VALUES ('24104', '40', '26', '49', 'And straightway he came to Jesus, and said, Hail, Rabbi; and kissed him.');
INSERT INTO `bible_verses_asv` VALUES ('24105', '40', '26', '50', 'And Jesus said unto him, Friend, [do] that for which thou art come. Then they came and laid hands on Jesus, and took him.');
INSERT INTO `bible_verses_asv` VALUES ('24106', '40', '26', '51', 'And behold, one of them that were with Jesus stretched out his hand, and drew his sword, and smote the servant of the high priest, and struck off his ear.');
INSERT INTO `bible_verses_asv` VALUES ('24107', '40', '26', '52', 'Then saith Jesus unto him, Put up again thy sword into its place: for all they that take the sword shall perish with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('24108', '40', '26', '53', 'Or thinkest thou that I cannot beseech my Father, and he shall even now send me more than twelve legions of angels?');
INSERT INTO `bible_verses_asv` VALUES ('24109', '40', '26', '54', 'How then should the scriptures be fulfilled that thus it must be?');
INSERT INTO `bible_verses_asv` VALUES ('24110', '40', '26', '55', 'In that hour said Jesus to the multitudes, Are ye come out as against a robber with swords and staves to seize me? I sat daily in the temple teaching, and ye took me not.');
INSERT INTO `bible_verses_asv` VALUES ('24111', '40', '26', '56', 'But all this is come to pass, that the scriptures of the prophets might be fulfilled. Then all the disciples left him, and fled.');
INSERT INTO `bible_verses_asv` VALUES ('24112', '40', '26', '57', 'And they that had taken Jesus led him away to [the house of] Caiaphas the high priest, where the scribes and the elders were gathered together.');
INSERT INTO `bible_verses_asv` VALUES ('24113', '40', '26', '58', 'But Peter followed him afar off, unto the court of the high priest, and entered in, and sat with the officers, to see the end.');
INSERT INTO `bible_verses_asv` VALUES ('24114', '40', '26', '59', 'Now the chief priests and the whole council sought false witness against Jesus, that they might put him to death;');
INSERT INTO `bible_verses_asv` VALUES ('24115', '40', '26', '60', 'and they found it not, though many false witnesses came. But afterward came two,');
INSERT INTO `bible_verses_asv` VALUES ('24116', '40', '26', '61', 'and said, This man said, I am able to destroy the temple of God, and to build it in three days.');
INSERT INTO `bible_verses_asv` VALUES ('24117', '40', '26', '62', 'And the high priest stood up, and said unto him, Answerest thou nothing? what is it which these witness against thee?');
INSERT INTO `bible_verses_asv` VALUES ('24118', '40', '26', '63', 'But Jesus held his peace. And the high priest said unto him, I adjure thee by the living God, that thou tell us whether thou art the Christ, the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('24119', '40', '26', '64', 'Jesus said unto him, Thou hast said: nevertheless I say unto you, Henceforth ye shall see the Son of man sitting at the right hand of Power, and coming on the clouds of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('24120', '40', '26', '65', 'Then the high priest rent his garments, saying, He hath spoken blasphemy: what further need have we of witnesses? behold, now ye have heard the blasphemy:');
INSERT INTO `bible_verses_asv` VALUES ('24121', '40', '26', '66', 'what think ye? They answered and said, He is worthy of death.');
INSERT INTO `bible_verses_asv` VALUES ('24122', '40', '26', '67', 'Then did they spit in his face and buffet him: and some smote him with the palms of their hands,');
INSERT INTO `bible_verses_asv` VALUES ('24123', '40', '26', '68', 'saying, Prophesy unto us, thou Christ: who is he that struck thee?');
INSERT INTO `bible_verses_asv` VALUES ('24124', '40', '26', '69', 'Now Peter was sitting without in the court: and a maid came unto him, saying, Thou also wast with Jesus the Galilaean.');
INSERT INTO `bible_verses_asv` VALUES ('24125', '40', '26', '70', 'But he denied before them all, saying, I know not what thou sayest.');
INSERT INTO `bible_verses_asv` VALUES ('24126', '40', '26', '71', 'And when he was gone out into the porch, another [maid] saw him, and saith unto them that were there, This man also was with Jesus of Nazareth.');
INSERT INTO `bible_verses_asv` VALUES ('24127', '40', '26', '72', 'And again he denied with an oath, I know not the man.');
INSERT INTO `bible_verses_asv` VALUES ('24128', '40', '26', '73', 'And after a little while they that stood by came and said to Peter, Of a truth thou also art [one] of them; for thy speech maketh thee known.');
INSERT INTO `bible_verses_asv` VALUES ('24129', '40', '26', '74', 'Then began he to curse and to swear, I know not the man. And straightway the cock crew.');
INSERT INTO `bible_verses_asv` VALUES ('24130', '40', '26', '75', 'And Peter remembered the word which Jesus had said, Before the cock crow, thou shalt deny me thrice. And he went out, and wept bitterly.');
INSERT INTO `bible_verses_asv` VALUES ('24131', '40', '27', '1', 'Now when morning was come, all the chief priests and the elders of the people took counsel against Jesus to put him to death:');
INSERT INTO `bible_verses_asv` VALUES ('24132', '40', '27', '2', 'and they bound him, and led him away, and delivered him up to Pilate the governor.');
INSERT INTO `bible_verses_asv` VALUES ('24133', '40', '27', '3', 'Then Judas, who betrayed him, when he saw that he was condemned, repented himself, and brought back the thirty pieces of silver to the chief priests and elders,');
INSERT INTO `bible_verses_asv` VALUES ('24134', '40', '27', '4', 'saying, I have sinned in that I betrayed innocent blood. But they said, What is that to us? see thou [to it] .');
INSERT INTO `bible_verses_asv` VALUES ('24135', '40', '27', '5', 'And he cast down the pieces of silver into the sanctuary, and departed; and he went away and hanged himself.');
INSERT INTO `bible_verses_asv` VALUES ('24136', '40', '27', '6', 'And the chief priests took the pieces of silver, and said, It is not lawful to put them into the treasury, since it is the price of blood.');
INSERT INTO `bible_verses_asv` VALUES ('24137', '40', '27', '7', 'And they took counsel, and bought with them the potter\'s field, to bury strangers in.');
INSERT INTO `bible_verses_asv` VALUES ('24138', '40', '27', '8', 'Wherefore that field was called, the field of blood, unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('24139', '40', '27', '9', 'Then was fulfilled that which was spoken through Jeremiah the prophet, saying, And they took the thirty pieces of silver, the price of him that was priced, whom [certain] of the children of Israel did price;');
INSERT INTO `bible_verses_asv` VALUES ('24140', '40', '27', '10', 'and they gave them for the potter\'s field, as the Lord appointed me.');
INSERT INTO `bible_verses_asv` VALUES ('24141', '40', '27', '11', 'Now Jesus stood before the governor: and the governor asked him, saying, Art thou the King of the Jews? And Jesus said unto him, Thou sayest.');
INSERT INTO `bible_verses_asv` VALUES ('24142', '40', '27', '12', 'And when he was accused by the chief priests and elders, he answered nothing.');
INSERT INTO `bible_verses_asv` VALUES ('24143', '40', '27', '13', 'Then saith Pilate unto him, Hearest thou not how many things they witness against thee?');
INSERT INTO `bible_verses_asv` VALUES ('24144', '40', '27', '14', 'And he gave him no answer, not even to one word: insomuch that the governor marvelled greatly.');
INSERT INTO `bible_verses_asv` VALUES ('24145', '40', '27', '15', 'Now at the feast the governor was wont to release unto the multitude one prisoner, whom they would.');
INSERT INTO `bible_verses_asv` VALUES ('24146', '40', '27', '16', 'And they had then a notable prisoner, called Barabbas.');
INSERT INTO `bible_verses_asv` VALUES ('24147', '40', '27', '17', 'When therefore they were gathered together, Pilate said unto them, Whom will ye that I release unto you? Barabbas, or Jesus who is called Christ?');
INSERT INTO `bible_verses_asv` VALUES ('24148', '40', '27', '18', 'For he knew that for envy they had delivered him up.');
INSERT INTO `bible_verses_asv` VALUES ('24149', '40', '27', '19', 'And while he was sitting on the judgment-seat, his wife sent unto him, saying, Have thou nothing to do with that righteous man; for I have suffered many things this day in a dream because of him.');
INSERT INTO `bible_verses_asv` VALUES ('24150', '40', '27', '20', 'Now the chief priests and the elders persuaded the multitudes that they should ask for Barabbas, and destroy Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('24151', '40', '27', '21', 'But the governor answered and said unto them, Which of the two will ye that I release unto you? And they said, Barabbas.');
INSERT INTO `bible_verses_asv` VALUES ('24152', '40', '27', '22', 'Pilate saith unto them, What then shall I do unto Jesus who is called Christ? They all say, Let him be crucified.');
INSERT INTO `bible_verses_asv` VALUES ('24153', '40', '27', '23', 'And he said, Why, what evil hath he done? But they cried out exceedingly, saying, Let him be crucified.');
INSERT INTO `bible_verses_asv` VALUES ('24154', '40', '27', '24', 'So when Pilate saw that he prevailed nothing, but rather that a tumult was arising, he took water, and washed his hands before the multitude, saying, I am innocent of the blood of this righteous man; see ye [to it] .');
INSERT INTO `bible_verses_asv` VALUES ('24155', '40', '27', '25', 'And all the people answered and said, His blood [be] on us, and on our children.');
INSERT INTO `bible_verses_asv` VALUES ('24156', '40', '27', '26', 'Then released he unto them Barabbas; but Jesus he scourged and delivered to be crucified.');
INSERT INTO `bible_verses_asv` VALUES ('24157', '40', '27', '27', 'Then the soldiers of the governor took Jesus into the Praetorium, and gathered unto him the whole band.');
INSERT INTO `bible_verses_asv` VALUES ('24158', '40', '27', '28', 'And they stripped him, and put on him a scarlet robe.');
INSERT INTO `bible_verses_asv` VALUES ('24159', '40', '27', '29', 'And they platted a crown of thorns and put it upon his head, and a reed in his right hand; and they kneeled down before him, and mocked him, saying, Hail, King of the Jews!');
INSERT INTO `bible_verses_asv` VALUES ('24160', '40', '27', '30', 'And they spat upon him, and took the reed and smote him on the head.');
INSERT INTO `bible_verses_asv` VALUES ('24161', '40', '27', '31', 'And when they had mocked him, they took off from him the robe, and put on him his garments, and led him away to crucify him.');
INSERT INTO `bible_verses_asv` VALUES ('24162', '40', '27', '32', 'And as they came out, they found a man of Cyrene, Simon by name: him they compelled to go [with them], that he might bear his cross.');
INSERT INTO `bible_verses_asv` VALUES ('24163', '40', '27', '33', 'And they were come unto a place called Golgotha, that is to say, The place of a skull,');
INSERT INTO `bible_verses_asv` VALUES ('24164', '40', '27', '34', 'they gave him wine to drink mingled with gall: and when he had tasted it, he would not drink.');
INSERT INTO `bible_verses_asv` VALUES ('24165', '40', '27', '35', 'And when they had crucified him, they parted his garments among them, casting lots;');
INSERT INTO `bible_verses_asv` VALUES ('24166', '40', '27', '36', 'and they sat and watched him there.');
INSERT INTO `bible_verses_asv` VALUES ('24167', '40', '27', '37', 'And they set up over his head his accusation written, THIS IS JESUS THE KING OF THE JEWS.');
INSERT INTO `bible_verses_asv` VALUES ('24168', '40', '27', '38', 'Then are there crucified with him two robbers, one on the right hand and one on the left.');
INSERT INTO `bible_verses_asv` VALUES ('24169', '40', '27', '39', 'And they that passed by railed on him, wagging their heads,');
INSERT INTO `bible_verses_asv` VALUES ('24170', '40', '27', '40', 'and saying, Thou that destroyest the temple, and buildest it in three days, save thyself: if thou art the Son of God, come down from the cross.');
INSERT INTO `bible_verses_asv` VALUES ('24171', '40', '27', '41', 'In like manner also the chief priests mocking [him], with the scribes and elders, said,');
INSERT INTO `bible_verses_asv` VALUES ('24172', '40', '27', '42', 'He saved others; himself he cannot save. He is the King of Israel; let him now come down from the cross, and we will believe on him.');
INSERT INTO `bible_verses_asv` VALUES ('24173', '40', '27', '43', 'He trusteth on God; let him deliver him now, if he desireth him: for he said, I am the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('24174', '40', '27', '44', 'And the robbers also that were crucified with him cast upon him the same reproach.');
INSERT INTO `bible_verses_asv` VALUES ('24175', '40', '27', '45', 'Now from the sixth hour there was darkness over all the land until the ninth hour.');
INSERT INTO `bible_verses_asv` VALUES ('24176', '40', '27', '46', 'And about the ninth hour Jesus cried with a loud voice, saying, Eli, Eli, lama sabachthani? that is, My God, my God, why hast thou forsaken me?');
INSERT INTO `bible_verses_asv` VALUES ('24177', '40', '27', '47', 'And some of them stood there, when they heard it, said, This man calleth Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('24178', '40', '27', '48', 'And straightway one of them ran, and took a sponge, and filled it with vinegar, and put it on a reed, and gave him to drink.');
INSERT INTO `bible_verses_asv` VALUES ('24179', '40', '27', '49', 'And the rest said, Let be; let us see whether Elijah cometh to save him.');
INSERT INTO `bible_verses_asv` VALUES ('24180', '40', '27', '50', 'And Jesus cried again with a loud voice, and yielded up his spirit.');
INSERT INTO `bible_verses_asv` VALUES ('24181', '40', '27', '51', 'And behold, the veil of the temple was rent in two from the top to the bottom; and the earth did quake; and the rocks were rent;');
INSERT INTO `bible_verses_asv` VALUES ('24182', '40', '27', '52', 'and the tombs were opened; and many bodies of the saints that had fallen asleep were raised;');
INSERT INTO `bible_verses_asv` VALUES ('24183', '40', '27', '53', 'and coming forth out of the tombs after his resurrection they entered into the holy city and appeared unto many.');
INSERT INTO `bible_verses_asv` VALUES ('24184', '40', '27', '54', 'Now the centurion, and they that were with him watching Jesus, when they saw the earthquake, and the things that were done, feared exceedingly, saying, Truly this was the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('24185', '40', '27', '55', 'And many women were there beholding from afar, who had followed Jesus from Galilee, ministering unto him:');
INSERT INTO `bible_verses_asv` VALUES ('24186', '40', '27', '56', 'among whom was Mary Magdalene, and Mary the mother of James and Joses, and the mother of the sons of Zebedee.');
INSERT INTO `bible_verses_asv` VALUES ('24187', '40', '27', '57', 'And when even was come, there came a rich man from Arimathaea, named Joseph, who also himself was Jesus\' disciple:');
INSERT INTO `bible_verses_asv` VALUES ('24188', '40', '27', '58', 'this man went to Pilate, and asked for the body of Jesus. Then Pilate commanded it to be given up.');
INSERT INTO `bible_verses_asv` VALUES ('24189', '40', '27', '59', 'And Joseph took the body, and wrapped it in a clean linen cloth,');
INSERT INTO `bible_verses_asv` VALUES ('24190', '40', '27', '60', 'and laid it in his own new tomb, which he had hewn out in the rock: and he rolled a great stone to the door of the tomb, and departed.');
INSERT INTO `bible_verses_asv` VALUES ('24191', '40', '27', '61', 'And Mary Magdalene was there, and the other Mary, sitting over against the sepulchre.');
INSERT INTO `bible_verses_asv` VALUES ('24192', '40', '27', '62', 'Now on the morrow, which is [the day] after the Preparation, the chief priests and the Pharisees were gathered together unto Pilate,');
INSERT INTO `bible_verses_asv` VALUES ('24193', '40', '27', '63', 'saying, Sir, we remember that that deceiver said while he was yet alive, After three days I rise again.');
INSERT INTO `bible_verses_asv` VALUES ('24194', '40', '27', '64', 'Command therefore that the sepulchre be made sure until the third day, lest haply his disciples come and steal him away, and say unto the people, He is risen from the dead: and the last error will be worse than the first.');
INSERT INTO `bible_verses_asv` VALUES ('24195', '40', '27', '65', 'Pilate said unto them, Ye have a guard: go, make it [as] sure as ye can.');
INSERT INTO `bible_verses_asv` VALUES ('24196', '40', '27', '66', 'So they went, and made the sepulchre sure, sealing the stone, the guard being with them.');
INSERT INTO `bible_verses_asv` VALUES ('24197', '40', '28', '1', 'Now late on the sabbath day, as it began to dawn toward the first [day] of the week, came Mary Magdalene and the other Mary to see the sepulchre.');
INSERT INTO `bible_verses_asv` VALUES ('24198', '40', '28', '2', 'And behold, there was a great earthquake; for an angel of the Lord descended from heaven, and came and rolled away the stone, and sat upon it.');
INSERT INTO `bible_verses_asv` VALUES ('24199', '40', '28', '3', 'His appearance was as lightning, and his raiment white as snow:');
INSERT INTO `bible_verses_asv` VALUES ('24200', '40', '28', '4', 'and for fear of him the watchers did quake, and became as dead men.');
INSERT INTO `bible_verses_asv` VALUES ('24201', '40', '28', '5', 'And the angel answered and said unto the women, Fear not ye; for I know that ye seek Jesus, who hath been crucified.');
INSERT INTO `bible_verses_asv` VALUES ('24202', '40', '28', '6', 'He is not here; for he is risen, even as he said. Come, see the place where the Lord lay.');
INSERT INTO `bible_verses_asv` VALUES ('24203', '40', '28', '7', 'And go quickly, and tell his disciples, He is risen from the dead; and lo, he goeth before you into Galilee; there shall ye see him: lo, I have told you.');
INSERT INTO `bible_verses_asv` VALUES ('24204', '40', '28', '8', 'And they departed quickly from the tomb with fear and great joy, and ran to bring his disciples word.');
INSERT INTO `bible_verses_asv` VALUES ('24205', '40', '28', '9', 'And behold, Jesus met them, saying, All hail. And they came and took hold of his feet, and worshipped him.');
INSERT INTO `bible_verses_asv` VALUES ('24206', '40', '28', '10', 'Then saith Jesus unto them, Fear not: go tell my brethren that they depart into Galilee, and there shall they see me.');
INSERT INTO `bible_verses_asv` VALUES ('24207', '40', '28', '11', 'Now while they were going, behold, some of the guard came into the city, and told unto the chief priests all the things that were come to pass.');
INSERT INTO `bible_verses_asv` VALUES ('24208', '40', '28', '12', 'And when they were assembled with the elders, and had taken counsel, they gave much money unto the soldiers,');
INSERT INTO `bible_verses_asv` VALUES ('24209', '40', '28', '13', 'saying, Say ye, His disciples came by night, and stole him away while we slept.');
INSERT INTO `bible_verses_asv` VALUES ('24210', '40', '28', '14', 'And if this come to the governor\'s ears, we will persuade him, and rid you of care.');
INSERT INTO `bible_verses_asv` VALUES ('24211', '40', '28', '15', 'So they took the money, and did as they were taught: and this saying was spread abroad among the Jews, [and continueth] until this day.');
INSERT INTO `bible_verses_asv` VALUES ('24212', '40', '28', '16', 'But the eleven disciples went into Galilee, unto the mountain where Jesus had appointed them.');
INSERT INTO `bible_verses_asv` VALUES ('24213', '40', '28', '17', 'And when they saw him, they worshipped [him] ; but some doubted.');
INSERT INTO `bible_verses_asv` VALUES ('24214', '40', '28', '18', 'And Jesus came to them and spake unto them, saying, All authority hath been given unto me in heaven and on earth.');
INSERT INTO `bible_verses_asv` VALUES ('24215', '40', '28', '19', 'Go ye therefore, and make disciples of all the nations, baptizing them into the name of the Father and of the Son and of the Holy Spirit:');
INSERT INTO `bible_verses_asv` VALUES ('24216', '40', '28', '20', 'teaching them to observe all things whatsoever I commanded you: and lo, I am with you always, even unto the end of the world.');
INSERT INTO `bible_verses_asv` VALUES ('24217', '41', '1', '1', 'The beginning of the gospel of Jesus Christ, the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('24218', '41', '1', '2', 'Even as it is written in Isaiah the prophet, Behold, I send my messenger before thy face, Who shall prepare thy way.');
INSERT INTO `bible_verses_asv` VALUES ('24219', '41', '1', '3', 'The voice of one crying in the wilderness, Make ye ready the way of the Lord, Make his paths straight;');
INSERT INTO `bible_verses_asv` VALUES ('24220', '41', '1', '4', 'John came, who baptized in the wilderness and preached the baptism of repentance unto remission of sins.');
INSERT INTO `bible_verses_asv` VALUES ('24221', '41', '1', '5', 'And there went out unto him all the country of Judaea, and all they of Jerusalem; And they were baptized of him in the river Jordan, confessing their sins.');
INSERT INTO `bible_verses_asv` VALUES ('24222', '41', '1', '6', 'And John was clothed with camel\'s hair, and [had] a leathern girdle about his loins, and did eat locusts and wild honey.');
INSERT INTO `bible_verses_asv` VALUES ('24223', '41', '1', '7', 'And he preached, saying, There cometh after me he that is mightier than I, the latchet of whose shoes I am not worthy to stoop down and unloose.');
INSERT INTO `bible_verses_asv` VALUES ('24224', '41', '1', '8', 'I baptized you in water; But he shall baptize you in the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('24225', '41', '1', '9', 'And it came to pass in those days, that Jesus came from Nazareth of Galilee, and was baptized of John in the Jordan.');
INSERT INTO `bible_verses_asv` VALUES ('24226', '41', '1', '10', 'And straightway coming up out of the water, he saw the heavens rent asunder, and the Spirit as a dove descending upon him:');
INSERT INTO `bible_verses_asv` VALUES ('24227', '41', '1', '11', 'And a voice came out of the heavens, Thou art my beloved Son, in thee I am well pleased.');
INSERT INTO `bible_verses_asv` VALUES ('24228', '41', '1', '12', 'And straightway the Spirit driveth him forth into the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('24229', '41', '1', '13', 'And he was in the wilderness forty days tempted of Satan; And he was with the wild beasts; And the angels ministered unto him.');
INSERT INTO `bible_verses_asv` VALUES ('24230', '41', '1', '14', 'Now after John was delivered up, Jesus came into Galilee, preaching the gospel of God,');
INSERT INTO `bible_verses_asv` VALUES ('24231', '41', '1', '15', 'and saying, The time is fulfilled, and the kingdom of God is at hand: repent ye, and believe in the gospel.');
INSERT INTO `bible_verses_asv` VALUES ('24232', '41', '1', '16', 'And passing along by the sea of Galilee, he saw Simon and Andrew the brother of Simon casting a net in the sea; for they were fishers.');
INSERT INTO `bible_verses_asv` VALUES ('24233', '41', '1', '17', 'And Jesus said unto them, Come ye after me, and I will make you to become fishers of men.');
INSERT INTO `bible_verses_asv` VALUES ('24234', '41', '1', '18', 'And straightway they left the nets, and followed him.');
INSERT INTO `bible_verses_asv` VALUES ('24235', '41', '1', '19', 'And going on a little further, he saw James the [son] of Zebedee, and John his brother, who also were in the boat mending the nets.');
INSERT INTO `bible_verses_asv` VALUES ('24236', '41', '1', '20', 'And straightway he called them: and they left their father Zebedee in the boat with the hired servants, and went after him.');
INSERT INTO `bible_verses_asv` VALUES ('24237', '41', '1', '21', 'And they go into Capernaum; and straightway on the sabbath day he entered into the synagogue and taught.');
INSERT INTO `bible_verses_asv` VALUES ('24238', '41', '1', '22', 'And they were astonished at his teaching: For he taught them as having authority, and not as the scribes.');
INSERT INTO `bible_verses_asv` VALUES ('24239', '41', '1', '23', 'And straightway there was in their synagogue a man with an unclean spirit; and he cried out,');
INSERT INTO `bible_verses_asv` VALUES ('24240', '41', '1', '24', 'saying, What have we to do with thee, Jesus thou Nazarene? art thou come to destroy us? I know thee who thou art, the Holy One of God.');
INSERT INTO `bible_verses_asv` VALUES ('24241', '41', '1', '25', 'And Jesus rebuked him, saying, Hold thy peace, and come out of him.');
INSERT INTO `bible_verses_asv` VALUES ('24242', '41', '1', '26', 'And the unclean spirit, tearing him and crying with a loud voice, came out of him.');
INSERT INTO `bible_verses_asv` VALUES ('24243', '41', '1', '27', 'And they were all amazed, insomuch that they questioned among themselves, saying, What is this? a new teaching! with authority he commandeth even the unclean spirits, and they obey him.');
INSERT INTO `bible_verses_asv` VALUES ('24244', '41', '1', '28', 'And the report of him went out straightway everywhere into all the region of Galilee round about.');
INSERT INTO `bible_verses_asv` VALUES ('24245', '41', '1', '29', 'And straightway, when they were come out of the synagogue, they came into the house of Simon and Andrew, with James and John.');
INSERT INTO `bible_verses_asv` VALUES ('24246', '41', '1', '30', 'Now Simon\'s wife\'s mother lay sick of a fever; and straightway they tell him of her:');
INSERT INTO `bible_verses_asv` VALUES ('24247', '41', '1', '31', 'and he came and took her by the hand, and raised her up; and the fever left her, and she ministered unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24248', '41', '1', '32', 'And at even, when the sun did set, they brought unto him all that were sick, and them that were possessed with demons.');
INSERT INTO `bible_verses_asv` VALUES ('24249', '41', '1', '33', 'And all the city was gathered together at the door.');
INSERT INTO `bible_verses_asv` VALUES ('24250', '41', '1', '34', 'And he healed many that were sick with divers diseases, and cast out many demons; and he suffered not the demons to speak, because they knew him .');
INSERT INTO `bible_verses_asv` VALUES ('24251', '41', '1', '35', 'And in the morning, a great while before day, he rose up and went out, and departed into a desert place, and there prayed.');
INSERT INTO `bible_verses_asv` VALUES ('24252', '41', '1', '36', 'And Simon and they that were with him followed after him;');
INSERT INTO `bible_verses_asv` VALUES ('24253', '41', '1', '37', 'and they found him, and say unto him, All are seeking thee.');
INSERT INTO `bible_verses_asv` VALUES ('24254', '41', '1', '38', 'And he saith unto them, Let us go elsewhere into the next towns, that I may preach there also; for to this end came I forth.');
INSERT INTO `bible_verses_asv` VALUES ('24255', '41', '1', '39', 'And he went into their synagogues throughout all Galilee, preaching and casting out demons.');
INSERT INTO `bible_verses_asv` VALUES ('24256', '41', '1', '40', 'And there cometh to him a leper, beseeching him, and kneeling down to him, and saying unto him, If thou wilt, thou canst make me clean.');
INSERT INTO `bible_verses_asv` VALUES ('24257', '41', '1', '41', 'And being moved with compassion, he stretched forth his hand, and touched him, and saith unto him, I will; be thou made clean.');
INSERT INTO `bible_verses_asv` VALUES ('24258', '41', '1', '42', 'And straightway the leprosy departed from him, and he was made clean.');
INSERT INTO `bible_verses_asv` VALUES ('24259', '41', '1', '43', 'And he strictly charged him, and straightway sent him out,');
INSERT INTO `bible_verses_asv` VALUES ('24260', '41', '1', '44', 'and saith unto him, See thou say nothing to any man: but go show thyself to the priest, and offer for thy cleansing the things which Moses commanded, for a testimony unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24261', '41', '1', '45', 'But he went out, and began to publish it much, and to spread abroad the matter, insomuch that Jesus could no more openly enter into a city, but was without in desert places: and they came to him from every quarter.');
INSERT INTO `bible_verses_asv` VALUES ('24262', '41', '2', '1', 'And when he entered again into Capernaum after some days, it was noised that he was in the house.');
INSERT INTO `bible_verses_asv` VALUES ('24263', '41', '2', '2', 'And many were gathered together, so that there was no longer room [for them], no, not even about the door: and he spake the word unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24264', '41', '2', '3', 'And they come, bringing unto him a man sick of the palsy, borne of four.');
INSERT INTO `bible_verses_asv` VALUES ('24265', '41', '2', '4', 'And when they could not come nigh unto him for the crowd, they uncovered the roof where he was: and when they had broken it up, they let down the bed whereon the sick of the palsy lay.');
INSERT INTO `bible_verses_asv` VALUES ('24266', '41', '2', '5', 'And Jesus seeing their faith saith unto the sick of the palsy, Son, thy sins are forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('24267', '41', '2', '6', 'But there were certain of the scribes sitting there, and reasoning in their hearts,');
INSERT INTO `bible_verses_asv` VALUES ('24268', '41', '2', '7', 'Why doth this man thus speak? he blasphemeth: who can forgive sins but one, [even] God?');
INSERT INTO `bible_verses_asv` VALUES ('24269', '41', '2', '8', 'And straightway Jesus, perceiving in his spirit that they so reasoned within themselves, saith unto them, Why reason ye these things in your hearts?');
INSERT INTO `bible_verses_asv` VALUES ('24270', '41', '2', '9', 'Which is easier, to say to the sick of the palsy, Thy sins are forgiven; or to say, Arise, and take up thy bed, and walk?');
INSERT INTO `bible_verses_asv` VALUES ('24271', '41', '2', '10', 'But that ye may know that the Son of man hath authority on earth to forgive sins (he saith to the sick of the palsy),');
INSERT INTO `bible_verses_asv` VALUES ('24272', '41', '2', '11', 'I say unto thee, Arise, take up thy bed, and go unto thy house.');
INSERT INTO `bible_verses_asv` VALUES ('24273', '41', '2', '12', 'And he arose, and straightway took up the bed, and went forth before them all; insomuch that they were all amazed, and glorified God, saying, We never saw it on this fashion.');
INSERT INTO `bible_verses_asv` VALUES ('24274', '41', '2', '13', 'And he went forth again by the sea side; and all the multitude resorted unto him, and he taught them.');
INSERT INTO `bible_verses_asv` VALUES ('24275', '41', '2', '14', 'And as he passed by, he saw Levi the [son] of Alphaeus sitting at the place of toll, and he saith unto him, Follow me. And he arose and followed him.');
INSERT INTO `bible_verses_asv` VALUES ('24276', '41', '2', '15', 'And it came to pass, that he was sitting at meat in his house, and many publicans and sinners sat down with Jesus and his disciples: for there were many, and they followed him.');
INSERT INTO `bible_verses_asv` VALUES ('24277', '41', '2', '16', 'And the scribes of the Pharisees, when they saw that he was eating with the sinners and publicans, said unto his disciples, [How is it] that he eateth and drinketh with publicans and sinners?');
INSERT INTO `bible_verses_asv` VALUES ('24278', '41', '2', '17', 'And when Jesus heard it, he saith unto them, They that are whole have no need of a physician, but they that are sick: I came not to call the righteous, but sinners.');
INSERT INTO `bible_verses_asv` VALUES ('24279', '41', '2', '18', 'And John\'s disciples and the Pharisees were fasting: and they come and say unto him, Why do John\'s disciples and the disciples of the Pharisees fast, but thy disciples fast not?');
INSERT INTO `bible_verses_asv` VALUES ('24280', '41', '2', '19', 'And Jesus said unto them, Can the sons of the bridechamber fast, while the bridegroom is with them? as long as they have the bridegroom with them, they cannot fast.');
INSERT INTO `bible_verses_asv` VALUES ('24281', '41', '2', '20', 'But the days will come, when the bridegroom shall be taken away from them, and then will they fast in that day.');
INSERT INTO `bible_verses_asv` VALUES ('24282', '41', '2', '21', 'No man seweth a piece of undressed cloth on an old garment: else that which should fill it up taketh from it, the new from the old, and a worse rent is made.');
INSERT INTO `bible_verses_asv` VALUES ('24283', '41', '2', '22', 'And no man putteth new wine into old wine-skins; else the wine will burst the skins, and the wine perisheth, and the skins: but [they put] new wine into fresh wine-skins.');
INSERT INTO `bible_verses_asv` VALUES ('24284', '41', '2', '23', 'And it came to pass, that he was going on the sabbath day through the grainfields; and his disciples began, as they went, to pluck the ears.');
INSERT INTO `bible_verses_asv` VALUES ('24285', '41', '2', '24', 'And the Pharisees said unto him, Behold, why do they on the sabbath day that which is not lawful?');
INSERT INTO `bible_verses_asv` VALUES ('24286', '41', '2', '25', 'And he said unto them, Did ye never read what David did, when he had need, and was hungry, he, and they that were with him?');
INSERT INTO `bible_verses_asv` VALUES ('24287', '41', '2', '26', 'How he entered into the house of God when Abiathar was high priest, and ate the showbread, which it is not lawful to eat save for the priests, and gave also to them that were with him?');
INSERT INTO `bible_verses_asv` VALUES ('24288', '41', '2', '27', 'And he said unto them, The sabbath was made for man, and not man for the sabbath:');
INSERT INTO `bible_verses_asv` VALUES ('24289', '41', '2', '28', 'so that the Son of man is lord even of the sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('24290', '41', '3', '1', 'And he entered again into the synagogue; and there was a man there who had his hand withered.');
INSERT INTO `bible_verses_asv` VALUES ('24291', '41', '3', '2', 'And they watched him, whether he would heal him on the sabbath day; that they might accuse him.');
INSERT INTO `bible_verses_asv` VALUES ('24292', '41', '3', '3', 'And he saith unto the man that had his hand withered, Stand forth.');
INSERT INTO `bible_verses_asv` VALUES ('24293', '41', '3', '4', 'And he saith unto them, Is it lawful on the sabbath day to do good, or to do harm? to save a life, or to kill? But they held their peace.');
INSERT INTO `bible_verses_asv` VALUES ('24294', '41', '3', '5', 'And when he had looked round about on them with anger, being grieved at the hardening of their heart, he saith unto the man, Stretch forth thy hand. And he stretched it forth; and his hand was restored.');
INSERT INTO `bible_verses_asv` VALUES ('24295', '41', '3', '6', 'And the Pharisees went out, and straightway with the Herodians took counsel against him, how they might destroy him.');
INSERT INTO `bible_verses_asv` VALUES ('24296', '41', '3', '7', 'And Jesus with his disciples withdrew to the sea: and a great multitude from Galilee followed; and from Judaea,');
INSERT INTO `bible_verses_asv` VALUES ('24297', '41', '3', '8', 'and from Jerusalem, and from Idumaea, and beyond the Jordan, and about Tyre and Sidon, a great multitude, hearing what great things he did, came unto him.');
INSERT INTO `bible_verses_asv` VALUES ('24298', '41', '3', '9', 'And he spake to his disciples, that a little boat should wait on him because of the crowd, lest they should throng him:');
INSERT INTO `bible_verses_asv` VALUES ('24299', '41', '3', '10', 'for he had healed many; insomuch that as many as had plagues pressed upon him that they might touch him.');
INSERT INTO `bible_verses_asv` VALUES ('24300', '41', '3', '11', 'And the unclean spirits, whensoever they beheld him, fell down before him, and cried, saying, Thou art the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('24301', '41', '3', '12', 'And he charged them much that they should not make him known.');
INSERT INTO `bible_verses_asv` VALUES ('24302', '41', '3', '13', 'And he goeth up into the mountain, and calleth unto him whom he himself would; and they went unto him.');
INSERT INTO `bible_verses_asv` VALUES ('24303', '41', '3', '14', 'And he appointed twelve, that they might be with him, and that he might send them forth to preach,');
INSERT INTO `bible_verses_asv` VALUES ('24304', '41', '3', '15', 'and to have authority to cast out demons:');
INSERT INTO `bible_verses_asv` VALUES ('24305', '41', '3', '16', 'and Simon he surnamed Peter;');
INSERT INTO `bible_verses_asv` VALUES ('24306', '41', '3', '17', 'and James the [son] of Zebedee, and John the brother of James; and them he surnamed Boanerges, which is, Sons of thunder:');
INSERT INTO `bible_verses_asv` VALUES ('24307', '41', '3', '18', 'and Andrew, and Philip, and Bartholomew, and Matthew, and Thomas, and James the [son] of Alphaeus, and Thaddaeus, and Simon the Cananaean,');
INSERT INTO `bible_verses_asv` VALUES ('24308', '41', '3', '19', 'and Judas Iscariot, who also betrayed him. And he cometh into a house.');
INSERT INTO `bible_verses_asv` VALUES ('24309', '41', '3', '20', 'And the multitude cometh together again, so that they could not so much as eat bread.');
INSERT INTO `bible_verses_asv` VALUES ('24310', '41', '3', '21', 'And when his friends heard it, they went out to lay hold on him: for they said, He is beside himself.');
INSERT INTO `bible_verses_asv` VALUES ('24311', '41', '3', '22', 'And the scribes that came down from Jerusalem said, He hath Beelzebub, and, By the prince of the demons casteth he out the demons.');
INSERT INTO `bible_verses_asv` VALUES ('24312', '41', '3', '23', 'And he called them unto him, and said unto them in parables, How can Satan cast out Satan?');
INSERT INTO `bible_verses_asv` VALUES ('24313', '41', '3', '24', 'And if a kingdom be divided against itself, that kingdom cannot stand.');
INSERT INTO `bible_verses_asv` VALUES ('24314', '41', '3', '25', 'And if a house be divided against itself, that house will not be able to stand.');
INSERT INTO `bible_verses_asv` VALUES ('24315', '41', '3', '26', 'And if Satan hath risen up against himself, and is divided, he cannot stand, but hath an end.');
INSERT INTO `bible_verses_asv` VALUES ('24316', '41', '3', '27', 'But no one can enter into the house of the strong [man], and spoil his goods, except he first bind the strong [man] ; and then he will spoil his house.');
INSERT INTO `bible_verses_asv` VALUES ('24317', '41', '3', '28', 'Verily I say unto you, All their sins shall be forgiven unto the sons of men, and their blasphemies wherewith soever they shall blaspheme:');
INSERT INTO `bible_verses_asv` VALUES ('24318', '41', '3', '29', 'but whosoever shall blaspheme against the Holy Spirit hath never forgiveness, but is guilty of an eternal sin:');
INSERT INTO `bible_verses_asv` VALUES ('24319', '41', '3', '30', 'because they said, He hath an unclean spirit.');
INSERT INTO `bible_verses_asv` VALUES ('24320', '41', '3', '31', 'And there come his mother and his brethren; and, standing without, they sent unto him, calling him.');
INSERT INTO `bible_verses_asv` VALUES ('24321', '41', '3', '32', 'And a multitude was sitting about him; and they say unto him, Behold, thy mother and thy brethren without seek for thee.');
INSERT INTO `bible_verses_asv` VALUES ('24322', '41', '3', '33', 'And he answereth them, and saith, Who is my mother and my brethren?');
INSERT INTO `bible_verses_asv` VALUES ('24323', '41', '3', '34', 'And looking round on them that sat round about him, he saith, Behold, my mother and my brethren!');
INSERT INTO `bible_verses_asv` VALUES ('24324', '41', '3', '35', 'For whosoever shall do the will of God, the same is my brother, and sister, and mother.');
INSERT INTO `bible_verses_asv` VALUES ('24325', '41', '4', '1', 'And again he began to teach by the sea side. And there is gathered unto him a very great multitude, so that he entered into a boat, and sat in the sea; and all the multitude were by the sea on the land.');
INSERT INTO `bible_verses_asv` VALUES ('24326', '41', '4', '2', 'And he taught them many things in parables, and said unto them in his teaching,');
INSERT INTO `bible_verses_asv` VALUES ('24327', '41', '4', '3', 'Hearken: Behold, the sower went forth to sow:');
INSERT INTO `bible_verses_asv` VALUES ('24328', '41', '4', '4', 'and it came to pass, as he sowed, some [seed] fell by the way side, and the birds came and devoured it.');
INSERT INTO `bible_verses_asv` VALUES ('24329', '41', '4', '5', 'And other fell on the rocky [ground], where it had not much earth; and straightway it sprang up, because it had no deepness of earth:');
INSERT INTO `bible_verses_asv` VALUES ('24330', '41', '4', '6', 'and when the sun was risen, it was scorched; and because it had no root, it withered away.');
INSERT INTO `bible_verses_asv` VALUES ('24331', '41', '4', '7', 'And other fell among the thorns, and the thorns grew up, and choked it, and it yielded no fruit.');
INSERT INTO `bible_verses_asv` VALUES ('24332', '41', '4', '8', 'And others fell into the good ground, and yielded fruit, growing up and increasing; and brought forth, thirtyfold, and sixtyfold, and a hundredfold.');
INSERT INTO `bible_verses_asv` VALUES ('24333', '41', '4', '9', 'And he said, Who hath ears to hear, let him hear.');
INSERT INTO `bible_verses_asv` VALUES ('24334', '41', '4', '10', 'And when he was alone, they that were about him with the twelve asked of him the parables.');
INSERT INTO `bible_verses_asv` VALUES ('24335', '41', '4', '11', 'And he said unto them, Unto you is given the mystery of the kingdom of God: but unto them that are without, all things are done in parables:');
INSERT INTO `bible_verses_asv` VALUES ('24336', '41', '4', '12', 'that seeing they may see, and not perceive; and hearing they may hear, and not understand; lest haply they should turn again, and it should be forgiven them.');
INSERT INTO `bible_verses_asv` VALUES ('24337', '41', '4', '13', 'And he saith unto them, Know ye not this parable? and how shall ye know all the parables?');
INSERT INTO `bible_verses_asv` VALUES ('24338', '41', '4', '14', 'The sower soweth the word.');
INSERT INTO `bible_verses_asv` VALUES ('24339', '41', '4', '15', 'And these are they by the way side, where the word is sown; and when they have heard, straightway cometh Satan, and taketh away the word which hath been sown in them.');
INSERT INTO `bible_verses_asv` VALUES ('24340', '41', '4', '16', 'And these in like manner are they that are sown upon the rocky [places], who, when they have heard the word, straightway receive it with joy;');
INSERT INTO `bible_verses_asv` VALUES ('24341', '41', '4', '17', 'and they have no root in themselves, but endure for a while; then, when tribulation or persecution ariseth because of the word, straightway they stumble.');
INSERT INTO `bible_verses_asv` VALUES ('24342', '41', '4', '18', 'And others are they that are sown among the thorns; these are they that have heard the word,');
INSERT INTO `bible_verses_asv` VALUES ('24343', '41', '4', '19', 'and the cares of the world, and the deceitfulness of riches, and the lusts of other things entering in, choke the word, and it becometh unfruitful.');
INSERT INTO `bible_verses_asv` VALUES ('24344', '41', '4', '20', 'And those are they that were sown upon the good ground; such as hear the word, and accept it, and bear fruit, thirtyfold, and sixtyfold, and a hundredfold.');
INSERT INTO `bible_verses_asv` VALUES ('24345', '41', '4', '21', 'And he said unto them, Is the lamp brought to be put under the bushel, or under the bed, [and] not to be put on the stand?');
INSERT INTO `bible_verses_asv` VALUES ('24346', '41', '4', '22', 'For there is nothing hid, save that it should be manifested; neither was [anything] made secret, but that it should come to light.');
INSERT INTO `bible_verses_asv` VALUES ('24347', '41', '4', '23', 'If any man hath ears to hear, let him hear.');
INSERT INTO `bible_verses_asv` VALUES ('24348', '41', '4', '24', 'And he said unto them, Take heed what ye hear: with what measure ye mete it shall be measured unto you; and more shall be given unto you.');
INSERT INTO `bible_verses_asv` VALUES ('24349', '41', '4', '25', 'For he that hath, to him shall be given: and he that hath not, from him shall be taken away even that which he hath.');
INSERT INTO `bible_verses_asv` VALUES ('24350', '41', '4', '26', 'And he said, So is the kingdom of God, as if a man should cast seed upon the earth;');
INSERT INTO `bible_verses_asv` VALUES ('24351', '41', '4', '27', 'and should sleep and rise night and day, and the seed should spring up and grow, he knoweth not how.');
INSERT INTO `bible_verses_asv` VALUES ('24352', '41', '4', '28', 'The earth beareth fruit of herself; first the blade, then the ear, then the full grain in the ear.');
INSERT INTO `bible_verses_asv` VALUES ('24353', '41', '4', '29', 'But when the fruit is ripe, straightway he putteth forth the sickle, because the harvest is come.');
INSERT INTO `bible_verses_asv` VALUES ('24354', '41', '4', '30', 'And he said, How shall we liken the kingdom of God? or in what parable shall we set it forth?');
INSERT INTO `bible_verses_asv` VALUES ('24355', '41', '4', '31', 'It is like a grain of mustard seed, which, when it is sown upon the earth, though it be less than all the seeds that are upon the earth,');
INSERT INTO `bible_verses_asv` VALUES ('24356', '41', '4', '32', 'yet when it is sown, groweth up, and becometh greater than all the herbs, and putteth out great branches; so that the birds of the heaven can lodge under the shadow thereof.');
INSERT INTO `bible_verses_asv` VALUES ('24357', '41', '4', '33', 'And with many such parables spake he the word unto them, as they were able to hear it;');
INSERT INTO `bible_verses_asv` VALUES ('24358', '41', '4', '34', 'and without a parable spake he not unto them: but privately to his own disciples he expounded all things.');
INSERT INTO `bible_verses_asv` VALUES ('24359', '41', '4', '35', 'And on that day, when even was come, he saith unto them, Let us go over unto the other side.');
INSERT INTO `bible_verses_asv` VALUES ('24360', '41', '4', '36', 'And leaving the multitude, they take him with them, even as he was, in the boat. And other boats were with him.');
INSERT INTO `bible_verses_asv` VALUES ('24361', '41', '4', '37', 'And there ariseth a great storm of wind, and the waves beat into the boat, insomuch that the boat was now filling.');
INSERT INTO `bible_verses_asv` VALUES ('24362', '41', '4', '38', 'And he himself was in the stern, asleep on the cushion: and they awake him, and say unto him, Teacher, carest thou not that we perish?');
INSERT INTO `bible_verses_asv` VALUES ('24363', '41', '4', '39', 'And he awoke, and rebuked the wind, and said unto the sea, Peace, be still. And the wind ceased, and there was a great calm.');
INSERT INTO `bible_verses_asv` VALUES ('24364', '41', '4', '40', 'And he said unto them, Why are ye fearful? have ye not yet faith?');
INSERT INTO `bible_verses_asv` VALUES ('24365', '41', '4', '41', 'And they feared exceedingly, and said one to another, Who then is this, that even the wind and the sea obey him?');
INSERT INTO `bible_verses_asv` VALUES ('24366', '41', '5', '1', 'And they came to the other side of the sea, into the country of the Gerasenes.');
INSERT INTO `bible_verses_asv` VALUES ('24367', '41', '5', '2', 'And when he was come out of the boat, straightway there met him out of the tombs a man with an unclean spirit,');
INSERT INTO `bible_verses_asv` VALUES ('24368', '41', '5', '3', 'who had his dwelling in the tombs: and no man could any more bind him, no, not with a chain;');
INSERT INTO `bible_verses_asv` VALUES ('24369', '41', '5', '4', 'because that he had been often bound with fetters and chains, and the chains had been rent asunder by him, and the fetters broken in pieces: and no man had strength to tame him.');
INSERT INTO `bible_verses_asv` VALUES ('24370', '41', '5', '5', 'And always, night and day, in the tombs and in the mountains, he was crying out, and cutting himself with stones.');
INSERT INTO `bible_verses_asv` VALUES ('24371', '41', '5', '6', 'And when he saw Jesus from afar, he ran and worshipped him;');
INSERT INTO `bible_verses_asv` VALUES ('24372', '41', '5', '7', 'and crying out with a loud voice, he saith, What have I to do with thee, Jesus, thou Son of the Most High God? I adjure thee by God, torment me not.');
INSERT INTO `bible_verses_asv` VALUES ('24373', '41', '5', '8', 'For he said unto him, Come forth, thou unclean spirit, out of the man.');
INSERT INTO `bible_verses_asv` VALUES ('24374', '41', '5', '9', 'And he asked him, What is thy name? And he saith unto him, My name is Legion; for we are many.');
INSERT INTO `bible_verses_asv` VALUES ('24375', '41', '5', '10', 'And he besought him much that he would not send them away out of the country.');
INSERT INTO `bible_verses_asv` VALUES ('24376', '41', '5', '11', 'Now there was there on the mountain side a great herd of swine feeding.');
INSERT INTO `bible_verses_asv` VALUES ('24377', '41', '5', '12', 'And they besought him, saying, Send us into the swine, that we may enter into them.');
INSERT INTO `bible_verses_asv` VALUES ('24378', '41', '5', '13', 'And he gave them leave. And the unclean spirits came out, and entered into the swine: and the herd rushed down the steep into the sea, [in number] about two thousand; and they were drowned in the sea.');
INSERT INTO `bible_verses_asv` VALUES ('24379', '41', '5', '14', 'And they that fed them fled, and told it in the city, and in the country. And they came to see what it was that had come to pass.');
INSERT INTO `bible_verses_asv` VALUES ('24380', '41', '5', '15', 'And they come to Jesus, and behold him that was possessed with demons sitting, clothed and in his right mind, [even] him that had the legion: and they were afraid.');
INSERT INTO `bible_verses_asv` VALUES ('24381', '41', '5', '16', 'And they that saw it declared unto them how it befell him that was possessed with demons, and concerning the swine.');
INSERT INTO `bible_verses_asv` VALUES ('24382', '41', '5', '17', 'And they began to beseech him to depart from their borders.');
INSERT INTO `bible_verses_asv` VALUES ('24383', '41', '5', '18', 'And as he was entering into the boat, he that had been possessed with demons besought him that he might be with him.');
INSERT INTO `bible_verses_asv` VALUES ('24384', '41', '5', '19', 'And he suffered him not, but saith unto him, Go to thy house unto thy friends, and tell them how great things the Lord hath done for thee, and [how] he had mercy on thee.');
INSERT INTO `bible_verses_asv` VALUES ('24385', '41', '5', '20', 'And he went his way, and began to publish in Decapolis how great things Jesus had done for him: and all men marvelled.');
INSERT INTO `bible_verses_asv` VALUES ('24386', '41', '5', '21', 'And when Jesus had crossed over again in the boat unto the other side, a great multitude was gathered unto him; and he was by the sea.');
INSERT INTO `bible_verses_asv` VALUES ('24387', '41', '5', '22', 'And there cometh one of the rulers of the synagogue, Jairus by name; and seeing him, he falleth at his feet,');
INSERT INTO `bible_verses_asv` VALUES ('24388', '41', '5', '23', 'and beseecheth him much, saying, My little daughter is at the point of death: [I pray thee], that thou come and lay thy hands on her, that she may be made whole, and live.');
INSERT INTO `bible_verses_asv` VALUES ('24389', '41', '5', '24', 'And he went with him; and a great multitude followed him, and they thronged him.');
INSERT INTO `bible_verses_asv` VALUES ('24390', '41', '5', '25', 'And a woman, who had an issue of blood twelve years,');
INSERT INTO `bible_verses_asv` VALUES ('24391', '41', '5', '26', 'and had suffered many things of many physicians, and had spent all that she had, and was nothing bettered, but rather grew worse,');
INSERT INTO `bible_verses_asv` VALUES ('24392', '41', '5', '27', 'having heard the things concerning Jesus, came in the crowd behind, and touched his garment.');
INSERT INTO `bible_verses_asv` VALUES ('24393', '41', '5', '28', 'For she said, If I touch but his garments, I shall be made whole.');
INSERT INTO `bible_verses_asv` VALUES ('24394', '41', '5', '29', 'And straightway the fountain of her blood was dried up; and she felt in her body that she was healed of her plague.');
INSERT INTO `bible_verses_asv` VALUES ('24395', '41', '5', '30', 'And straightway Jesus, perceiving in himself that the power [proceeding] from him had gone forth, turned him about in the crowd, and said, Who touched my garments?');
INSERT INTO `bible_verses_asv` VALUES ('24396', '41', '5', '31', 'And his disciples said unto him, Thou seest the multitude thronging thee, and sayest thou, Who touched me?');
INSERT INTO `bible_verses_asv` VALUES ('24397', '41', '5', '32', 'And he looked round about to see her that had done this thing.');
INSERT INTO `bible_verses_asv` VALUES ('24398', '41', '5', '33', 'But the woman fearing and trembling, knowing what had been done to her, came and fell down before him, and told him all the truth.');
INSERT INTO `bible_verses_asv` VALUES ('24399', '41', '5', '34', 'And he said unto her, Daughter, thy faith hath made thee whole; go in peace, and be whole of thy plague.');
INSERT INTO `bible_verses_asv` VALUES ('24400', '41', '5', '35', 'While he yet spake, they come from the ruler of the synagogue\'s [house] saying, Thy daughter is dead: why troublest thou the Teacher any further?');
INSERT INTO `bible_verses_asv` VALUES ('24401', '41', '5', '36', 'But Jesus, not heeding the word spoken, saith unto the ruler of the synagogue, Fear not, only believe.');
INSERT INTO `bible_verses_asv` VALUES ('24402', '41', '5', '37', 'And he suffered no man to follow with him, save Peter, and James, and John the brother of James.');
INSERT INTO `bible_verses_asv` VALUES ('24403', '41', '5', '38', 'And they come to the house of the ruler of the synagogue; and he beholdeth a tumult, and [many] weeping and wailing greatly.');
INSERT INTO `bible_verses_asv` VALUES ('24404', '41', '5', '39', 'And when he was entered in, he saith unto them, Why make ye a tumult, and weep? the child is not dead, but sleepeth.');
INSERT INTO `bible_verses_asv` VALUES ('24405', '41', '5', '40', 'And they laughed him to scorn. But he, having put them all forth, taketh the father of the child and her mother and them that were with him, and goeth in where the child was.');
INSERT INTO `bible_verses_asv` VALUES ('24406', '41', '5', '41', 'And taking the child by the hand, he saith unto her, Talitha cumi; which is, being interpreted, Damsel, I say unto thee, Arise.');
INSERT INTO `bible_verses_asv` VALUES ('24407', '41', '5', '42', 'And straightway the damsel rose up, and walked; for she was twelve years old. And they were amazed straightway with a great amazement.');
INSERT INTO `bible_verses_asv` VALUES ('24408', '41', '5', '43', 'And he charged them much that no man should know this: and he commanded that [something] should be given her to eat.');
INSERT INTO `bible_verses_asv` VALUES ('24409', '41', '6', '1', 'And he went out from thence; and he cometh into his own country; and his disciples follow him.');
INSERT INTO `bible_verses_asv` VALUES ('24410', '41', '6', '2', 'And when the sabbath was come, he began to teach in the synagogue: and many hearing him were astonished, saying, Whence hath this man these things? and, What is the wisdom that is given unto this man, and [what mean] such mighty works wrought by his hands?');
INSERT INTO `bible_verses_asv` VALUES ('24411', '41', '6', '3', 'Is not this the carpenter, the son of Mary, and brother of James, and Joses, and Judas, and Simon? and are not his sisters here with us? And they were offended in him. [');
INSERT INTO `bible_verses_asv` VALUES ('24412', '41', '6', '4', 'And Jesus said unto them, A prophet is not without honor, save in his own country, and among his own kin, and in his own house.');
INSERT INTO `bible_verses_asv` VALUES ('24413', '41', '6', '5', 'And he could there do no mighty work, save that he laid his hands upon a few sick folk, and healed them.');
INSERT INTO `bible_verses_asv` VALUES ('24414', '41', '6', '6', 'And he marvelled because of their unbelief. And he went round about the villages teaching.');
INSERT INTO `bible_verses_asv` VALUES ('24415', '41', '6', '7', 'And he calleth unto him the twelve, and began to send them forth by two and two; and he gave them authority over the unclean spirits;');
INSERT INTO `bible_verses_asv` VALUES ('24416', '41', '6', '8', 'and he charged them that they should take nothing for [their] journey, save a staff only; no bread, no wallet, no money in their purse;');
INSERT INTO `bible_verses_asv` VALUES ('24417', '41', '6', '9', 'but [to go] shod with sandals: and, [said he], put not on two coats.');
INSERT INTO `bible_verses_asv` VALUES ('24418', '41', '6', '10', 'And he said unto them, Wheresoever ye enter into a house, there abide till ye depart thence.');
INSERT INTO `bible_verses_asv` VALUES ('24419', '41', '6', '11', 'And whatsoever place shall not receive you, and they hear you not, as ye go forth thence, shake off the dust that is under your feet for a testimony unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24420', '41', '6', '12', 'And they went out, and preached that [men] should repent.');
INSERT INTO `bible_verses_asv` VALUES ('24421', '41', '6', '13', 'And they cast out many demons, and anointed with oil many that were sick, and healed them.');
INSERT INTO `bible_verses_asv` VALUES ('24422', '41', '6', '14', 'And king Herod heard [thereof] ; for his name had become known: and he said, John the Baptizer is risen from the dead, and therefore do these powers work in him.');
INSERT INTO `bible_verses_asv` VALUES ('24423', '41', '6', '15', 'But others said, It is Elijah. And others said, [It is] a prophet, [even] as one of the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('24424', '41', '6', '16', 'But Herod, when he heard [thereof], said, John, whom I beheaded, he is risen.');
INSERT INTO `bible_verses_asv` VALUES ('24425', '41', '6', '17', 'For Herod himself had sent forth and laid hold upon John, and bound him in prison for the sake of Herodias, his brother Philip\'s wife; for he had married her.');
INSERT INTO `bible_verses_asv` VALUES ('24426', '41', '6', '18', 'For John said unto Herod, It is not lawful for thee to have thy brother\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('24427', '41', '6', '19', 'And Herodias set herself against him, and desired to kill him; and she could not;');
INSERT INTO `bible_verses_asv` VALUES ('24428', '41', '6', '20', 'for Herod feared John, knowing that he was a righteous and holy man, and kept him safe. And when he heard him, he was much perplexed; and he heard him gladly.');
INSERT INTO `bible_verses_asv` VALUES ('24429', '41', '6', '21', 'And when a convenient day was come, that Herod on his birthday made a supper to his lords, and the high captains, and the chief men of Galilee;');
INSERT INTO `bible_verses_asv` VALUES ('24430', '41', '6', '22', 'and when the daughter of Herodias herself came in and danced, she pleased Herod and them that sat at meat with him; and the king said unto the damsel, Ask of me whatsoever thou wilt, and I will give it thee.');
INSERT INTO `bible_verses_asv` VALUES ('24431', '41', '6', '23', 'And he sware unto her, Whatsoever thou shalt ask of me, I will give it thee, unto the half of my kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('24432', '41', '6', '24', 'And she went out, and said unto her mother, What shall I ask? And she said, The head of John the Baptizer.');
INSERT INTO `bible_verses_asv` VALUES ('24433', '41', '6', '25', 'And she came in straightway with haste unto the king, and asked, saying, I will that thou forthwith give me on a platter the head of John the Baptist.');
INSERT INTO `bible_verses_asv` VALUES ('24434', '41', '6', '26', 'And the king was exceeding sorry; but for the sake of his oaths, and of them that sat at meat, he would not reject her.');
INSERT INTO `bible_verses_asv` VALUES ('24435', '41', '6', '27', 'And straightway the king sent forth a soldier of his guard, and commanded to bring his head: and he went and beheaded him in the prison,');
INSERT INTO `bible_verses_asv` VALUES ('24436', '41', '6', '28', 'and brought his head on a platter, and gave it to the damsel; and the damsel gave it to her mother.');
INSERT INTO `bible_verses_asv` VALUES ('24437', '41', '6', '29', 'And when his disciples heard [thereof], they came and took up his corpse, and laid it in a tomb.');
INSERT INTO `bible_verses_asv` VALUES ('24438', '41', '6', '30', 'And the apostles gather themselves together unto Jesus; and they told him all things, whatsoever they had done, and whatsoever they had taught.');
INSERT INTO `bible_verses_asv` VALUES ('24439', '41', '6', '31', 'And he saith unto them, Come ye yourselves apart into a desert place, and rest a while. For there were many coming and going, and they had no leisure so much as to eat.');
INSERT INTO `bible_verses_asv` VALUES ('24440', '41', '6', '32', 'And they went away in the boat to a desert place apart.');
INSERT INTO `bible_verses_asv` VALUES ('24441', '41', '6', '33', 'And [the people] saw them going, and many knew [them], and they ran together there on foot from all the cities, and outwent them.');
INSERT INTO `bible_verses_asv` VALUES ('24442', '41', '6', '34', 'And he came forth and saw a great multitude, and he had compassion on them, because they were as sheep not having a shepherd: and he began to teach them many things.');
INSERT INTO `bible_verses_asv` VALUES ('24443', '41', '6', '35', 'And when the day was now far spent, his disciples came unto him, and said, The place is desert, and the day is now far spent;');
INSERT INTO `bible_verses_asv` VALUES ('24444', '41', '6', '36', 'send them away, that they may go into the country and villages round about, and buy themselves somewhat to eat.');
INSERT INTO `bible_verses_asv` VALUES ('24445', '41', '6', '37', 'But he answered and said unto them, Give ye them to eat. And they say unto him, Shall we go and buy two hundred shillings\' worth of bread, and give them to eat?');
INSERT INTO `bible_verses_asv` VALUES ('24446', '41', '6', '38', 'And he saith unto them, How many loaves have ye? go [and] see. And when they knew, they say, Five, and two fishes.');
INSERT INTO `bible_verses_asv` VALUES ('24447', '41', '6', '39', 'And he commanded them that all should sit down by companies upon the green grass.');
INSERT INTO `bible_verses_asv` VALUES ('24448', '41', '6', '40', 'And they sat down in ranks, by hundreds, and by fifties.');
INSERT INTO `bible_verses_asv` VALUES ('24449', '41', '6', '41', 'And he took the five loaves and the two fishes, and looking up to heaven, he blessed, and brake the loaves; and he gave to the disciples to set before them; and the two fishes divided he among them all.');
INSERT INTO `bible_verses_asv` VALUES ('24450', '41', '6', '42', 'And they all ate, and were filled.');
INSERT INTO `bible_verses_asv` VALUES ('24451', '41', '6', '43', 'And they took up broken pieces, twelve basketfuls, and also of the fishes.');
INSERT INTO `bible_verses_asv` VALUES ('24452', '41', '6', '44', 'And they that ate the loaves were five thousand men.');
INSERT INTO `bible_verses_asv` VALUES ('24453', '41', '6', '45', 'And straightway he constrained his disciples to enter into the boat, and to go before [him] unto the other side to Bethsaida, while he himself sendeth the multitude away.');
INSERT INTO `bible_verses_asv` VALUES ('24454', '41', '6', '46', 'And after he had taken leave of them, he departed into the mountain to pray.');
INSERT INTO `bible_verses_asv` VALUES ('24455', '41', '6', '47', 'And when even was come, the boat was in the midst of the sea, and he alone on the land.');
INSERT INTO `bible_verses_asv` VALUES ('24456', '41', '6', '48', 'And seeing them distressed in rowing, for the wind was contrary unto them, about the fourth watch of the night he cometh unto them, walking on the sea; and he would have passed by them:');
INSERT INTO `bible_verses_asv` VALUES ('24457', '41', '6', '49', 'but they, when they saw him walking on the sea, supposed that it was a ghost, and cried out;');
INSERT INTO `bible_verses_asv` VALUES ('24458', '41', '6', '50', 'for they all saw him, and were troubled. But he straightway spake with them, and saith unto them, Be of good cheer: it is I; be not afraid.');
INSERT INTO `bible_verses_asv` VALUES ('24459', '41', '6', '51', 'And he went up unto them into the boat; and the wind ceased: and they were sore amazed in themselves;');
INSERT INTO `bible_verses_asv` VALUES ('24460', '41', '6', '52', 'for they understood not concerning the loaves, but their heart was hardened.');
INSERT INTO `bible_verses_asv` VALUES ('24461', '41', '6', '53', 'And when they had crossed over, they came to the land unto Gennesaret, and moored to the shore.');
INSERT INTO `bible_verses_asv` VALUES ('24462', '41', '6', '54', 'And when they were come out of the boat, straightway [the people] knew him,');
INSERT INTO `bible_verses_asv` VALUES ('24463', '41', '6', '55', 'and ran round about that whole region, and began to carry about on their beds those that were sick, where they heard he was.');
INSERT INTO `bible_verses_asv` VALUES ('24464', '41', '6', '56', 'And wheresoever he entered, into villages, or into cities, or into the country, they laid the sick in the marketplaces, and besought him that they might touch if it were but the border of his garment: and as many as touched him were made whole.');
INSERT INTO `bible_verses_asv` VALUES ('24465', '41', '7', '1', 'And there are gathered together unto him the Pharisees, and certain of the scribes, who had come from Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('24466', '41', '7', '2', 'and had seen that some of his disciples ate their bread with defiled, that is, unwashen, hands.');
INSERT INTO `bible_verses_asv` VALUES ('24467', '41', '7', '3', '(For the Pharisees, and all the Jews, except they wash their hands diligently, eat not, holding the tradition of the elders;');
INSERT INTO `bible_verses_asv` VALUES ('24468', '41', '7', '4', 'and [when they come] from the marketplace, except they bathe themselves, they eat not; and many other things there are, which they have received to hold, washings of cups, and pots, and brasen vessels .)');
INSERT INTO `bible_verses_asv` VALUES ('24469', '41', '7', '5', 'And the Pharisees and the scribes ask him, Why walk not thy disciples according to the tradition of the elders, but eat their bread with defiled hands?');
INSERT INTO `bible_verses_asv` VALUES ('24470', '41', '7', '6', 'And he said unto them, Well did Isaiah prophesy of you hypocrites, as it is written, This people honoreth me with their lips, But their heart is far from me.');
INSERT INTO `bible_verses_asv` VALUES ('24471', '41', '7', '7', 'But in vain do they worship me, Teaching [as their] doctrines the precepts of men.');
INSERT INTO `bible_verses_asv` VALUES ('24472', '41', '7', '8', 'Ye leave the commandment of God, and hold fast the tradition of men.');
INSERT INTO `bible_verses_asv` VALUES ('24473', '41', '7', '9', 'And he said unto them, Full well do ye reject the commandment of God, that ye may keep your tradition.');
INSERT INTO `bible_verses_asv` VALUES ('24474', '41', '7', '10', 'For Moses said, Honor thy father and thy mother; and, He that speaketh evil of father or mother, let him die the death:');
INSERT INTO `bible_verses_asv` VALUES ('24475', '41', '7', '11', 'but ye say, If a man shall say to his father or his mother, That wherewith thou mightest have been profited by me is Corban, that is to say, Given [to God] ;');
INSERT INTO `bible_verses_asv` VALUES ('24476', '41', '7', '12', 'ye no longer suffer him to do aught for his father or his mother;');
INSERT INTO `bible_verses_asv` VALUES ('24477', '41', '7', '13', 'making void the word of God by your tradition, which ye have delivered: and many such like things ye do.');
INSERT INTO `bible_verses_asv` VALUES ('24478', '41', '7', '14', 'And he called to him the multitude again, and said unto them, Hear me all of you, and understand:');
INSERT INTO `bible_verses_asv` VALUES ('24479', '41', '7', '15', 'there is nothing from without the man, that going into him can defile him; but the things which proceed out of the man are those that defile the man.');
INSERT INTO `bible_verses_asv` VALUES ('24480', '41', '7', '16', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('24481', '41', '7', '17', 'And when he was entered into the house from the multitude, his disciples asked of him the parable.');
INSERT INTO `bible_verses_asv` VALUES ('24482', '41', '7', '18', 'And he saith unto them, Are ye so without understanding also? Perceive ye not, that whatsoever from without goeth into the man, [it] cannot defile him;');
INSERT INTO `bible_verses_asv` VALUES ('24483', '41', '7', '19', 'because it goeth not into his heart, but into his belly, and goeth out into the draught? [This he said], making all meats clean.');
INSERT INTO `bible_verses_asv` VALUES ('24484', '41', '7', '20', 'And he said, That which proceedeth out of the man, that defileth the man.');
INSERT INTO `bible_verses_asv` VALUES ('24485', '41', '7', '21', 'For from within, out of the heart of men, evil thoughts proceed, fornications, thefts, murders, adulteries,');
INSERT INTO `bible_verses_asv` VALUES ('24486', '41', '7', '22', 'covetings, wickednesses, deceit, lasciviousness, an evil eye, railing, pride, foolishness:');
INSERT INTO `bible_verses_asv` VALUES ('24487', '41', '7', '23', 'all these evil things proceed from within, and defile the man.');
INSERT INTO `bible_verses_asv` VALUES ('24488', '41', '7', '24', 'And from thence he arose, and went away into the borders of Tyre and Sidon. And he entered into a house, and would have no man know it; and he could not be hid.');
INSERT INTO `bible_verses_asv` VALUES ('24489', '41', '7', '25', 'But straightway a woman, whose little daughter had an unclean spirit, having heard of him, came and fell down at his feet.');
INSERT INTO `bible_verses_asv` VALUES ('24490', '41', '7', '26', 'Now the woman was a Greek, a Syrophoenician by race. And she besought him that he would cast forth the demon out of her daughter.');
INSERT INTO `bible_verses_asv` VALUES ('24491', '41', '7', '27', 'And he said unto her, Let the children first be filled: for it is not meet to take the children\'s bread and cast it to the dogs.');
INSERT INTO `bible_verses_asv` VALUES ('24492', '41', '7', '28', 'But she answered and saith unto him, Yea, Lord; even the dogs under the table eat of the children\'s crumbs.');
INSERT INTO `bible_verses_asv` VALUES ('24493', '41', '7', '29', 'And he said unto her, For this saying go thy way; the demon is gone out of thy daughter.');
INSERT INTO `bible_verses_asv` VALUES ('24494', '41', '7', '30', 'And she went away unto her house, and found the child laid upon the bed, and the demon gone out.');
INSERT INTO `bible_verses_asv` VALUES ('24495', '41', '7', '31', 'And again he went out from the borders of Tyre, and came through Sidon unto the sea of Galilee, through the midst of the borders of Decapolis.');
INSERT INTO `bible_verses_asv` VALUES ('24496', '41', '7', '32', 'And they bring unto him one that was deaf, and had an impediment in his speech; and they beseech him to lay his hand upon him.');
INSERT INTO `bible_verses_asv` VALUES ('24497', '41', '7', '33', 'And he took him aside from the multitude privately, and put his fingers into his ears, and he spat, and touched his tongue;');
INSERT INTO `bible_verses_asv` VALUES ('24498', '41', '7', '34', 'and looking up to heaven, he sighed, and saith unto him, Ephphatha, that is, Be opened.');
INSERT INTO `bible_verses_asv` VALUES ('24499', '41', '7', '35', 'And his ears were opened, and the bond of his tongue was loosed, and he spake plain.');
INSERT INTO `bible_verses_asv` VALUES ('24500', '41', '7', '36', 'And he charged them that they should tell no man: but the more he charged them, so much the more a great deal they published it.');
INSERT INTO `bible_verses_asv` VALUES ('24501', '41', '7', '37', 'And they were beyond measure astonished, saying, He hath done all things well; he maketh even the deaf to hear, and the dumb to speak.');
INSERT INTO `bible_verses_asv` VALUES ('24502', '41', '8', '1', 'In those days, when there was again a great multitude, and they had nothing to eat, he called unto him his disciples, and saith unto them,');
INSERT INTO `bible_verses_asv` VALUES ('24503', '41', '8', '2', 'I have compassion on the multitude, because they continue with me now three days, and have nothing to eat:');
INSERT INTO `bible_verses_asv` VALUES ('24504', '41', '8', '3', 'and if I send them away fasting to their home, they will faint on the way; and some of them are come from far.');
INSERT INTO `bible_verses_asv` VALUES ('24505', '41', '8', '4', 'And his disciples answered him, Whence shall one be able to fill these men with bread here in a desert place?');
INSERT INTO `bible_verses_asv` VALUES ('24506', '41', '8', '5', 'And he asked them, How many loaves have ye? And they said, Seven.');
INSERT INTO `bible_verses_asv` VALUES ('24507', '41', '8', '6', 'And he commandeth the multitude to sit down on the ground: and he took the seven loaves, and having given thanks, he brake, and gave to his disciples, to set before them; and they set them before the multitude.');
INSERT INTO `bible_verses_asv` VALUES ('24508', '41', '8', '7', 'And they had a few small fishes: and having blessed them, he commanded to set these also before them.');
INSERT INTO `bible_verses_asv` VALUES ('24509', '41', '8', '8', 'And they ate, and were filled: and they took up, of broken pieces that remained over, seven baskets.');
INSERT INTO `bible_verses_asv` VALUES ('24510', '41', '8', '9', 'And they were about four thousand: and he sent them away.');
INSERT INTO `bible_verses_asv` VALUES ('24511', '41', '8', '10', 'And straightway he entered into the boat with his disciples, and came into the parts of Dalmanutha.');
INSERT INTO `bible_verses_asv` VALUES ('24512', '41', '8', '11', 'And the Pharisees came forth, and began to question with him, seeking of him a sign from heaven, trying him.');
INSERT INTO `bible_verses_asv` VALUES ('24513', '41', '8', '12', 'And he sighed deeply in his spirit, and saith, Why doth this generation seek a sign? verily I say unto you, There shall no sign be given unto this generation.');
INSERT INTO `bible_verses_asv` VALUES ('24514', '41', '8', '13', 'And he left them, and again entering into [the boat] departed to the other side.');
INSERT INTO `bible_verses_asv` VALUES ('24515', '41', '8', '14', 'And they forgot to take bread; and they had not in the boat with them more than one loaf.');
INSERT INTO `bible_verses_asv` VALUES ('24516', '41', '8', '15', 'And he charged them, saying, Take heed, beware of the leaven of the Pharisees and the leaven of Herod.');
INSERT INTO `bible_verses_asv` VALUES ('24517', '41', '8', '16', 'And they reasoned one with another, saying, We have no bread.');
INSERT INTO `bible_verses_asv` VALUES ('24518', '41', '8', '17', 'And Jesus perceiving it saith unto them, Why reason ye, because ye have no bread? do ye not yet perceive, neither understand? have ye your heart hardened?');
INSERT INTO `bible_verses_asv` VALUES ('24519', '41', '8', '18', 'Having eyes, see ye not? and having ears, hear ye not? and do ye not remember?');
INSERT INTO `bible_verses_asv` VALUES ('24520', '41', '8', '19', 'When I brake the five loaves among the five thousand, how many baskets full of broken pieces took ye up? They say unto him, Twelve.');
INSERT INTO `bible_verses_asv` VALUES ('24521', '41', '8', '20', 'And when the seven among the four thousand, how many basketfuls of broken pieces took ye up? And they say unto him, Seven.');
INSERT INTO `bible_verses_asv` VALUES ('24522', '41', '8', '21', 'And he said unto them, Do ye not yet understand?');
INSERT INTO `bible_verses_asv` VALUES ('24523', '41', '8', '22', 'And they come unto Bethsaida. And they bring to him a blind man, and beseech him to touch him.');
INSERT INTO `bible_verses_asv` VALUES ('24524', '41', '8', '23', 'And he took hold of the blind man by the hand, and brought him out of the village; and when he had spit on his eyes, and laid his hands upon him, he asked him, Seest thou aught?');
INSERT INTO `bible_verses_asv` VALUES ('24525', '41', '8', '24', 'And he looked up, and said, I see men; for I behold [them] as trees, walking.');
INSERT INTO `bible_verses_asv` VALUES ('24526', '41', '8', '25', 'Then again he laid his hands upon his eyes; and he looked stedfastly, and was restored, and saw all things clearly.');
INSERT INTO `bible_verses_asv` VALUES ('24527', '41', '8', '26', 'And he sent him away to his home, saying, Do not even enter into the village.');
INSERT INTO `bible_verses_asv` VALUES ('24528', '41', '8', '27', 'And Jesus went forth, and his disciples, into the villages of Caesarea Philippi: and on the way he asked his disciples, saying unto them, Who do men say that I am?');
INSERT INTO `bible_verses_asv` VALUES ('24529', '41', '8', '28', 'And they told him, saying, John the Baptist; and others, Elijah; but others, One of the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('24530', '41', '8', '29', 'And he asked them, But who say ye that I am? Peter answereth and saith unto him, Thou art the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('24531', '41', '8', '30', 'And he charged them that they should tell no man of him.');
INSERT INTO `bible_verses_asv` VALUES ('24532', '41', '8', '31', 'And he began to teach them, that the Son of man must suffer many things, and be rejected by the elders, and the chief priests, and the scribes, and be killed, and after three days rise again.');
INSERT INTO `bible_verses_asv` VALUES ('24533', '41', '8', '32', 'And he spake the saying openly. And Peter took him, and began to rebuke him.');
INSERT INTO `bible_verses_asv` VALUES ('24534', '41', '8', '33', 'But he turning about, and seeing his disciples, rebuked Peter, and saith, Get thee behind me, Satan; for thou mindest not the things of God, but the things of men.');
INSERT INTO `bible_verses_asv` VALUES ('24535', '41', '8', '34', 'And he called unto him the multitude with his disciples, and said unto them, If any man would come after me, let him deny himself, and take up his cross, and follow me.');
INSERT INTO `bible_verses_asv` VALUES ('24536', '41', '8', '35', 'For whosoever would save his life shall lose it; and whosoever shall lose his life for my sake and the gospel\'s shall save it.');
INSERT INTO `bible_verses_asv` VALUES ('24537', '41', '8', '36', 'For what doth it profit a man, to gain the whole world, and forfeit his life?');
INSERT INTO `bible_verses_asv` VALUES ('24538', '41', '8', '37', 'For what should a man give in exchange for his life?');
INSERT INTO `bible_verses_asv` VALUES ('24539', '41', '8', '38', 'For whosoever shall be ashamed of me and of my words in this adulterous and sinful generation, the Son of man also shall be ashamed of him, when he cometh in the glory of his Father with the holy angels.');
INSERT INTO `bible_verses_asv` VALUES ('24540', '41', '9', '1', 'And he said unto them, Verily I say unto you, There are some here of them that stand [by], who shall in no wise taste of death, till they see the kingdom of God come with power.');
INSERT INTO `bible_verses_asv` VALUES ('24541', '41', '9', '2', 'And after six days Jesus taketh with him Peter, and James, and John, and bringeth them up into a high mountain apart by themselves: and he was transfigured before them;');
INSERT INTO `bible_verses_asv` VALUES ('24542', '41', '9', '3', 'and his garments became glistering, exceeding white, so as no fuller on earth can whiten them.');
INSERT INTO `bible_verses_asv` VALUES ('24543', '41', '9', '4', 'And there appeared unto them Elijah with Moses: and they were talking with Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('24544', '41', '9', '5', 'And Peter answereth and saith to Jesus, Rabbi, it is good for us to be here: and let us make three tabernacles; one for thee, and one for Moses, and one for Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('24545', '41', '9', '6', 'For he knew not what to answer; for they became sore afraid.');
INSERT INTO `bible_verses_asv` VALUES ('24546', '41', '9', '7', 'And there came a cloud overshadowing them: and there came a voice out of the cloud, This is my beloved Son: hear ye him.');
INSERT INTO `bible_verses_asv` VALUES ('24547', '41', '9', '8', 'And suddenly looking round about, they saw no one any more, save Jesus only with themselves.');
INSERT INTO `bible_verses_asv` VALUES ('24548', '41', '9', '9', 'And as they were coming down from the mountain, he charged them that they should tell no man what things they had seen, save when the Son of man should have risen again from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('24549', '41', '9', '10', 'And they kept the saying, questioning among themselves what the rising again from the dead should mean.');
INSERT INTO `bible_verses_asv` VALUES ('24550', '41', '9', '11', 'And they asked him, saying, [How is it] that the scribes say that Elijah must first come?');
INSERT INTO `bible_verses_asv` VALUES ('24551', '41', '9', '12', 'And he said unto them, Elijah indeed cometh first, and restoreth all things: and how is it written of the Son of man, that he should suffer many things and be set at nought?');
INSERT INTO `bible_verses_asv` VALUES ('24552', '41', '9', '13', 'But I say unto you, that Elijah is come, and they have also done unto him whatsoever they would, even as it is written of him.');
INSERT INTO `bible_verses_asv` VALUES ('24553', '41', '9', '14', 'And when they came to the disciples, they saw a great multitude about them, and scribes questioning with them.');
INSERT INTO `bible_verses_asv` VALUES ('24554', '41', '9', '15', 'And straightway all the multitude, when they saw him, were greatly amazed, and running to him saluted him.');
INSERT INTO `bible_verses_asv` VALUES ('24555', '41', '9', '16', 'And he asked them, What question ye with them?');
INSERT INTO `bible_verses_asv` VALUES ('24556', '41', '9', '17', 'And one of the multitude answered him, Teacher, I brought unto thee my son, who hath a dumb spirit;');
INSERT INTO `bible_verses_asv` VALUES ('24557', '41', '9', '18', 'and wheresoever it taketh him, it dasheth him down: and he foameth, and grindeth his teeth, and pineth away: and I spake to thy disciples that they should cast it out; and they were not able. [');
INSERT INTO `bible_verses_asv` VALUES ('24558', '41', '9', '19', 'And he answereth them and saith, O faithless generation, how long shall I be with you? how long shall I bear with you? bring him unto me.');
INSERT INTO `bible_verses_asv` VALUES ('24559', '41', '9', '20', 'And they brought him unto him: and when he saw him, straightway the spirit tare him grievously; and he fell on the ground, and wallowed foaming.');
INSERT INTO `bible_verses_asv` VALUES ('24560', '41', '9', '21', 'And he asked his father, How long time is it since this hath come unto him? And he said, From a child.');
INSERT INTO `bible_verses_asv` VALUES ('24561', '41', '9', '22', 'And oft-times it hath cast him both into the fire and into the waters, to destroy him: but if thou canst do anything, have compassion on us, and help us.');
INSERT INTO `bible_verses_asv` VALUES ('24562', '41', '9', '23', 'And Jesus said unto him, If thou canst! All things are possible to him that believeth.');
INSERT INTO `bible_verses_asv` VALUES ('24563', '41', '9', '24', 'Straightway the father of the child cried out, and said, I believe; help thou mine unbelief.');
INSERT INTO `bible_verses_asv` VALUES ('24564', '41', '9', '25', 'And when Jesus saw that a multitude came running together, he rebuked the unclean spirit, saying unto him, Thou dumb and deaf spirit, I command thee, come out of him, and enter no more into him.');
INSERT INTO `bible_verses_asv` VALUES ('24565', '41', '9', '26', 'And having cried out, and torn him much, he came out: and [the boy] became as one dead; insomuch that the more part said, He is dead.');
INSERT INTO `bible_verses_asv` VALUES ('24566', '41', '9', '27', 'But Jesus took him by the hand, and raised him up; and he arose.');
INSERT INTO `bible_verses_asv` VALUES ('24567', '41', '9', '28', 'And when he was come into the house, his disciples asked him privately, [How is it] that we could not cast it out?');
INSERT INTO `bible_verses_asv` VALUES ('24568', '41', '9', '29', 'And he said unto them, This kind can come out by nothing, save by prayer .');
INSERT INTO `bible_verses_asv` VALUES ('24569', '41', '9', '30', 'And they went forth from thence, and passed through Galilee; and he would not that any man should know it.');
INSERT INTO `bible_verses_asv` VALUES ('24570', '41', '9', '31', 'For he taught his disciples, and said unto them, The Son of man is delivered up into the hands of men, and they shall kill him; and when he is killed, after three days he shall rise again.');
INSERT INTO `bible_verses_asv` VALUES ('24571', '41', '9', '32', 'But they understood not the saying, and were afraid to ask him.');
INSERT INTO `bible_verses_asv` VALUES ('24572', '41', '9', '33', 'And they came to Capernaum: and when he was in the house he asked them, What were ye reasoning on the way?');
INSERT INTO `bible_verses_asv` VALUES ('24573', '41', '9', '34', 'But they held their peace: for they had disputed one with another on the way, who [was] the greatest.');
INSERT INTO `bible_verses_asv` VALUES ('24574', '41', '9', '35', 'And he sat down, and called the twelve; and he saith unto them, If any man would be first, he shall be last of all, and servant of all.');
INSERT INTO `bible_verses_asv` VALUES ('24575', '41', '9', '36', 'And he took a little child, and set him in the midst of them: and taking him in his arms, he said unto them,');
INSERT INTO `bible_verses_asv` VALUES ('24576', '41', '9', '37', 'Whosoever shall receive one of such little children in my name, receiveth me: and whosoever receiveth me, receiveth not me, but him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('24577', '41', '9', '38', 'John said unto him, Teacher, we saw one casting out demons in thy name; and we forbade him, because he followed not us.');
INSERT INTO `bible_verses_asv` VALUES ('24578', '41', '9', '39', 'But Jesus said, Forbid him not: for there is no man who shall do a mighty work in my name, and be able quickly to speak evil of me.');
INSERT INTO `bible_verses_asv` VALUES ('24579', '41', '9', '40', 'For he that is not against us is for us.');
INSERT INTO `bible_verses_asv` VALUES ('24580', '41', '9', '41', 'For whosoever shall give you a cup of water to drink, because ye are Christ\'s, verily I say unto you, he shall in no wise lose his reward.');
INSERT INTO `bible_verses_asv` VALUES ('24581', '41', '9', '42', 'And whosoever shall cause one of these little ones that believe on me to stumble, it were better for him if a great millstone were hanged about his neck, and he were cast into the sea.');
INSERT INTO `bible_verses_asv` VALUES ('24582', '41', '9', '43', 'And if thy hand cause thee to stumble, cut it off: it is good for thee to enter into life maimed, rather than having thy two hands to go into hell, into the unquenchable fire.');
INSERT INTO `bible_verses_asv` VALUES ('24583', '41', '9', '44', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('24584', '41', '9', '45', 'And if thy foot cause thee to stumble, cut it off: it is good for thee to enter into life halt, rather than having thy two feet to be cast into hell.');
INSERT INTO `bible_verses_asv` VALUES ('24585', '41', '9', '46', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('24586', '41', '9', '47', 'And if thine eye cause thee to stumble, cast it out: it is good for thee to enter into the kingdom of God with one eye, rather than having two eyes to be cast into hell;');
INSERT INTO `bible_verses_asv` VALUES ('24587', '41', '9', '48', 'where their worm dieth not, and the fire is not quenched.');
INSERT INTO `bible_verses_asv` VALUES ('24588', '41', '9', '49', 'For every one shall be salted with fire .');
INSERT INTO `bible_verses_asv` VALUES ('24589', '41', '9', '50', 'Salt is good: but if the salt have lost its saltness, wherewith will ye season it? Have salt in yourselves, and be at peace one with another.');
INSERT INTO `bible_verses_asv` VALUES ('24590', '41', '10', '1', 'And he arose from thence and cometh into the borders of Judaea and beyond the Jordan: and multitudes come together unto him again; and, as he was wont, he taught them again.');
INSERT INTO `bible_verses_asv` VALUES ('24591', '41', '10', '2', 'And there came unto him Pharisees, and asked him, Is it lawful for a man to put away [his] wife? trying him.');
INSERT INTO `bible_verses_asv` VALUES ('24592', '41', '10', '3', 'And he answered and said unto them, What did Moses command you?');
INSERT INTO `bible_verses_asv` VALUES ('24593', '41', '10', '4', 'And they said, Moses suffered to write a bill of divorcement, and to put her away.');
INSERT INTO `bible_verses_asv` VALUES ('24594', '41', '10', '5', 'But Jesus said unto them, For your hardness of heart he wrote you this commandment.');
INSERT INTO `bible_verses_asv` VALUES ('24595', '41', '10', '6', 'But from the beginning of the creation, Male and female made he them.');
INSERT INTO `bible_verses_asv` VALUES ('24596', '41', '10', '7', 'For this cause shall a man leave his father and mother, and shall cleave to his wife;');
INSERT INTO `bible_verses_asv` VALUES ('24597', '41', '10', '8', 'and the two shall become one flesh: so that they are no more two, but one flesh.');
INSERT INTO `bible_verses_asv` VALUES ('24598', '41', '10', '9', 'What therefore God hath joined together, let not man put asunder.');
INSERT INTO `bible_verses_asv` VALUES ('24599', '41', '10', '10', 'And in the house the disciples asked him again of this matter.');
INSERT INTO `bible_verses_asv` VALUES ('24600', '41', '10', '11', 'And he saith unto them, Whosoever shall put away his wife, and marry another, committeth adultery against her:');
INSERT INTO `bible_verses_asv` VALUES ('24601', '41', '10', '12', 'and if she herself shall put away her husband, and marry another, she committeth adultery.');
INSERT INTO `bible_verses_asv` VALUES ('24602', '41', '10', '13', 'And they were bringing unto him little children, that he should touch them: and the disciples rebuked them.');
INSERT INTO `bible_verses_asv` VALUES ('24603', '41', '10', '14', 'But when Jesus saw it, he was moved with indignation, and said unto them, Suffer the little children to come unto me; forbid them not: for to such belongeth the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('24604', '41', '10', '15', 'Verily I say unto you, Whosoever shall not receive the kingdom of God as a little child, he shall in no wise enter therein.');
INSERT INTO `bible_verses_asv` VALUES ('24605', '41', '10', '16', 'And he took them in his arms, and blessed them, laying his hands upon them.');
INSERT INTO `bible_verses_asv` VALUES ('24606', '41', '10', '17', 'And as he was going forth into the way, there ran one to him, and kneeled to him, and asked him, Good Teacher, what shall I do that I may inherit eternal life?');
INSERT INTO `bible_verses_asv` VALUES ('24607', '41', '10', '18', 'And Jesus said unto him, Why callest thou me good? none is good save one, [even] God.');
INSERT INTO `bible_verses_asv` VALUES ('24608', '41', '10', '19', 'Thou knowest the commandments, Do not kill, Do not commit adultery, Do not steal, Do not bear false witness, Do not defraud, Honor thy father and mother.');
INSERT INTO `bible_verses_asv` VALUES ('24609', '41', '10', '20', 'And he said unto him, Teacher, all these things have I observed from my youth.');
INSERT INTO `bible_verses_asv` VALUES ('24610', '41', '10', '21', 'And Jesus looking upon him loved him, and said unto him, One thing thou lackest: go, sell whatsoever thou hast, and give to the poor, and thou shalt have treasure in heaven: and come, follow me.');
INSERT INTO `bible_verses_asv` VALUES ('24611', '41', '10', '22', 'But his countenance fell at the saying, and he went away sorrowful: for he was one that had great possessions.');
INSERT INTO `bible_verses_asv` VALUES ('24612', '41', '10', '23', 'And Jesus looked round about, and saith unto his disciples, How hardly shall they that have riches enter into the kingdom of God!');
INSERT INTO `bible_verses_asv` VALUES ('24613', '41', '10', '24', 'And the disciples were amazed at his words. But Jesus answereth again, and saith unto them, Children, how hard is it for them that trust in riches to enter into the kingdom of God!');
INSERT INTO `bible_verses_asv` VALUES ('24614', '41', '10', '25', 'It is easier for a camel to go through a needle\'s eye, than for a rich man to enter into the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('24615', '41', '10', '26', 'And they were astonished exceedingly, saying unto him, Then who can be saved?');
INSERT INTO `bible_verses_asv` VALUES ('24616', '41', '10', '27', 'Jesus looking upon them saith, With men it is impossible, but not with God: for all things are possible with God.');
INSERT INTO `bible_verses_asv` VALUES ('24617', '41', '10', '28', 'Peter began to say unto him, Lo, we have left all, and have followed thee.');
INSERT INTO `bible_verses_asv` VALUES ('24618', '41', '10', '29', 'Jesus said, Verily I say unto you, There is no man that hath left house, or brethren, or sisters, or mother, or father, or children, or lands, for my sake, and for the gospel\'s sake,');
INSERT INTO `bible_verses_asv` VALUES ('24619', '41', '10', '30', 'but he shall receive a hundredfold now in this time, houses, and brethren, and sisters, and mothers, and children, and lands, with persecutions; and in the world to come eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('24620', '41', '10', '31', 'But many [that are] first shall be last; and the last first.');
INSERT INTO `bible_verses_asv` VALUES ('24621', '41', '10', '32', 'And they were on the way, going up to Jerusalem; and Jesus was going before them: and they were amazed; and they that followed were afraid. And he took again the twelve, and began to tell them the things that were to happen unto him,');
INSERT INTO `bible_verses_asv` VALUES ('24622', '41', '10', '33', '[ saying], Behold, we go up to Jerusalem; and the Son of man shall be delivered unto the chief priests and the scribes; and they shall condemn him to death, and shall deliver him unto the Gentiles:');
INSERT INTO `bible_verses_asv` VALUES ('24623', '41', '10', '34', 'and they shall mock him, and shall spit upon him, and shall scourge him, and shall kill him; and after three days he shall rise again.');
INSERT INTO `bible_verses_asv` VALUES ('24624', '41', '10', '35', 'And there come near unto him James and John, the sons of Zebedee, saying unto him, Teacher, we would that thou shouldest do for us whatsoever we shall ask of thee.');
INSERT INTO `bible_verses_asv` VALUES ('24625', '41', '10', '36', 'And he said unto them, What would ye that I should do for you?');
INSERT INTO `bible_verses_asv` VALUES ('24626', '41', '10', '37', 'And they said unto him, Grant unto us that we may sit, one on thy right hand, and one on [thy] left hand, in thy glory.');
INSERT INTO `bible_verses_asv` VALUES ('24627', '41', '10', '38', 'But Jesus said unto them, Ye know not what ye ask. Are ye able to drink the cup that I drink? or to be baptized with the baptism that I am baptized with?');
INSERT INTO `bible_verses_asv` VALUES ('24628', '41', '10', '39', 'And they said unto him, We are able. And Jesus said unto them, The cup that I drink ye shall drink; and with the baptism that I am baptized withal shall ye be baptized:');
INSERT INTO `bible_verses_asv` VALUES ('24629', '41', '10', '40', 'but to sit on my right hand or on [my] left hand is not mine to give; but [it is for them] for whom it hath been prepared.');
INSERT INTO `bible_verses_asv` VALUES ('24630', '41', '10', '41', 'And when the ten heard it, they began to be moved with indignation concerning James and John.');
INSERT INTO `bible_verses_asv` VALUES ('24631', '41', '10', '42', 'And Jesus called them to him, and saith unto them, Ye know that they who are accounted to rule over the Gentiles lord it over them; and their great ones exercise authority over them.');
INSERT INTO `bible_verses_asv` VALUES ('24632', '41', '10', '43', 'But it is not so among you: but whosoever would become great among you, shall be your minister;');
INSERT INTO `bible_verses_asv` VALUES ('24633', '41', '10', '44', 'and whosoever would be first among you, shall be servant of all.');
INSERT INTO `bible_verses_asv` VALUES ('24634', '41', '10', '45', 'For the Son of man also came not to be ministered unto, but to minister, and to give his life a ransom for many.');
INSERT INTO `bible_verses_asv` VALUES ('24635', '41', '10', '46', 'And they come to Jericho: and as he went out from Jericho, with his disciples and a great multitude, the son of Timaeus, Bartimaeus, a blind beggar, was sitting by the way side.');
INSERT INTO `bible_verses_asv` VALUES ('24636', '41', '10', '47', 'And when he heard that it was Jesus the Nazarene, he began to cry out, and say, Jesus, thou son of David, have mercy on me.');
INSERT INTO `bible_verses_asv` VALUES ('24637', '41', '10', '48', 'And many rebuked him, that he should hold his peace: but he cried out the more a great deal, Thou son of David, have mercy on me.');
INSERT INTO `bible_verses_asv` VALUES ('24638', '41', '10', '49', 'And Jesus stood still, and said, Call ye him. And they call the blind man, saying unto him, Be of good cheer: rise, he calleth thee.');
INSERT INTO `bible_verses_asv` VALUES ('24639', '41', '10', '50', 'And he, casting away his garment, sprang up, and came to Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('24640', '41', '10', '51', 'And Jesus answered him, and said, What wilt thou that I should do unto thee? And the blind man said unto him, Rabboni, that I may receive my sight.');
INSERT INTO `bible_verses_asv` VALUES ('24641', '41', '10', '52', 'And Jesus said unto him, Go thy way; thy faith hath made thee whole. And straightway he received his sight, and followed him in the way.');
INSERT INTO `bible_verses_asv` VALUES ('24642', '41', '11', '1', 'And when they draw nigh unto Jerusalem, unto Bethphage and Bethany, at the mount of Olives, he sendeth two of his disciples,');
INSERT INTO `bible_verses_asv` VALUES ('24643', '41', '11', '2', 'and saith unto them, Go your way into the village that is over against you: and straightway as ye enter into it, ye shall find a colt tied, whereon no man ever yet sat; loose him, and bring him.');
INSERT INTO `bible_verses_asv` VALUES ('24644', '41', '11', '3', 'And if any one say unto you, Why do ye this? say ye, The Lord hath need of him; and straightway he will send him back hither.');
INSERT INTO `bible_verses_asv` VALUES ('24645', '41', '11', '4', 'And they went away, and found a colt tied at the door without in the open street; and they loose him.');
INSERT INTO `bible_verses_asv` VALUES ('24646', '41', '11', '5', 'And certain of them that stood there said unto them, What do ye, loosing the colt?');
INSERT INTO `bible_verses_asv` VALUES ('24647', '41', '11', '6', 'And they said unto them even as Jesus had said: and they let them go.');
INSERT INTO `bible_verses_asv` VALUES ('24648', '41', '11', '7', 'And they bring the colt unto Jesus, and cast on him their garments; and he sat upon him.');
INSERT INTO `bible_verses_asv` VALUES ('24649', '41', '11', '8', 'And many spread their garments upon the way; and others branches, which they had cut from the fields.');
INSERT INTO `bible_verses_asv` VALUES ('24650', '41', '11', '9', 'And they that went before, and they that followed, cried, Hosanna; Blessed [is] he that cometh in the name of the Lord:');
INSERT INTO `bible_verses_asv` VALUES ('24651', '41', '11', '10', 'Blessed [is] the kingdom that cometh, [the kingdom] of our father David: Hosanna in the highest.');
INSERT INTO `bible_verses_asv` VALUES ('24652', '41', '11', '11', 'And he entered into Jerusalem, into the temple; and when he had looked round about upon all things, it being now eventide, he went out unto Bethany with the twelve.');
INSERT INTO `bible_verses_asv` VALUES ('24653', '41', '11', '12', 'And on the morrow, when they were come out from Bethany, he hungered.');
INSERT INTO `bible_verses_asv` VALUES ('24654', '41', '11', '13', 'And seeing a fig tree afar off having leaves, he came, if haply he might find anything thereon: and when he came to it, he found nothing but leaves; for it was not the season of figs.');
INSERT INTO `bible_verses_asv` VALUES ('24655', '41', '11', '14', 'And he answered and said unto it, No man eat fruit from thee henceforward for ever. And his disciples heard it.');
INSERT INTO `bible_verses_asv` VALUES ('24656', '41', '11', '15', 'And they come to Jerusalem: and he entered into the temple, and began to cast out them that sold and them that bought in the temple, and overthrew the tables of the money-changers, and the seats of them that sold the doves;');
INSERT INTO `bible_verses_asv` VALUES ('24657', '41', '11', '16', 'and he would not suffer that any man should carry a vessel through the temple.');
INSERT INTO `bible_verses_asv` VALUES ('24658', '41', '11', '17', 'And he taught, and said unto them, Is it not written, My house shall be called a house of prayer for all the nations? but ye have made it a den of robbers.');
INSERT INTO `bible_verses_asv` VALUES ('24659', '41', '11', '18', 'And the chief priests and the scribes heard it, and sought how they might destroy him: for they feared him, for all the multitude was astonished at his teaching.');
INSERT INTO `bible_verses_asv` VALUES ('24660', '41', '11', '19', 'And every evening he went forth out of the city.');
INSERT INTO `bible_verses_asv` VALUES ('24661', '41', '11', '20', 'And as they passed by in the morning, they saw the fig tree withered away from the roots.');
INSERT INTO `bible_verses_asv` VALUES ('24662', '41', '11', '21', 'And Peter calling to remembrance saith unto him, Rabbi, behold, the fig tree which thou cursedst is withered away.');
INSERT INTO `bible_verses_asv` VALUES ('24663', '41', '11', '22', 'And Jesus answering saith unto them, Have faith in God.');
INSERT INTO `bible_verses_asv` VALUES ('24664', '41', '11', '23', 'Verily I say unto you, Whosoever shall say unto this mountain, Be thou taken up and cast into the sea; and shall not doubt in his heart, but shall believe that what he saith cometh to pass; he shall have it.');
INSERT INTO `bible_verses_asv` VALUES ('24665', '41', '11', '24', 'Therefore I say unto you, All things whatsoever ye pray and ask for, believe that ye receive them, and ye shall have them.');
INSERT INTO `bible_verses_asv` VALUES ('24666', '41', '11', '25', 'And whensoever ye stand praying, forgive, if ye have aught against any one; that your Father also who is in heaven may forgive you your trespasses.');
INSERT INTO `bible_verses_asv` VALUES ('24667', '41', '11', '26', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('24668', '41', '11', '27', 'And they come again to Jerusalem: and as he was walking in the temple, there come to him the chief priests, and the scribes, and the elders;');
INSERT INTO `bible_verses_asv` VALUES ('24669', '41', '11', '28', 'and they said unto him, By what authority doest thou these things? or who gave thee this authority to do these things?');
INSERT INTO `bible_verses_asv` VALUES ('24670', '41', '11', '29', 'And Jesus said unto them, I will ask of you one question, and answer me, and I will tell you by what authority I do these things.');
INSERT INTO `bible_verses_asv` VALUES ('24671', '41', '11', '30', 'The baptism of John, was it from heaven, or from men? answer me.');
INSERT INTO `bible_verses_asv` VALUES ('24672', '41', '11', '31', 'And they reasoned with themselves, saying, If we shall say, From heaven; He will say, Why then did ye not believe him?');
INSERT INTO `bible_verses_asv` VALUES ('24673', '41', '11', '32', 'But should we say, From men--they feared the people: for all verily held John to be a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('24674', '41', '11', '33', 'And they answered Jesus and say, We know not. And Jesus saith unto them, Neither tell I you by what authority I do these things.');
INSERT INTO `bible_verses_asv` VALUES ('24675', '41', '12', '1', 'And he began to speak unto them in parables. A man planted a vineyard, and set a hedge about it, and digged a pit for the winepress, and built a tower, and let it out to husbandmen, and went into another country.');
INSERT INTO `bible_verses_asv` VALUES ('24676', '41', '12', '2', 'And at the season he sent to the husbandmen a servant, that he might receive from the husbandmen of the fruits of the vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('24677', '41', '12', '3', 'And they took him, and beat him, and sent him away empty.');
INSERT INTO `bible_verses_asv` VALUES ('24678', '41', '12', '4', 'And again he sent unto them another servant; and him they wounded in the head, and handled shamefully.');
INSERT INTO `bible_verses_asv` VALUES ('24679', '41', '12', '5', 'And he sent another; and him they killed: and many others; beating some, and killing some.');
INSERT INTO `bible_verses_asv` VALUES ('24680', '41', '12', '6', 'He had yet one, a beloved son: he sent him last unto them, saying, They will reverence my son.');
INSERT INTO `bible_verses_asv` VALUES ('24681', '41', '12', '7', 'But those husbandmen said among themselves, This is the heir; come, let us kill him, and the inheritance shall be ours.');
INSERT INTO `bible_verses_asv` VALUES ('24682', '41', '12', '8', 'And they took him, and killed him, and cast him forth out of the vineyard.');
INSERT INTO `bible_verses_asv` VALUES ('24683', '41', '12', '9', 'What therefore will the lord of the vineyard do? he will come and destroy the husbandmen, and will give the vineyard unto others.');
INSERT INTO `bible_verses_asv` VALUES ('24684', '41', '12', '10', 'Have ye not read even this scripture: The stone which the builders rejected, The same was made the head of the corner;');
INSERT INTO `bible_verses_asv` VALUES ('24685', '41', '12', '11', 'This was from the Lord, And it is marvellous in our eyes?');
INSERT INTO `bible_verses_asv` VALUES ('24686', '41', '12', '12', 'And they sought to lay hold on him; and they feared the multitude; for they perceived that he spake the parable against them: and they left him, and went away.');
INSERT INTO `bible_verses_asv` VALUES ('24687', '41', '12', '13', 'And they send unto him certain of the Pharisees and of the Herodians, that they might catch him in talk.');
INSERT INTO `bible_verses_asv` VALUES ('24688', '41', '12', '14', 'And when they were come, they say unto him, Teacher, we know that thou art true, and carest not for any one; for thou regardest not the person of men, but of a truth teachest the way of God: Is it lawful to give tribute unto Caesar, or not?');
INSERT INTO `bible_verses_asv` VALUES ('24689', '41', '12', '15', 'Shall we give, or shall we not give? But he, knowing their hypocrisy, said unto them, Why make ye trial of me? bring me a denarius, that I may see it.');
INSERT INTO `bible_verses_asv` VALUES ('24690', '41', '12', '16', 'And they brought it. And he saith unto them, Whose is this image and superscription? And they said unto him, Caesar\'s.');
INSERT INTO `bible_verses_asv` VALUES ('24691', '41', '12', '17', 'And Jesus said unto them, Render unto Caesar the things that are Caesar\'s, and unto God the things that are God\'s. And they marvelled greatly at him.');
INSERT INTO `bible_verses_asv` VALUES ('24692', '41', '12', '18', 'And there come unto him Sadducees, who say that there is no resurrection; and they asked him, saying,');
INSERT INTO `bible_verses_asv` VALUES ('24693', '41', '12', '19', 'Teacher, Moses wrote unto us, If a man\'s brother die, and leave a wife behind him, and leave no child, that his brother should take his wife, and raise up seed unto his brother.');
INSERT INTO `bible_verses_asv` VALUES ('24694', '41', '12', '20', 'There were seven brethren: and the first took a wife, and dying left no seed;');
INSERT INTO `bible_verses_asv` VALUES ('24695', '41', '12', '21', 'and the second took her, and died, leaving no seed behind him; and the third likewise:');
INSERT INTO `bible_verses_asv` VALUES ('24696', '41', '12', '22', 'and the seven left no seed. Last of all the woman also died.');
INSERT INTO `bible_verses_asv` VALUES ('24697', '41', '12', '23', 'In the resurrection whose wife shall she be of them? for the seven had her to wife.');
INSERT INTO `bible_verses_asv` VALUES ('24698', '41', '12', '24', 'Jesus said unto them, Is it not for this cause that ye err, that ye know not the scriptures, nor the power of God?');
INSERT INTO `bible_verses_asv` VALUES ('24699', '41', '12', '25', 'For when they shall rise from the dead, they neither marry, nor are given in marriage; but are as angels in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('24700', '41', '12', '26', 'But as touching the dead, that they are raised; have ye not read in the book of Moses, in [the place concerning] the Bush, how God spake unto him, saying, I [am] the God of Abraham, and the God of Isaac, and the God of Jacob?');
INSERT INTO `bible_verses_asv` VALUES ('24701', '41', '12', '27', 'He is not the God of the dead, but of the living: ye do greatly err.');
INSERT INTO `bible_verses_asv` VALUES ('24702', '41', '12', '28', 'And one of the scribes came, and heard them questioning together, and knowing that he had answered them well, asked him, What commandment is the first of all?');
INSERT INTO `bible_verses_asv` VALUES ('24703', '41', '12', '29', 'Jesus answered, The first is, Hear, O Israel; The Lord our God, the Lord is one:');
INSERT INTO `bible_verses_asv` VALUES ('24704', '41', '12', '30', 'and thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy mind, and with all thy strength.');
INSERT INTO `bible_verses_asv` VALUES ('24705', '41', '12', '31', 'The second is this, Thou shalt love thy neighbor as thyself. There is none other commandment greater than these.');
INSERT INTO `bible_verses_asv` VALUES ('24706', '41', '12', '32', 'And the scribe said unto him, Of a truth, Teacher, thou hast well said that he is one; and there is none other but he:');
INSERT INTO `bible_verses_asv` VALUES ('24707', '41', '12', '33', 'and to love him with all the heart, and with all the understanding, and with all the strength, and to love his neighbor as himself, is much more than all whole burnt-offerings and sacrifices.');
INSERT INTO `bible_verses_asv` VALUES ('24708', '41', '12', '34', 'And when Jesus saw that he answered discreetly, he said unto him, Thou art not far from the kingdom of God. And no man after that durst ask him any question.');
INSERT INTO `bible_verses_asv` VALUES ('24709', '41', '12', '35', 'And Jesus answered and said, as he taught in the temple, How say the scribes that the Christ is the son of David?');
INSERT INTO `bible_verses_asv` VALUES ('24710', '41', '12', '36', 'David himself said in the Holy Spirit, The Lord said unto my Lord, Sit thou on my right hand, Till I make thine enemies the footstool of thy feet.');
INSERT INTO `bible_verses_asv` VALUES ('24711', '41', '12', '37', 'David himself calleth him Lord; and whence is he his son? And the common people heard him gladly.');
INSERT INTO `bible_verses_asv` VALUES ('24712', '41', '12', '38', 'And in his teaching he said, Beware of the scribes, who desire to walk in long robes, and [to have] salutations in the marketplaces,');
INSERT INTO `bible_verses_asv` VALUES ('24713', '41', '12', '39', 'and chief seats in the synagogues, and chief places at feasts:');
INSERT INTO `bible_verses_asv` VALUES ('24714', '41', '12', '40', 'they that devour widows\' houses, and for a pretence make long prayers; these shall receive greater condemnation.');
INSERT INTO `bible_verses_asv` VALUES ('24715', '41', '12', '41', 'And he sat down over against the treasury, and beheld how the multitude cast money into the treasury: and many that were rich cast in much.');
INSERT INTO `bible_verses_asv` VALUES ('24716', '41', '12', '42', 'And there came a poor widow, and she cast in two mites, which make a farthing.');
INSERT INTO `bible_verses_asv` VALUES ('24717', '41', '12', '43', 'And he called unto him his disciples, and said unto them, Verily I say unto you, This poor widow cast in more than all they that are casting into the treasury:');
INSERT INTO `bible_verses_asv` VALUES ('24718', '41', '12', '44', 'for they all did cast in of their superfluity; but she of her want did cast in all that she had, [even] all her living.');
INSERT INTO `bible_verses_asv` VALUES ('24719', '41', '13', '1', 'And as he went forth out of the temple, one of his disciples saith unto him, Teacher, behold, what manner of stones and what manner of buildings!');
INSERT INTO `bible_verses_asv` VALUES ('24720', '41', '13', '2', 'And Jesus said unto him, Seest thou these great buildings? there shall not be left here one stone upon another, which shall not be thrown down.');
INSERT INTO `bible_verses_asv` VALUES ('24721', '41', '13', '3', 'And as he sat on the mount of Olives over against the temple, Peter and James and John and Andrew asked him privately,');
INSERT INTO `bible_verses_asv` VALUES ('24722', '41', '13', '4', 'Tell us, when shall these things be? and what [shall be] the sign when these things are all about to be accomplished?');
INSERT INTO `bible_verses_asv` VALUES ('24723', '41', '13', '5', 'And Jesus began to say unto them, Take heed that no man lead you astray.');
INSERT INTO `bible_verses_asv` VALUES ('24724', '41', '13', '6', 'Many shall come in my name, saying, I am [he] ; and shall lead many astray.');
INSERT INTO `bible_verses_asv` VALUES ('24725', '41', '13', '7', 'And when ye shall hear of wars and rumors of wars, be not troubled: [these things] must needs come to pass; but the end is not yet.');
INSERT INTO `bible_verses_asv` VALUES ('24726', '41', '13', '8', 'For nation shall rise against nation, and kingdom against kingdom; there shall be earthquakes in divers places; there shall be famines: these things are the beginning of travail.');
INSERT INTO `bible_verses_asv` VALUES ('24727', '41', '13', '9', 'But take ye heed to yourselves: for they shall deliver you up to councils; and in synagogues shall ye be beaten; and before governors and kings shall ye stand for my sake, for a testimony unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24728', '41', '13', '10', 'And the gospel must first be preached unto all the nations.');
INSERT INTO `bible_verses_asv` VALUES ('24729', '41', '13', '11', 'And when they lead you [to judgment], and deliver you up, be not anxious beforehand what ye shall speak: but whatsoever shall be given you in that hour, that speak ye; for it is not ye that speak, but the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('24730', '41', '13', '12', 'And brother shall deliver up brother to death, and the father his child; and children shall rise up against parents, and cause them to be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('24731', '41', '13', '13', 'And ye shall be hated of all men for my name\'s sake: but he that endureth to the end, the same shall be saved.');
INSERT INTO `bible_verses_asv` VALUES ('24732', '41', '13', '14', 'But when ye see the abomination of desolation standing where he ought not (let him that readeth understand), then let them that are in Judaea flee unto the mountains:');
INSERT INTO `bible_verses_asv` VALUES ('24733', '41', '13', '15', 'and let him that is on the housetop not go down, nor enter in, to take anything out of his house:');
INSERT INTO `bible_verses_asv` VALUES ('24734', '41', '13', '16', 'and let him that is in the field not return back to take his cloak.');
INSERT INTO `bible_verses_asv` VALUES ('24735', '41', '13', '17', 'But woe unto them that are with child and to them that give suck in those days!');
INSERT INTO `bible_verses_asv` VALUES ('24736', '41', '13', '18', 'And pray ye that it be not in the winter.');
INSERT INTO `bible_verses_asv` VALUES ('24737', '41', '13', '19', 'For those days shall be tribulation, such as there hath not been the like from the beginning of the creation which God created until now, and never shall be.');
INSERT INTO `bible_verses_asv` VALUES ('24738', '41', '13', '20', 'And except the Lord had shortened the days, no flesh would have been saved; but for the elect\'s sake, whom he chose, he shortened the days.');
INSERT INTO `bible_verses_asv` VALUES ('24739', '41', '13', '21', 'And then if any man shall say unto you, Lo, here is the Christ; or, Lo, there; believe [it] not:');
INSERT INTO `bible_verses_asv` VALUES ('24740', '41', '13', '22', 'for there shall arise false Christs and false prophets, and shall show signs and wonders, that they may lead astray, if possible, the elect.');
INSERT INTO `bible_verses_asv` VALUES ('24741', '41', '13', '23', 'But take ye heed: behold, I have told you all things beforehand.');
INSERT INTO `bible_verses_asv` VALUES ('24742', '41', '13', '24', 'But in those days, after that tribulation, the sun shall be darkened, and the moon shall not give her light,');
INSERT INTO `bible_verses_asv` VALUES ('24743', '41', '13', '25', 'and the stars shall be falling from heaven, and the powers that are in the heavens shall be shaken.');
INSERT INTO `bible_verses_asv` VALUES ('24744', '41', '13', '26', 'And then shall they see the Son of man coming in clouds with great power and glory.');
INSERT INTO `bible_verses_asv` VALUES ('24745', '41', '13', '27', 'And then shall he send forth the angels, and shall gather together his elect from the four winds, from the uttermost part of the earth to the uttermost part of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('24746', '41', '13', '28', 'Now from the fig tree learn her parable: when her branch is now become tender, and putteth forth its leaves, ye know that the summer is nigh;');
INSERT INTO `bible_verses_asv` VALUES ('24747', '41', '13', '29', 'even so ye also, when ye see these things coming to pass, know ye that he is nigh, [even] at the doors.');
INSERT INTO `bible_verses_asv` VALUES ('24748', '41', '13', '30', 'Verily I say unto you, This generation shall not pass away, until all these things be accomplished.');
INSERT INTO `bible_verses_asv` VALUES ('24749', '41', '13', '31', 'Heaven and earth shall pass away: but my words shall not pass away.');
INSERT INTO `bible_verses_asv` VALUES ('24750', '41', '13', '32', 'But of that day or that hour knoweth no one, not even the angels in heaven, neither the Son, but the Father.');
INSERT INTO `bible_verses_asv` VALUES ('24751', '41', '13', '33', 'Take ye heed, watch and pray: for ye know not when the time is.');
INSERT INTO `bible_verses_asv` VALUES ('24752', '41', '13', '34', '[ It is] as [when] a man, sojourning in another country, having left his house, and given authority to his servants, to each one his work, commanded also the porter to watch.');
INSERT INTO `bible_verses_asv` VALUES ('24753', '41', '13', '35', 'Watch therefore: for ye know not when the lord of the house cometh, whether at even, or at midnight, or at cockcrowing, or in the morning;');
INSERT INTO `bible_verses_asv` VALUES ('24754', '41', '13', '36', 'lest coming suddenly he find you sleeping.');
INSERT INTO `bible_verses_asv` VALUES ('24755', '41', '13', '37', 'And what I say unto you I say unto all, Watch.');
INSERT INTO `bible_verses_asv` VALUES ('24756', '41', '14', '1', 'Now after two days was [the feast of] the passover and the unleavened bread: and the chief priests and the scribes sought how they might take him with subtlety, and kill him:');
INSERT INTO `bible_verses_asv` VALUES ('24757', '41', '14', '2', 'for they said, Not during the feast, lest haply there shall be a tumult of the people.');
INSERT INTO `bible_verses_asv` VALUES ('24758', '41', '14', '3', 'And while he was in Bethany in the house of Simon the leper, as he sat at meat, there came a woman having an alabaster cruse of ointment of pure nard very costly; [and] she brake the cruse, and poured it over his head.');
INSERT INTO `bible_verses_asv` VALUES ('24759', '41', '14', '4', 'But there were some that had indignation among themselves, [saying], To what purpose hath this waste of the ointment been made?');
INSERT INTO `bible_verses_asv` VALUES ('24760', '41', '14', '5', 'For this ointment might have been sold for above three hundred shillings, and given to the poor. And they murmured against her.');
INSERT INTO `bible_verses_asv` VALUES ('24761', '41', '14', '6', 'But Jesus said, Let her alone; why trouble ye her? she hath wrought a good work on me.');
INSERT INTO `bible_verses_asv` VALUES ('24762', '41', '14', '7', 'For ye have the poor always with you, and whensoever ye will ye can do them good: but me ye have not always.');
INSERT INTO `bible_verses_asv` VALUES ('24763', '41', '14', '8', 'She hath done what she could; she hath anointed my body beforehand for the burying.');
INSERT INTO `bible_verses_asv` VALUES ('24764', '41', '14', '9', 'And verily I say unto you, Wheresoever the gospel shall be preached throughout the whole world, that also which this woman hath done shall be spoken of for a memorial of her.');
INSERT INTO `bible_verses_asv` VALUES ('24765', '41', '14', '10', 'And Judas Iscariot, he that was one of the twelve, went away unto the chief priests, that he might deliver him unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24766', '41', '14', '11', 'And they, when they heard it, were glad, and promised to give him money. And he sought how he might conveniently deliver him [unto them] .');
INSERT INTO `bible_verses_asv` VALUES ('24767', '41', '14', '12', 'And on the first day of unleavened bread, when they sacrificed the passover, his disciples say unto him, Where wilt thou that we go and make ready that thou mayest eat the passover?');
INSERT INTO `bible_verses_asv` VALUES ('24768', '41', '14', '13', 'And he sendeth two of his disciples, and saith unto them, Go into the city, and there shall meet you a man bearing a pitcher of water: follow him;');
INSERT INTO `bible_verses_asv` VALUES ('24769', '41', '14', '14', 'and wheresoever he shall enter in, say to the master of the house, The Teacher saith, Where is my guest-chamber, where I shall eat the passover with my disciples?');
INSERT INTO `bible_verses_asv` VALUES ('24770', '41', '14', '15', 'And he will himself show you a large upper room furnished [and] ready: and there make ready for us.');
INSERT INTO `bible_verses_asv` VALUES ('24771', '41', '14', '16', 'And the disciples went forth, and came into the city, and found as he had said unto them: and they made ready the passover.');
INSERT INTO `bible_verses_asv` VALUES ('24772', '41', '14', '17', 'And when it was evening he cometh with the twelve.');
INSERT INTO `bible_verses_asv` VALUES ('24773', '41', '14', '18', 'And as they sat and were eating, Jesus said, Verily I say unto you, One of you shall betray me, [even] he that eateth with me.');
INSERT INTO `bible_verses_asv` VALUES ('24774', '41', '14', '19', 'They began to be sorrowful, and to say unto him one by one, Is it I?');
INSERT INTO `bible_verses_asv` VALUES ('24775', '41', '14', '20', 'And he said unto them, [It is] one of the twelve, he that dippeth with me in the dish.');
INSERT INTO `bible_verses_asv` VALUES ('24776', '41', '14', '21', 'For the Son of man goeth, even as it is written of him: but woe unto that man through whom the Son of man is betrayed! good were it for that man if he had not been born.');
INSERT INTO `bible_verses_asv` VALUES ('24777', '41', '14', '22', 'And as they were eating, he took bread, and when he had blessed, he brake it, and gave to them, and said, Take ye: this is my body.');
INSERT INTO `bible_verses_asv` VALUES ('24778', '41', '14', '23', 'And he took a cup, and when he had given thanks, he gave to them: and they all drank of it.');
INSERT INTO `bible_verses_asv` VALUES ('24779', '41', '14', '24', 'And he said unto them, This is my blood of the covenant, which is poured out for many.');
INSERT INTO `bible_verses_asv` VALUES ('24780', '41', '14', '25', 'Verily I say unto you, I shall no more drink of the fruit of the vine, until that day when I drink it new in the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('24781', '41', '14', '26', 'And when they had sung a hymn, they went out unto the mount of Olives.');
INSERT INTO `bible_verses_asv` VALUES ('24782', '41', '14', '27', 'And Jesus saith unto them, All ye shall be offended: for it is written, I will smite the shepherd, and the sheep shall be scattered abroad.');
INSERT INTO `bible_verses_asv` VALUES ('24783', '41', '14', '28', 'Howbeit, after I am raised up, I will go before you into Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('24784', '41', '14', '29', 'But Peter said unto him, Although all shall be offended, yet will not I.');
INSERT INTO `bible_verses_asv` VALUES ('24785', '41', '14', '30', 'And Jesus saith unto him, Verily I say unto thee, that thou to-day, [even] this night, before the cock crow twice, shalt deny me thrice.');
INSERT INTO `bible_verses_asv` VALUES ('24786', '41', '14', '31', 'But he spake exceedingly vehemently, If I must die with thee, I will not deny thee. And in like manner also said they all.');
INSERT INTO `bible_verses_asv` VALUES ('24787', '41', '14', '32', 'And they come unto a place which was named Gethsemane: and he saith unto his disciples, Sit ye here, while I pray.');
INSERT INTO `bible_verses_asv` VALUES ('24788', '41', '14', '33', 'And he taketh with him Peter and James and John, and began to be greatly amazed, and sore troubled.');
INSERT INTO `bible_verses_asv` VALUES ('24789', '41', '14', '34', 'And he saith unto them, My soul is exceeding sorrowful even unto death: abide ye here, and watch.');
INSERT INTO `bible_verses_asv` VALUES ('24790', '41', '14', '35', 'And he went forward a little, and fell on the ground, and prayed that, if it were possible, the hour might pass away from him.');
INSERT INTO `bible_verses_asv` VALUES ('24791', '41', '14', '36', 'And he said, Abba, Father, all things are possible unto thee; remove this cup from me: howbeit not what I will, but what thou wilt.');
INSERT INTO `bible_verses_asv` VALUES ('24792', '41', '14', '37', 'And he cometh, and findeth them sleeping, and saith unto Peter, Simon, sleepest thou? couldest thou not watch one hour?');
INSERT INTO `bible_verses_asv` VALUES ('24793', '41', '14', '38', 'Watch and pray, that ye enter not into temptation: the spirit indeed is willing, but the flesh is weak.');
INSERT INTO `bible_verses_asv` VALUES ('24794', '41', '14', '39', 'And again he went away, and prayed, saying the same words.');
INSERT INTO `bible_verses_asv` VALUES ('24795', '41', '14', '40', 'And again he came, and found them sleeping, for their eyes were very heavy; and they knew not what to answer him.');
INSERT INTO `bible_verses_asv` VALUES ('24796', '41', '14', '41', 'And he cometh the third time, and saith unto them, Sleep on now, and take your rest: it is enough; the hour is come; behold, the Son of man is betrayed into the hands of sinners.');
INSERT INTO `bible_verses_asv` VALUES ('24797', '41', '14', '42', 'Arise, let us be going: behold, he that betrayeth me is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('24798', '41', '14', '43', 'And straightway, while he yet spake, cometh Judas, one of the twelve, and with him a multitude with swords and staves, from the chief priests and the scribes and the elders.');
INSERT INTO `bible_verses_asv` VALUES ('24799', '41', '14', '44', 'Now he that betrayed him had given them a token, saying, Whomsoever I shall kiss, that is he; take him, and lead him away safely.');
INSERT INTO `bible_verses_asv` VALUES ('24800', '41', '14', '45', 'And when he was come, straightway he came to him, and saith, Rabbi; and kissed him.');
INSERT INTO `bible_verses_asv` VALUES ('24801', '41', '14', '46', 'And they laid hands on him, and took him.');
INSERT INTO `bible_verses_asv` VALUES ('24802', '41', '14', '47', 'But a certain one of them that stood by drew his sword, and smote the servant of the high priest, and struck off his ear.');
INSERT INTO `bible_verses_asv` VALUES ('24803', '41', '14', '48', 'And Jesus answered and said unto them, Are ye come out, as against a robber, with swords and staves to seize me?');
INSERT INTO `bible_verses_asv` VALUES ('24804', '41', '14', '49', 'I was daily with you in the temple teaching, and ye took me not: but [this is done] that the scriptures might be fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('24805', '41', '14', '50', 'And they all left him, and fled.');
INSERT INTO `bible_verses_asv` VALUES ('24806', '41', '14', '51', 'And a certain young man followed with him, having a linen cloth cast about him, over [his] naked [body] : and they lay hold on him;');
INSERT INTO `bible_verses_asv` VALUES ('24807', '41', '14', '52', 'but he left the linen cloth, and fled naked.');
INSERT INTO `bible_verses_asv` VALUES ('24808', '41', '14', '53', 'And they led Jesus away to the high priest: and there come together with him all the chief priests and the elders and the scribes.');
INSERT INTO `bible_verses_asv` VALUES ('24809', '41', '14', '54', 'And Peter had followed him afar off, even within, into the court of the high priest; and he was sitting with the officers, and warming himself in the light [of the fire] .');
INSERT INTO `bible_verses_asv` VALUES ('24810', '41', '14', '55', 'Now the chief priests and the whole council sought witness against Jesus to put him to death; and found it not.');
INSERT INTO `bible_verses_asv` VALUES ('24811', '41', '14', '56', 'For many bare false witness against him, and their witness agreed not together.');
INSERT INTO `bible_verses_asv` VALUES ('24812', '41', '14', '57', 'And there stood up certain, and bare false witness against him, saying,');
INSERT INTO `bible_verses_asv` VALUES ('24813', '41', '14', '58', 'We heard him say, I will destroy this temple that is made with hands, and in three days I will build another made without hands.');
INSERT INTO `bible_verses_asv` VALUES ('24814', '41', '14', '59', 'And not even so did their witness agree together.');
INSERT INTO `bible_verses_asv` VALUES ('24815', '41', '14', '60', 'And the high priest stood up in the midst, and asked Jesus, saying, Answerest thou nothing? what is it which these witness against thee?');
INSERT INTO `bible_verses_asv` VALUES ('24816', '41', '14', '61', 'But he held his peace, and answered nothing. Again the high priest asked him, and saith unto him, Art thou the Christ, the Son of the Blessed?');
INSERT INTO `bible_verses_asv` VALUES ('24817', '41', '14', '62', 'And Jesus said, I am: and ye shall see the Son of man sitting at the right hand of Power, and coming with the clouds of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('24818', '41', '14', '63', 'And the high priest rent his clothes, and saith, What further need have we of witnesses?');
INSERT INTO `bible_verses_asv` VALUES ('24819', '41', '14', '64', 'Ye have heard the blasphemy: what think ye? And they all condemned him to be worthy of death.');
INSERT INTO `bible_verses_asv` VALUES ('24820', '41', '14', '65', 'And some began to spit on him, and to cover his face, and to buffet him, and to say unto him, Prophesy: and the officers received him with blows of their hands.');
INSERT INTO `bible_verses_asv` VALUES ('24821', '41', '14', '66', 'And as Peter was beneath in the court, there cometh one of the maids of the high priest;');
INSERT INTO `bible_verses_asv` VALUES ('24822', '41', '14', '67', 'and seeing Peter warming himself, she looked upon him, and saith, Thou also wast with the Nazarene, [even] Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('24823', '41', '14', '68', 'But he denied, saying, I neither know, nor understand what thou sayest: and he went out into the porch; and the cock crew.');
INSERT INTO `bible_verses_asv` VALUES ('24824', '41', '14', '69', 'And the maid saw him, and began again to say to them that stood by, This is [one] of them.');
INSERT INTO `bible_verses_asv` VALUES ('24825', '41', '14', '70', 'But he again denied it. And after a little while again they that stood by said to Peter, of a truth thou art [one] of them; for thou art a Galilaean.');
INSERT INTO `bible_verses_asv` VALUES ('24826', '41', '14', '71', 'But he began to curse, and to swear, I know not this man of whom ye speak.');
INSERT INTO `bible_verses_asv` VALUES ('24827', '41', '14', '72', 'And straightway the second time the cock crew. And Peter called to mind the word, how that Jesus said unto him, Before the cock crow twice, thou shalt deny me thrice. And when he thought thereon, he wept.');
INSERT INTO `bible_verses_asv` VALUES ('24828', '41', '15', '1', 'And straightway in the morning the chief priests with the elders and scribes, and the whole council, held a consultation, and bound Jesus, and carried him away, and delivered him up to Pilate.');
INSERT INTO `bible_verses_asv` VALUES ('24829', '41', '15', '2', 'And Pilate asked him, Art thou the King of the Jews? And he answering saith unto him, Thou sayest.');
INSERT INTO `bible_verses_asv` VALUES ('24830', '41', '15', '3', 'And the chief priests accused him of many things.');
INSERT INTO `bible_verses_asv` VALUES ('24831', '41', '15', '4', 'And Pilate again asked him, saying, Answerest thou nothing? behold how many things they accuse thee of.');
INSERT INTO `bible_verses_asv` VALUES ('24832', '41', '15', '5', 'But Jesus no more answered anything; insomuch that Pilate marvelled.');
INSERT INTO `bible_verses_asv` VALUES ('24833', '41', '15', '6', 'Now at the feast he used to release unto them one prisoner, whom they asked of him.');
INSERT INTO `bible_verses_asv` VALUES ('24834', '41', '15', '7', 'And there was one called Barabbas, [lying] bound with them that had made insurrection, men who in the insurrection had committed murder.');
INSERT INTO `bible_verses_asv` VALUES ('24835', '41', '15', '8', 'And the multitude went up and began to ask him [to do] as he was wont to do unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24836', '41', '15', '9', 'And Pilate answered them, saying, Will ye that I release unto you the King of the Jews?');
INSERT INTO `bible_verses_asv` VALUES ('24837', '41', '15', '10', 'For he perceived that for envy the chief priests had delivered him up.');
INSERT INTO `bible_verses_asv` VALUES ('24838', '41', '15', '11', 'But the chief priests stirred up the multitude, that he should rather release Barabbas unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24839', '41', '15', '12', 'And Pilate again answered and said unto them, What then shall I do unto him whom ye call the King of the Jews?');
INSERT INTO `bible_verses_asv` VALUES ('24840', '41', '15', '13', 'And they cried out again, Crucify him.');
INSERT INTO `bible_verses_asv` VALUES ('24841', '41', '15', '14', 'And Pilate said unto them, Why, what evil hath he done? But they cried out exceedingly, Crucify him.');
INSERT INTO `bible_verses_asv` VALUES ('24842', '41', '15', '15', 'And Pilate, wishing to content the multitude, released unto them Barabbas, and delivered Jesus, when he had scourged him, to be crucified.');
INSERT INTO `bible_verses_asv` VALUES ('24843', '41', '15', '16', 'And the soldiers led him away within the court, which is the Praetorium; and they call together the whole band.');
INSERT INTO `bible_verses_asv` VALUES ('24844', '41', '15', '17', 'And they clothe him with purple, and platting a crown of thorns, they put it on him;');
INSERT INTO `bible_verses_asv` VALUES ('24845', '41', '15', '18', 'and they began to salute him, Hail, King of the Jews!');
INSERT INTO `bible_verses_asv` VALUES ('24846', '41', '15', '19', 'And they smote his head with a reed, and spat upon him, and bowing their knees worshipped him.');
INSERT INTO `bible_verses_asv` VALUES ('24847', '41', '15', '20', 'And when they had mocked him, they took off from him the purple, and put on him his garments. And they lead him out to crucify him.');
INSERT INTO `bible_verses_asv` VALUES ('24848', '41', '15', '21', 'And they compel one passing by, Simon of Cyrene, coming from the country, the father of Alexander and Rufus, to go [with them], that he might bear his cross.');
INSERT INTO `bible_verses_asv` VALUES ('24849', '41', '15', '22', 'And they bring him unto the place Golgotha, which is, being interpreted, The place of a skull.');
INSERT INTO `bible_verses_asv` VALUES ('24850', '41', '15', '23', 'And they offered him wine mingled with myrrh: but he received it not.');
INSERT INTO `bible_verses_asv` VALUES ('24851', '41', '15', '24', 'And they crucify him, and part his garments among them, casting lots upon them, what each should take.');
INSERT INTO `bible_verses_asv` VALUES ('24852', '41', '15', '25', 'And it was the third hour, and they crucified him.');
INSERT INTO `bible_verses_asv` VALUES ('24853', '41', '15', '26', 'And the superscription of his accusation was written over, THE KING OF THE JEWS.');
INSERT INTO `bible_verses_asv` VALUES ('24854', '41', '15', '27', 'And with him they crucify two robbers; one on his right hand, and one on his left.');
INSERT INTO `bible_verses_asv` VALUES ('24855', '41', '15', '28', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('24856', '41', '15', '29', 'And they that passed by railed on him, wagging their heads, and saying, Ha! Thou that destroyest the temple, and buildest it in three days,');
INSERT INTO `bible_verses_asv` VALUES ('24857', '41', '15', '30', 'save thyself, and come down from the cross.');
INSERT INTO `bible_verses_asv` VALUES ('24858', '41', '15', '31', 'In like manner also the chief priests mocking [him] among themselves with the scribes said, He saved others; himself he cannot save.');
INSERT INTO `bible_verses_asv` VALUES ('24859', '41', '15', '32', 'Let the Christ, the King of Israel, now come down from the cross, that we may see and believe. And they that were crucified with him reproached him.');
INSERT INTO `bible_verses_asv` VALUES ('24860', '41', '15', '33', 'And when the sixth hour was come, there was darkness over the whole land until the ninth hour.');
INSERT INTO `bible_verses_asv` VALUES ('24861', '41', '15', '34', 'And at the ninth hour Jesus cried with a loud voice, Eloi, Eloi, lama sabachthani? which is, being interpreted, My God, my God, why hast thou forsaken me?');
INSERT INTO `bible_verses_asv` VALUES ('24862', '41', '15', '35', 'And some of them that stood by, when they heard it, said, Behold, he calleth Elijah.');
INSERT INTO `bible_verses_asv` VALUES ('24863', '41', '15', '36', 'And one ran, and filling a sponge full of vinegar, put it on a reed, and gave him to drink, saying, Let be; let us see whether Elijah cometh to take him down.');
INSERT INTO `bible_verses_asv` VALUES ('24864', '41', '15', '37', 'And Jesus uttered a loud voice, and gave up the ghost.');
INSERT INTO `bible_verses_asv` VALUES ('24865', '41', '15', '38', 'And the veil of the temple was rent in two from the top to the bottom.');
INSERT INTO `bible_verses_asv` VALUES ('24866', '41', '15', '39', 'And when the centurion, who stood by over against him, saw that he so gave up the ghost, he said, Truly this man was the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('24867', '41', '15', '40', 'And there were also women beholding from afar: among whom [were] both Mary Magdalene, and Mary the mother of James the less and of Joses, and Salome;');
INSERT INTO `bible_verses_asv` VALUES ('24868', '41', '15', '41', 'who, when he was in Galilee, followed him, and ministered unto him; and many other women that came up with him unto Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('24869', '41', '15', '42', 'And when even was now come, because it was the Preparation, that is, the day before the sabbath,');
INSERT INTO `bible_verses_asv` VALUES ('24870', '41', '15', '43', 'there came Joseph of Arimathaea, a councillor of honorable estate, who also himself was looking for the kingdom of God; and he boldly went in unto Pilate, and asked for the body of Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('24871', '41', '15', '44', 'And Pilate marvelled if he were already dead: and calling unto him the centurion, he asked him whether he had been any while dead.');
INSERT INTO `bible_verses_asv` VALUES ('24872', '41', '15', '45', 'And when he learned it of the centurion, he granted the corpse to Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('24873', '41', '15', '46', 'And he bought a linen cloth, and taking him down, wound him in the linen cloth, and laid him in a tomb which had been hewn out of a rock; and he rolled a stone against the door of the tomb.');
INSERT INTO `bible_verses_asv` VALUES ('24874', '41', '15', '47', 'And Mary Magdalene and Mary the [mother] of Joses beheld where he was laid.');
INSERT INTO `bible_verses_asv` VALUES ('24875', '41', '16', '1', 'And when the sabbath was past, Mary Magdalene, and Mary the [mother] of James, and Salome, bought spices, that they might come and anoint him.');
INSERT INTO `bible_verses_asv` VALUES ('24876', '41', '16', '2', 'And very early on the first day of the week, they come to the tomb when the sun was risen.');
INSERT INTO `bible_verses_asv` VALUES ('24877', '41', '16', '3', 'And they were saying among themselves, Who shall roll us away the stone from the door of the tomb?');
INSERT INTO `bible_verses_asv` VALUES ('24878', '41', '16', '4', 'and looking up, they see that the stone is rolled back: for it was exceeding great.');
INSERT INTO `bible_verses_asv` VALUES ('24879', '41', '16', '5', 'And entering into the tomb, they saw a young man sitting on the right side, arrayed in a white robe; and they were amazed.');
INSERT INTO `bible_verses_asv` VALUES ('24880', '41', '16', '6', 'And he saith unto them, Be not amazed: ye seek Jesus, the Nazarene, who hath been crucified: he is risen; he is not here: behold, the place where they laid him!');
INSERT INTO `bible_verses_asv` VALUES ('24881', '41', '16', '7', 'But go, tell his disciples and Peter, He goeth before you into Galilee: there shall ye see him, as he said unto you.');
INSERT INTO `bible_verses_asv` VALUES ('24882', '41', '16', '8', 'And they went out, and fled from the tomb; for trembling and astonishment had come upon them: and they said nothing to any one; for they were afraid.');
INSERT INTO `bible_verses_asv` VALUES ('24883', '41', '16', '9', 'Now when he was risen early on the first day of the week, he appeared first to Mary Magdalene, from whom he had cast out seven demons.');
INSERT INTO `bible_verses_asv` VALUES ('24884', '41', '16', '10', 'She went and told them that had been with him, as they mourned and wept.');
INSERT INTO `bible_verses_asv` VALUES ('24885', '41', '16', '11', 'And they, when they heard that he was alive, and had been seen of her, disbelieved.');
INSERT INTO `bible_verses_asv` VALUES ('24886', '41', '16', '12', 'And after these things he was manifested in another form unto two of them, as they walked, on their way into the country.');
INSERT INTO `bible_verses_asv` VALUES ('24887', '41', '16', '13', 'And they went away and told it unto the rest: neither believed they them.');
INSERT INTO `bible_verses_asv` VALUES ('24888', '41', '16', '14', 'And afterward he was manifested unto the eleven themselves as they sat at meat; and he upbraided them with their unbelief and hardness of heart, because they believed not them that had seen him after he was risen.');
INSERT INTO `bible_verses_asv` VALUES ('24889', '41', '16', '15', 'And he said unto them, Go ye into all the world, and preach the gospel to the whole creation.');
INSERT INTO `bible_verses_asv` VALUES ('24890', '41', '16', '16', 'He that believeth and is baptized shall be saved; but he that disbelieveth shall be condemned.');
INSERT INTO `bible_verses_asv` VALUES ('24891', '41', '16', '17', 'And these signs shall accompany them that believe: in my name shall they cast out demons; they shall speak with new tongues;');
INSERT INTO `bible_verses_asv` VALUES ('24892', '41', '16', '18', 'they shall take up serpents, and if they drink any deadly thing, it shall in no wise hurt them; they shall lay hands on the sick, and they shall recover.');
INSERT INTO `bible_verses_asv` VALUES ('24893', '41', '16', '19', 'So then the Lord Jesus, after he had spoken unto them, was received up into heaven, and sat down at the right hand of God.');
INSERT INTO `bible_verses_asv` VALUES ('24894', '41', '16', '20', 'And they went forth, and preached everywhere, the Lord working with them, and confirming the word by the signs that followed. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('24895', '42', '1', '1', 'Forasmuch as many have taken in hand to draw up a narrative concerning those matters which have been fulfilled among us,');
INSERT INTO `bible_verses_asv` VALUES ('24896', '42', '1', '2', 'even as they delivered them unto us, who from the beginning were eyewitnesses and ministers of the word,');
INSERT INTO `bible_verses_asv` VALUES ('24897', '42', '1', '3', 'it seemed good to me also, having traced the course of all things accurately from the first, to write unto thee in order, most excellent Theophilus;');
INSERT INTO `bible_verses_asv` VALUES ('24898', '42', '1', '4', 'that thou mightest know the certainty concerning the things wherein thou wast instructed.');
INSERT INTO `bible_verses_asv` VALUES ('24899', '42', '1', '5', 'There was in the days of Herod, king of Judaea, a certain priest named Zacharias, of the course of Abijah: and he had a wife of the daughters of Aaron, and her name was Elisabeth.');
INSERT INTO `bible_verses_asv` VALUES ('24900', '42', '1', '6', 'And they were both righteous before God, walking in all the commandments and ordinances of the Lord blameless.');
INSERT INTO `bible_verses_asv` VALUES ('24901', '42', '1', '7', 'And they had no child, because that Elisabeth was barren, and they both were [now] well stricken in years.');
INSERT INTO `bible_verses_asv` VALUES ('24902', '42', '1', '8', 'Now it came to pass, while he executed the priest\'s office before God in the order of his course,');
INSERT INTO `bible_verses_asv` VALUES ('24903', '42', '1', '9', 'according to the custom of the priest\'s office, his lot was to enter into the temple of the Lord and burn incense.');
INSERT INTO `bible_verses_asv` VALUES ('24904', '42', '1', '10', 'And the whole multitude of the people were praying without at the hour of incense.');
INSERT INTO `bible_verses_asv` VALUES ('24905', '42', '1', '11', 'And there appeared unto him an angel of the Lord standing on the right side of altar of incense.');
INSERT INTO `bible_verses_asv` VALUES ('24906', '42', '1', '12', 'And Zacharias was troubled when he saw [him], and fear fell upon him.');
INSERT INTO `bible_verses_asv` VALUES ('24907', '42', '1', '13', 'But the angel said unto him, Fear not, Zacharias: because thy supplication is heard, and thy wife Elisabeth shall bear thee a son, and thou shalt call his name John.');
INSERT INTO `bible_verses_asv` VALUES ('24908', '42', '1', '14', 'And thou shalt have joy and gladness; and many shall rejoice at his birth.');
INSERT INTO `bible_verses_asv` VALUES ('24909', '42', '1', '15', 'For he shall be great in the sight of the Lord, and he shall drink no wine nor strong drink; and he shall be filled with the Holy Spirit, even from his mother\'s womb.');
INSERT INTO `bible_verses_asv` VALUES ('24910', '42', '1', '16', 'And many of the children of Israel shall be turn unto the Lord their God.');
INSERT INTO `bible_verses_asv` VALUES ('24911', '42', '1', '17', 'And he shall go before his face in the spirit and power of Elijah, to turn the hearts of the fathers to the children, and the disobedient [to walk] in the wisdom of the just; to make ready for the Lord a people prepared [for him] .');
INSERT INTO `bible_verses_asv` VALUES ('24912', '42', '1', '18', 'And Zacharias said unto the angel, Whereby shall I know this? for I am an old man, and my wife well stricken in years.');
INSERT INTO `bible_verses_asv` VALUES ('24913', '42', '1', '19', 'And the angel answering said unto him, I am Gabriel, that stand in the presence of God; and I was sent to speak unto thee, and to bring thee these good tidings.');
INSERT INTO `bible_verses_asv` VALUES ('24914', '42', '1', '20', 'And behold, thou shalt be silent and not able to speak, until the day that these things shall come to pass, because thou believedst not my words, which shall be fulfilled in their season.');
INSERT INTO `bible_verses_asv` VALUES ('24915', '42', '1', '21', 'And the people were waiting for Zacharias, and they marvelled while he tarried in the temple.');
INSERT INTO `bible_verses_asv` VALUES ('24916', '42', '1', '22', 'And when he came out, he could not speak unto them: and they perceived that he had seen a vision in the temple: and he continued making signs unto them, and remained dumb.');
INSERT INTO `bible_verses_asv` VALUES ('24917', '42', '1', '23', 'And it came to pass, when the days of his ministration were fulfilled, he departed unto his house.');
INSERT INTO `bible_verses_asv` VALUES ('24918', '42', '1', '24', 'And after these days Elisabeth his wife conceived; and she hid herself five months, saying,');
INSERT INTO `bible_verses_asv` VALUES ('24919', '42', '1', '25', 'Thus hath the Lord done unto me in the days wherein he looked upon [me], to take away my reproach among men.');
INSERT INTO `bible_verses_asv` VALUES ('24920', '42', '1', '26', 'Now in the sixth month the angel Gabriel was sent from God unto a city of Galilee, named Nazareth,');
INSERT INTO `bible_verses_asv` VALUES ('24921', '42', '1', '27', 'to a virgin betrothed to a man whose name was Joseph, of the house of David; and the virgin\'s name was Mary.');
INSERT INTO `bible_verses_asv` VALUES ('24922', '42', '1', '28', 'And he came in unto her, and said, Hail, thou that art highly favored, the Lord [is] with thee.');
INSERT INTO `bible_verses_asv` VALUES ('24923', '42', '1', '29', 'But she was greatly troubled at the saying, and cast in her mind what manner of salutation this might be.');
INSERT INTO `bible_verses_asv` VALUES ('24924', '42', '1', '30', 'And the angel said unto her, Fear not, Mary: for thou hast found favor with God.');
INSERT INTO `bible_verses_asv` VALUES ('24925', '42', '1', '31', 'And behold, thou shalt conceive in thy womb, and bring forth a son, and shalt call his name JESUS.');
INSERT INTO `bible_verses_asv` VALUES ('24926', '42', '1', '32', 'He shall be great, and shall be called the Son of the Most High: and the Lord God shall give unto him the throne of his father David:');
INSERT INTO `bible_verses_asv` VALUES ('24927', '42', '1', '33', 'and he shall reign over the house of Jacob for ever; and of his kingdom there shall be no end.');
INSERT INTO `bible_verses_asv` VALUES ('24928', '42', '1', '34', 'And Mary said unto the angel, How shall this be, seeing I know not a man?');
INSERT INTO `bible_verses_asv` VALUES ('24929', '42', '1', '35', 'And the angel answered and said unto her, The Holy Spirit shall come upon thee, and the power of the Most High shall overshadow thee: wherefore also the holy thing which is begotten shall be called the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('24930', '42', '1', '36', 'And behold, Elisabeth thy kinswoman, she also hath conceived a son in her old age; and this is the sixth month with her that was called barren.');
INSERT INTO `bible_verses_asv` VALUES ('24931', '42', '1', '37', 'For no word from God shall be void of power.');
INSERT INTO `bible_verses_asv` VALUES ('24932', '42', '1', '38', 'And Mary said, Behold, the handmaid of the Lord; be it unto me according to thy word. And the angel departed from her.');
INSERT INTO `bible_verses_asv` VALUES ('24933', '42', '1', '39', 'And Mary arose in these days and went into the hill country with haste, into a city of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('24934', '42', '1', '40', 'and entered into the house of Zacharias and saluted Elisabeth.');
INSERT INTO `bible_verses_asv` VALUES ('24935', '42', '1', '41', 'And it came to pass, when Elisabeth heard the salutation of Mary, the babe leaped in her womb; and Elisabeth was filled with the Holy Spirit;');
INSERT INTO `bible_verses_asv` VALUES ('24936', '42', '1', '42', 'and she lifted up her voice with a loud cry, and said, Blessed [art] thou among women, and blessed [is] the fruit of thy womb.');
INSERT INTO `bible_verses_asv` VALUES ('24937', '42', '1', '43', 'And whence is this to me, that the mother of my Lord should come unto me?');
INSERT INTO `bible_verses_asv` VALUES ('24938', '42', '1', '44', 'For behold, when the voice of thy salutation came into mine ears, the babe leaped in my womb for joy.');
INSERT INTO `bible_verses_asv` VALUES ('24939', '42', '1', '45', 'And blessed [is] she that believed; for there shall be a fulfilment of the things which have been spoken to her from the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('24940', '42', '1', '46', 'And Mary said, My soul doth magnify the Lord,');
INSERT INTO `bible_verses_asv` VALUES ('24941', '42', '1', '47', 'And my spirit hath rejoiced in God my Saviour.');
INSERT INTO `bible_verses_asv` VALUES ('24942', '42', '1', '48', 'For he hath looked upon the low estate of his handmaid: For behold, from henceforth all generations shall call me blessed.');
INSERT INTO `bible_verses_asv` VALUES ('24943', '42', '1', '49', 'For he that is mighty hath done to me great things; And holy is his name.');
INSERT INTO `bible_verses_asv` VALUES ('24944', '42', '1', '50', 'And his mercy is unto generations and generations On them that fear him.');
INSERT INTO `bible_verses_asv` VALUES ('24945', '42', '1', '51', 'He hath showed strength with his arm; He hath scattered the proud in the imagination of their heart.');
INSERT INTO `bible_verses_asv` VALUES ('24946', '42', '1', '52', 'He hath put down princes from [their] thrones, And hath exalted them of low degree.');
INSERT INTO `bible_verses_asv` VALUES ('24947', '42', '1', '53', 'The hungry he hath filled with good things; And the rich he hath sent empty away.');
INSERT INTO `bible_verses_asv` VALUES ('24948', '42', '1', '54', 'He hath given help to Israel his servant, That he might remember mercy');
INSERT INTO `bible_verses_asv` VALUES ('24949', '42', '1', '55', '(As he spake unto our fathers) Toward Abraham and his seed for ever.');
INSERT INTO `bible_verses_asv` VALUES ('24950', '42', '1', '56', 'And Mary abode with her about three months, and returned unto her house.');
INSERT INTO `bible_verses_asv` VALUES ('24951', '42', '1', '57', 'Now Elisabeth\'s time was fulfilled that she should be delivered; and she brought forth a son.');
INSERT INTO `bible_verses_asv` VALUES ('24952', '42', '1', '58', 'And her neighbors and her kinsfolk heard that the Lord had magnified his mercy towards her; and they rejoiced with her.');
INSERT INTO `bible_verses_asv` VALUES ('24953', '42', '1', '59', 'And it came to pass on the eighth day, that they came to circumcise the child; and they would have called him Zacharias, after the name of the father.');
INSERT INTO `bible_verses_asv` VALUES ('24954', '42', '1', '60', 'And his mother answered and said, Not so; but he shall be called John.');
INSERT INTO `bible_verses_asv` VALUES ('24955', '42', '1', '61', 'And they said unto her, There is none of thy kindred that is called by this name.');
INSERT INTO `bible_verses_asv` VALUES ('24956', '42', '1', '62', 'And they made signs to his father, what he would have him called.');
INSERT INTO `bible_verses_asv` VALUES ('24957', '42', '1', '63', 'And he asked for a writing tablet, and wrote, saying, His name is John. And they marvelled all.');
INSERT INTO `bible_verses_asv` VALUES ('24958', '42', '1', '64', 'And his mouth was opened immediately, and his tongue [loosed], and he spake, blessing God.');
INSERT INTO `bible_verses_asv` VALUES ('24959', '42', '1', '65', 'And fear came on all that dwelt round about them: and all these sayings were noised abroad throughout all the hill country of Judaea.');
INSERT INTO `bible_verses_asv` VALUES ('24960', '42', '1', '66', 'And all that heard them laid them up in their heart, saying, What then shall this child be? For the hand of the Lord was with him.');
INSERT INTO `bible_verses_asv` VALUES ('24961', '42', '1', '67', 'And his father Zacharias was filled with the Holy Spirit, and prophesied, saying,');
INSERT INTO `bible_verses_asv` VALUES ('24962', '42', '1', '68', 'Blessed [be] the Lord, the God of Israel; For he hath visited and wrought redemption for his people,');
INSERT INTO `bible_verses_asv` VALUES ('24963', '42', '1', '69', 'And hath raised up a horn of salvation for us In the house of his servant David');
INSERT INTO `bible_verses_asv` VALUES ('24964', '42', '1', '70', '(As he spake by the mouth of his holy prophets that have been from of old),');
INSERT INTO `bible_verses_asv` VALUES ('24965', '42', '1', '71', 'Salvation from our enemies, and from the hand of all that hate us;');
INSERT INTO `bible_verses_asv` VALUES ('24966', '42', '1', '72', 'To show mercy towards, our fathers, And to remember his holy covenant;');
INSERT INTO `bible_verses_asv` VALUES ('24967', '42', '1', '73', 'The oath which he spake unto Abraham our father,');
INSERT INTO `bible_verses_asv` VALUES ('24968', '42', '1', '74', 'To grant unto us that we being delivered out of the hand of our enemies Should serve him without fear,');
INSERT INTO `bible_verses_asv` VALUES ('24969', '42', '1', '75', 'In holiness and righteousness before him all our days.');
INSERT INTO `bible_verses_asv` VALUES ('24970', '42', '1', '76', 'Yea and thou, child, shalt be called the prophet of the Most High: For thou shalt go before the face of the Lord to make ready his ways;');
INSERT INTO `bible_verses_asv` VALUES ('24971', '42', '1', '77', 'To give knowledge of salvation unto his people In the remission of their sins,');
INSERT INTO `bible_verses_asv` VALUES ('24972', '42', '1', '78', 'Because of the tender mercy of our God, Whereby the dayspring from on high shall visit us,');
INSERT INTO `bible_verses_asv` VALUES ('24973', '42', '1', '79', 'To shine upon them that sit in darkness and the shadow of death; To guide our feet into the way of peace.');
INSERT INTO `bible_verses_asv` VALUES ('24974', '42', '1', '80', 'And the child grew, and waxed strong in spirit, and was in the deserts till the day of his showing unto Israel.');
INSERT INTO `bible_verses_asv` VALUES ('24975', '42', '2', '1', 'Now it came to pass in those days, there went out a decree from Caesar Augustus, that all the world should be enrolled.');
INSERT INTO `bible_verses_asv` VALUES ('24976', '42', '2', '2', 'This was the first enrolment made when Quirinius was governor of Syria.');
INSERT INTO `bible_verses_asv` VALUES ('24977', '42', '2', '3', 'And all went to enrol themselves, every one to his own city.');
INSERT INTO `bible_verses_asv` VALUES ('24978', '42', '2', '4', 'And Joseph also went up from Galilee, out of the city of Nazareth, into Judaea, to the city of David, which is called Bethlehem, because he was of the house and family of David;');
INSERT INTO `bible_verses_asv` VALUES ('24979', '42', '2', '5', 'to enrol himself with Mary, who was betrothed to him, being great with child.');
INSERT INTO `bible_verses_asv` VALUES ('24980', '42', '2', '6', 'And it came to pass, while they were there, the days were fulfilled that she should be delivered.');
INSERT INTO `bible_verses_asv` VALUES ('24981', '42', '2', '7', 'And she brought forth her firstborn son; and she wrapped him in swaddling clothes, and laid him in a manger, because there was no room for them in the inn.');
INSERT INTO `bible_verses_asv` VALUES ('24982', '42', '2', '8', 'And there were shepherds in the same country abiding in the field, and keeping watch by night over their flock.');
INSERT INTO `bible_verses_asv` VALUES ('24983', '42', '2', '9', 'And an angel of the Lord stood by them, and the glory of the Lord shone round about them: and they were sore afraid.');
INSERT INTO `bible_verses_asv` VALUES ('24984', '42', '2', '10', 'And the angel said unto them, Be not afraid; for behold, I bring you good tidings of great joy which shall be to all the people:');
INSERT INTO `bible_verses_asv` VALUES ('24985', '42', '2', '11', 'for there is born to you this day in the city of David a Saviour, who is Christ the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('24986', '42', '2', '12', 'And this [is] the sign unto you: Ye shall find a babe wrapped in swaddling clothes, and lying in a manger.');
INSERT INTO `bible_verses_asv` VALUES ('24987', '42', '2', '13', 'And suddenly there was with the angel a multitude of the heavenly host praising God, and saying,');
INSERT INTO `bible_verses_asv` VALUES ('24988', '42', '2', '14', 'Glory to God in the highest, And on earth peace among men in whom he is well pleased.');
INSERT INTO `bible_verses_asv` VALUES ('24989', '42', '2', '15', 'And it came to pass, when the angels went away from them into heaven, the shepherds said one to another, Let us now go even unto Bethlehem, and see this thing that is come to pass, which the Lord hath made known unto us.');
INSERT INTO `bible_verses_asv` VALUES ('24990', '42', '2', '16', 'And they came with haste, and found both Mary and Joseph, and the babe lying in the manger.');
INSERT INTO `bible_verses_asv` VALUES ('24991', '42', '2', '17', 'And when they saw it, they made known concerning the saying which was spoken to them about this child.');
INSERT INTO `bible_verses_asv` VALUES ('24992', '42', '2', '18', 'And all that heard it wondered at the things which were spoken unto them by the shepherds.');
INSERT INTO `bible_verses_asv` VALUES ('24993', '42', '2', '19', 'But Mary kept all these sayings, pondering them in her heart.');
INSERT INTO `bible_verses_asv` VALUES ('24994', '42', '2', '20', 'And the shepherds returned, glorifying and praising God for all the things that they had heard and seen, even as it was spoken unto them.');
INSERT INTO `bible_verses_asv` VALUES ('24995', '42', '2', '21', 'And when eight days were fulfilled for circumcising him, his name was called JESUS, which was so called by the angel before he was conceived in the womb.');
INSERT INTO `bible_verses_asv` VALUES ('24996', '42', '2', '22', 'And when the days of their purification according to the law of Moses were fulfilled, they brought him up to Jerusalem, to present him to the Lord');
INSERT INTO `bible_verses_asv` VALUES ('24997', '42', '2', '23', '(as it is written in the law of the Lord, Every male that openeth the womb shall be called holy to the Lord),');
INSERT INTO `bible_verses_asv` VALUES ('24998', '42', '2', '24', 'and to offer a sacrifice according to that which is said in the law of the Lord, A pair of turtledoves, or two young pigeons.');
INSERT INTO `bible_verses_asv` VALUES ('24999', '42', '2', '25', 'And behold, there was a man in Jerusalem, whose name was Simeon; and this man was righteous and devout, looking for the consolation of Israel: and the Holy Spirit was upon him.');
INSERT INTO `bible_verses_asv` VALUES ('25000', '42', '2', '26', 'And it had been revealed unto him by the Holy Spirit, that he should not see death, before he had seen the Lord\'s Christ.');
INSERT INTO `bible_verses_asv` VALUES ('25001', '42', '2', '27', 'And he came in the Spirit into the temple: and when the parents brought in the child Jesus, that they might do concerning him after the custom of the law,');
INSERT INTO `bible_verses_asv` VALUES ('25002', '42', '2', '28', 'then he received him into his arms, and blessed God, and said,');
INSERT INTO `bible_verses_asv` VALUES ('25003', '42', '2', '29', 'Now lettest thou thy servant depart, Lord, According to thy word, in peace;');
INSERT INTO `bible_verses_asv` VALUES ('25004', '42', '2', '30', 'For mine eyes have seen thy salvation,');
INSERT INTO `bible_verses_asv` VALUES ('25005', '42', '2', '31', 'Which thou hast prepared before the face of all peoples;');
INSERT INTO `bible_verses_asv` VALUES ('25006', '42', '2', '32', 'A light for revelation to the Gentiles, And the glory of thy people Israel.');
INSERT INTO `bible_verses_asv` VALUES ('25007', '42', '2', '33', 'And his father and his mother were marvelling at the things which were spoken concerning him;');
INSERT INTO `bible_verses_asv` VALUES ('25008', '42', '2', '34', 'and Simeon blessed them, and said unto Mary his mother, Behold, this [child] is set for the falling and the rising of many in Israel; and for a sign which is spoken against;');
INSERT INTO `bible_verses_asv` VALUES ('25009', '42', '2', '35', 'yea and a sword shall pierce through thine own soul; that thoughts out of many hearts may be revealed.');
INSERT INTO `bible_verses_asv` VALUES ('25010', '42', '2', '36', 'And there was one Anna, a prophetess, the daughter of Phanuel, of the tribe of Asher (she was of a great age, having lived with a husband seven years from her virginity,');
INSERT INTO `bible_verses_asv` VALUES ('25011', '42', '2', '37', 'and she had been a widow even unto fourscore and four years), who departed not from the temple, worshipping with fastings and supplications night and day.');
INSERT INTO `bible_verses_asv` VALUES ('25012', '42', '2', '38', 'And coming up at that very hour she gave thanks unto God, and spake of him to all them that were looking for the redemption of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('25013', '42', '2', '39', 'And when they had accomplished all things that were according to the law of the Lord, they returned into Galilee, to their own city Nazareth.');
INSERT INTO `bible_verses_asv` VALUES ('25014', '42', '2', '40', 'And the child grew, and waxed strong, filled with wisdom: and the grace of God was upon him.');
INSERT INTO `bible_verses_asv` VALUES ('25015', '42', '2', '41', 'And his parents went every year to Jerusalem at the feast of the passover.');
INSERT INTO `bible_verses_asv` VALUES ('25016', '42', '2', '42', 'And when he was twelve years old, they went up after the custom of the feast;');
INSERT INTO `bible_verses_asv` VALUES ('25017', '42', '2', '43', 'and when they had fulfilled the days, as they were returning, the boy Jesus tarried behind in Jerusalem; and his parents knew it not;');
INSERT INTO `bible_verses_asv` VALUES ('25018', '42', '2', '44', 'but supposing him to be in the company, they went a day\'s journey; and they sought for him among their kinsfolk and acquaintance:');
INSERT INTO `bible_verses_asv` VALUES ('25019', '42', '2', '45', 'and when they found him not, they returned to Jerusalem, seeking for him.');
INSERT INTO `bible_verses_asv` VALUES ('25020', '42', '2', '46', 'And it came to pass, after three days they found him in the temple, sitting in the midst of the teachers, both hearing them, and asking them questions:');
INSERT INTO `bible_verses_asv` VALUES ('25021', '42', '2', '47', 'and all that heard him were amazed at his understanding and his answers.');
INSERT INTO `bible_verses_asv` VALUES ('25022', '42', '2', '48', 'And when they saw him, they were astonished; and his mother said unto him, Son, why hast thou thus dealt with us? behold, thy father and I sought thee sorrowing.');
INSERT INTO `bible_verses_asv` VALUES ('25023', '42', '2', '49', 'And he said unto them, How is it that ye sought me? knew ye not that I must be in my Father\'s house?');
INSERT INTO `bible_verses_asv` VALUES ('25024', '42', '2', '50', 'And they understood not the saying which he spake unto them.');
INSERT INTO `bible_verses_asv` VALUES ('25025', '42', '2', '51', 'And he went down with them, and came to Nazareth; and he was subject unto them: and his mother kept all [these] sayings in her heart.');
INSERT INTO `bible_verses_asv` VALUES ('25026', '42', '2', '52', 'And Jesus advanced in wisdom and stature, and in favor with God and men.');
INSERT INTO `bible_verses_asv` VALUES ('25027', '42', '3', '1', 'Now in the fifteenth year of the reign of Tiberius Caesar, Pontius Pilate being governor of Judaea, and Herod being tetrarch of Galilee, and his brother Philip tetrarch of the region of Ituraea and Trachonitis, and Lysanias tetrarch of Abilene,');
INSERT INTO `bible_verses_asv` VALUES ('25028', '42', '3', '2', 'in the high-priesthood of Annas and Caiaphas, the word of God came unto John the son of Zacharias in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('25029', '42', '3', '3', 'And he came into all the region round about the Jordan, preaching the baptism of repentance unto remission of sins;');
INSERT INTO `bible_verses_asv` VALUES ('25030', '42', '3', '4', 'as it is written in the book of the words of Isaiah the prophet, The voice of one crying in the wilderness, Make ye ready the way of the Lord, Make his paths straight.');
INSERT INTO `bible_verses_asv` VALUES ('25031', '42', '3', '5', 'Every valley shall be filled, And every mountain and hill shall be brought low; And the crooked shall become straight, And the rough ways smooth;');
INSERT INTO `bible_verses_asv` VALUES ('25032', '42', '3', '6', 'And all flesh shall see the salvation of God.');
INSERT INTO `bible_verses_asv` VALUES ('25033', '42', '3', '7', 'He said therefore to the multitudes that went out to be baptized of him, Ye offspring of vipers, who warned you to flee from the wrath to come?');
INSERT INTO `bible_verses_asv` VALUES ('25034', '42', '3', '8', 'Bring forth therefore fruits worthy of repentance, and begin not to say within yourselves, We have Abraham to our father: for I say unto you, that God is able of these stones to raise up children unto Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('25035', '42', '3', '9', 'And even now the axe also lieth at the root of the trees: every tree therefore that bringeth not forth good fruit is hewn down, and cast into the fire.');
INSERT INTO `bible_verses_asv` VALUES ('25036', '42', '3', '10', 'And the multitudes asked him, saying, What then must we do?');
INSERT INTO `bible_verses_asv` VALUES ('25037', '42', '3', '11', 'And he answered and said unto them, He that hath two coats, let him impart to him that hath none; and he that hath food, let him do likewise.');
INSERT INTO `bible_verses_asv` VALUES ('25038', '42', '3', '12', 'And there came also publicans to be baptized, and they said unto him, Teacher, what must we do?');
INSERT INTO `bible_verses_asv` VALUES ('25039', '42', '3', '13', 'And he said unto them, Extort no more than that which is appointed you.');
INSERT INTO `bible_verses_asv` VALUES ('25040', '42', '3', '14', 'And soldiers also asked him, saying, And we, what must we do? And he said unto them, Extort from no man by violence, neither accuse [any one] wrongfully; and be content with your wages. [');
INSERT INTO `bible_verses_asv` VALUES ('25041', '42', '3', '15', 'And as the people were in expectation, and all men reasoned in their hearts concerning John, whether haply he were the Christ;');
INSERT INTO `bible_verses_asv` VALUES ('25042', '42', '3', '16', 'John answered, saying unto them all, I indeed baptize you with water; but there cometh he that is mightier than I, the latchet of whose shoes I am not worthy to unloose: he shall baptize you [ in the Holy Spirit and [in] fire:');
INSERT INTO `bible_verses_asv` VALUES ('25043', '42', '3', '17', 'whose fan is in his hand, thoroughly to cleanse his threshing-floor, and to gather the wheat into his garner; but the chaff he will burn up with unquenchable fire.');
INSERT INTO `bible_verses_asv` VALUES ('25044', '42', '3', '18', 'With many other exhortations therefore preached he good tidings unto the people;');
INSERT INTO `bible_verses_asv` VALUES ('25045', '42', '3', '19', 'but Herod the tetrarch, being reproved by him for Herodias his brother\'s wife, and for all the evil things which Herod had done,');
INSERT INTO `bible_verses_asv` VALUES ('25046', '42', '3', '20', 'added this also to them all, that he shut up John in prison.');
INSERT INTO `bible_verses_asv` VALUES ('25047', '42', '3', '21', 'Now it came to pass, when all the people were baptized, that, Jesus also having been baptized, and praying, the heaven was opened,');
INSERT INTO `bible_verses_asv` VALUES ('25048', '42', '3', '22', 'and the Holy Spirit descended in a bodily form, as a dove, upon him, and a voice came out of heaven, Thou art my beloved Son; in thee I am well pleased.');
INSERT INTO `bible_verses_asv` VALUES ('25049', '42', '3', '23', 'And Jesus himself, when he began [to teach], was about thirty years of age, being the son (as was supposed) of Joseph, the [son] of Heli,');
INSERT INTO `bible_verses_asv` VALUES ('25050', '42', '3', '24', 'the [son] of Matthat, the [son] of Levi, the [son] of Melchi, the [son] of Jannai, the [son] of Joseph,');
INSERT INTO `bible_verses_asv` VALUES ('25051', '42', '3', '25', 'the [son] of Mattathias, the [son] of Amos, the [son] of Nahum, the [son] of Esli, the [son] of Naggai,');
INSERT INTO `bible_verses_asv` VALUES ('25052', '42', '3', '26', 'the [son] of Maath, the [son] of Mattathias, the [son] of Semein, the [son] of Josech, the [son] of Joda,');
INSERT INTO `bible_verses_asv` VALUES ('25053', '42', '3', '27', 'the [son] of Joanan, the [son] of Rhesa, the [son] of Zerubbabel, the [son] of Shealtiel, the [son] of Neri,');
INSERT INTO `bible_verses_asv` VALUES ('25054', '42', '3', '28', 'the [son] of Melchi, the [son] of Addi, the [son] of Cosam, the [son] of Elmadam, the [son] of Er,');
INSERT INTO `bible_verses_asv` VALUES ('25055', '42', '3', '29', 'the [son] of Jesus, the [son] of Eliezer, the son of Jorim, the [son] of Matthat, the [son] of Levi,');
INSERT INTO `bible_verses_asv` VALUES ('25056', '42', '3', '30', 'the [son] of Symeon, the [son] of Judas, the [son] of Joseph, the [son] of Jonam, the [son] of Eliakim,');
INSERT INTO `bible_verses_asv` VALUES ('25057', '42', '3', '31', 'the [son] of Melea, the [son] of Menna, the [son] of Mattatha, the [son] of Nathan, the [son] of David,');
INSERT INTO `bible_verses_asv` VALUES ('25058', '42', '3', '32', 'the [son] of Jesse, the [son] of Obed, the [son] of Boaz, the [son] of Salmon, the [son] of Nahshon,');
INSERT INTO `bible_verses_asv` VALUES ('25059', '42', '3', '33', 'the [son] of Amminadab, the [son] of Arni, the [son] of Hezron, the [son] of Perez, the [son] of Judah,');
INSERT INTO `bible_verses_asv` VALUES ('25060', '42', '3', '34', 'the [son] of Jacob, the [son] of Isaac, the [son] of Abraham, the [son] of Terah, the [son] of Nahor,');
INSERT INTO `bible_verses_asv` VALUES ('25061', '42', '3', '35', 'the [son] of Serug, the [son] of Reu, the [son] of Peleg, the [son] of Eber, the [son] of Shelah,');
INSERT INTO `bible_verses_asv` VALUES ('25062', '42', '3', '36', 'the [son] of Cainan, the [son] of Arphaxad, the [son] of Shem, the [son] of Noah, the [son] of Lamech,');
INSERT INTO `bible_verses_asv` VALUES ('25063', '42', '3', '37', 'the [son] of Methuselah, the [son] of Enoch, the [son] of Jared, the [son] of Mahalaleel, the [son] of Cainan,');
INSERT INTO `bible_verses_asv` VALUES ('25064', '42', '3', '38', 'the [son] of Enos, the [son] of Seth, the [son] of Adam, the [son] of God.');
INSERT INTO `bible_verses_asv` VALUES ('25065', '42', '4', '1', 'And Jesus, full of the Holy Spirit, returned from the Jordan, and was led in the Spirit in the wilderness');
INSERT INTO `bible_verses_asv` VALUES ('25066', '42', '4', '2', 'during forty days, being tempted of the devil. And he did eat nothing in those days: and when they were completed, he hungered.');
INSERT INTO `bible_verses_asv` VALUES ('25067', '42', '4', '3', 'And the devil said unto him, if thou art the Son of God, command this stone that it become bread.');
INSERT INTO `bible_verses_asv` VALUES ('25068', '42', '4', '4', 'And Jesus answered unto him, It is written, Man shall not live by bread alone.');
INSERT INTO `bible_verses_asv` VALUES ('25069', '42', '4', '5', 'And he led him up, and showed him all the kingdoms of the world in a moment of time.');
INSERT INTO `bible_verses_asv` VALUES ('25070', '42', '4', '6', 'And the devil said unto him, To thee will I give all this authority, and the glory of them: for it hath been delivered unto me; and to whomsoever I will I give it.');
INSERT INTO `bible_verses_asv` VALUES ('25071', '42', '4', '7', 'If thou therefore wilt worship before me, it shall all be thine.');
INSERT INTO `bible_verses_asv` VALUES ('25072', '42', '4', '8', 'And Jesus answered and said unto him, It is written, Thou shalt worship the Lord thy God, and him only shalt thou serve.');
INSERT INTO `bible_verses_asv` VALUES ('25073', '42', '4', '9', 'And he led him to Jerusalem, and set him on the pinnacle of the temple, and said unto him, If thou art the Son of God, cast thyself down from hence:');
INSERT INTO `bible_verses_asv` VALUES ('25074', '42', '4', '10', 'for it is written, He shall give his angels charge concerning thee, to guard thee:');
INSERT INTO `bible_verses_asv` VALUES ('25075', '42', '4', '11', 'and, On their hands they shall bear thee up, Lest haply thou dash thy foot against a stone.');
INSERT INTO `bible_verses_asv` VALUES ('25076', '42', '4', '12', 'And Jesus answering said unto him, It is said, Thou shalt not make trial of the Lord thy God.');
INSERT INTO `bible_verses_asv` VALUES ('25077', '42', '4', '13', 'And when the devil had completed every temptation, he departed from him for a season.');
INSERT INTO `bible_verses_asv` VALUES ('25078', '42', '4', '14', 'And Jesus returned in the power of the Spirit into Galilee: and a fame went out concerning him through all the region round about.');
INSERT INTO `bible_verses_asv` VALUES ('25079', '42', '4', '15', 'And he taught in their synagogues, being glorified of all.');
INSERT INTO `bible_verses_asv` VALUES ('25080', '42', '4', '16', 'And he came to Nazareth, where he had been brought up: and he entered, as his custom was, into the synagogue on the sabbath day, and stood up to read.');
INSERT INTO `bible_verses_asv` VALUES ('25081', '42', '4', '17', 'And there was delivered unto him the book of the prophet Isaiah. And he opened the book, and found the place where it was written,');
INSERT INTO `bible_verses_asv` VALUES ('25082', '42', '4', '18', 'The Spirit of the Lord is upon me, Because he anointed me to preach good tidings to the poor: He hath sent me to proclaim release to the captives, And recovering of sight to the blind, To set at liberty them that are bruised,');
INSERT INTO `bible_verses_asv` VALUES ('25083', '42', '4', '19', 'To proclaim the acceptable year of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('25084', '42', '4', '20', 'And he closed the book, and gave it back to the attendant, and sat down: and the eyes of all in the synagogue were fastened on him.');
INSERT INTO `bible_verses_asv` VALUES ('25085', '42', '4', '21', 'And he began to say unto them, To-day hath this scripture been fulfilled in your ears.');
INSERT INTO `bible_verses_asv` VALUES ('25086', '42', '4', '22', 'And all bare him witness, and wondered at the words of grace which proceeded out of his mouth: and they said, Is not this Joseph\'s son?');
INSERT INTO `bible_verses_asv` VALUES ('25087', '42', '4', '23', 'And he said unto them, Doubtless ye will say unto me this parable, Physician, heal thyself: whatsoever we have heard done at Capernaum, do also here in thine own country.');
INSERT INTO `bible_verses_asv` VALUES ('25088', '42', '4', '24', 'And he said, Verily I say unto you, No prophet is acceptable in his own country.');
INSERT INTO `bible_verses_asv` VALUES ('25089', '42', '4', '25', 'But of a truth I say unto you, There were many widows in Israel in the days of Elijah, when the heaven was shut up three years and six months, when there came a great famine over all the land;');
INSERT INTO `bible_verses_asv` VALUES ('25090', '42', '4', '26', 'and unto none of them was Elijah sent, but only to Zarephath, in the land of Sidon, unto a woman that was a widow.');
INSERT INTO `bible_verses_asv` VALUES ('25091', '42', '4', '27', 'And there were many lepers in Israel in the time of Elisha the prophet; and none of them was cleansed, but only Naaman the Syrian.');
INSERT INTO `bible_verses_asv` VALUES ('25092', '42', '4', '28', 'And they were all filled with wrath in the synagogue, as they heard these things;');
INSERT INTO `bible_verses_asv` VALUES ('25093', '42', '4', '29', 'and they rose up, and cast him forth out of the city, and led him unto the brow of the hill whereon their city was built, that they might throw him down headlong.');
INSERT INTO `bible_verses_asv` VALUES ('25094', '42', '4', '30', 'But he passing through the midst of them went his way.');
INSERT INTO `bible_verses_asv` VALUES ('25095', '42', '4', '31', 'And he came down to Capernaum, a city of Galilee. And he was teaching them on the sabbath day:');
INSERT INTO `bible_verses_asv` VALUES ('25096', '42', '4', '32', 'and they were astonished at his teaching; for his word was with authority.');
INSERT INTO `bible_verses_asv` VALUES ('25097', '42', '4', '33', 'And in the synagogue there was a man, that had a spirit of an unclean demon; and he cried out with a loud voice,');
INSERT INTO `bible_verses_asv` VALUES ('25098', '42', '4', '34', 'Ah! what have we to do with thee, Jesus thou Nazarene? art thou come to destroy us? I know thee who thou art, the Holy One of God.');
INSERT INTO `bible_verses_asv` VALUES ('25099', '42', '4', '35', 'And Jesus rebuked him, saying, Hold thy peace, and come out of him. And when the demon had thrown him down in the midst, he came out of him, having done him no hurt.');
INSERT INTO `bible_verses_asv` VALUES ('25100', '42', '4', '36', 'And amazement came upon all, and they spake together, one with another, saying, What is this word? for with authority and power he commandeth the unclean spirits, and they come out.');
INSERT INTO `bible_verses_asv` VALUES ('25101', '42', '4', '37', 'And there went forth a rumor concerning him into every place of the region round about.');
INSERT INTO `bible_verses_asv` VALUES ('25102', '42', '4', '38', 'And he rose up from the synagogue, and entered into the house of Simon. And Simon\'s wife\'s mother was holden with a great fever; and they besought him for her.');
INSERT INTO `bible_verses_asv` VALUES ('25103', '42', '4', '39', 'And he stood over her, and rebuked the fever; and it left her: and immediately she rose up and ministered unto them.');
INSERT INTO `bible_verses_asv` VALUES ('25104', '42', '4', '40', 'And when the sun was setting, all they that had any sick with divers diseases brought them unto him; and he laid his hands on every one of them, and healed them.');
INSERT INTO `bible_verses_asv` VALUES ('25105', '42', '4', '41', 'And demons also came out from many, crying out, and saying, Thou art the Son of God. And rebuking them, he suffered them not to speak, because they knew that he was the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('25106', '42', '4', '42', 'And when it was day, he came out and went into a desert place: and the multitudes sought after him, and came unto him, and would have stayed him, that he should not go from them.');
INSERT INTO `bible_verses_asv` VALUES ('25107', '42', '4', '43', 'But he said unto them, I must preach the good tidings of the kingdom of God to the other cities also: for therefore was I sent.');
INSERT INTO `bible_verses_asv` VALUES ('25108', '42', '4', '44', 'And he was preaching in the synagogues of Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('25109', '42', '5', '1', 'Now it came to pass, while the multitude pressed upon him and heard the word of God, that he was standing by the lake of Gennesaret;');
INSERT INTO `bible_verses_asv` VALUES ('25110', '42', '5', '2', 'and he saw two boats standing by the lake: but the fishermen had gone out of them, and were washing their nets.');
INSERT INTO `bible_verses_asv` VALUES ('25111', '42', '5', '3', 'And he entered into one of the boats, which was Simon\'s, and asked him to put out a little from the land. And he sat down and taught the multitudes out of the boat.');
INSERT INTO `bible_verses_asv` VALUES ('25112', '42', '5', '4', 'And when he had left speaking, he said unto Simon, Put out into the deep, and let down your nets for a draught.');
INSERT INTO `bible_verses_asv` VALUES ('25113', '42', '5', '5', 'And Simon answered and said, Master, we toiled all night, and took nothing: but at thy word I will let down the nets.');
INSERT INTO `bible_verses_asv` VALUES ('25114', '42', '5', '6', 'And when they had done this, they inclosed a great multitude of fishes; and their nets were breaking;');
INSERT INTO `bible_verses_asv` VALUES ('25115', '42', '5', '7', 'and they beckoned unto their partners in the other boat, that they should come and help them. And they came, and filled both the boats, so that they began to sink.');
INSERT INTO `bible_verses_asv` VALUES ('25116', '42', '5', '8', 'But Simon Peter, when he saw it, fell down at Jesus\' knees, saying, Depart from me; for I am a sinful man, O Lord.');
INSERT INTO `bible_verses_asv` VALUES ('25117', '42', '5', '9', 'For he was amazed, and all that were with him, at the draught of the fishes which they had taken;');
INSERT INTO `bible_verses_asv` VALUES ('25118', '42', '5', '10', 'and so were also James and John, sons of Zebedee, who were partners with Simon. And Jesus said unto Simon, Fear not; from henceforth thou shalt catch men.');
INSERT INTO `bible_verses_asv` VALUES ('25119', '42', '5', '11', 'And when they had brought their boats to land, they left all, and followed him.');
INSERT INTO `bible_verses_asv` VALUES ('25120', '42', '5', '12', 'And it came to pass, while he was in one of the cities, behold, a man full of leprosy: and when he saw Jesus, he fell on his face, and besought him, saying, Lord, if thou wilt, thou canst make me clean.');
INSERT INTO `bible_verses_asv` VALUES ('25121', '42', '5', '13', 'And he stretched forth his hand, and touched him, saying, I will; be thou made clean. And straightway the leprosy departed from him.');
INSERT INTO `bible_verses_asv` VALUES ('25122', '42', '5', '14', 'And he charged him to tell no man: but go thy way, and show thyself to the priest, and offer for thy cleansing, according as Moses commanded, for a testimony unto them.');
INSERT INTO `bible_verses_asv` VALUES ('25123', '42', '5', '15', 'But so much the more went abroad the report concerning him: and great multitudes came together to hear, and to be healed of their infirmities.');
INSERT INTO `bible_verses_asv` VALUES ('25124', '42', '5', '16', 'But he withdrew himself in the deserts, and prayed.');
INSERT INTO `bible_verses_asv` VALUES ('25125', '42', '5', '17', 'And it came to pass on one of those days, that he was teaching; and there were Pharisees and doctors of the law sitting by, who were come out of every village of Galilee and Judaea and Jerusalem: and the power of the Lord was with him to heal.');
INSERT INTO `bible_verses_asv` VALUES ('25126', '42', '5', '18', 'And behold, men bring on a bed a man that was palsied: and they sought to bring him in, and to lay him before him.');
INSERT INTO `bible_verses_asv` VALUES ('25127', '42', '5', '19', 'And not finding by what [way] they might bring him in because of the multitude, they went up to the housetop, and let him down through the tiles with his couch into the midst before Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('25128', '42', '5', '20', 'And seeing their faith, he said, Man, thy sins are forgiven thee.');
INSERT INTO `bible_verses_asv` VALUES ('25129', '42', '5', '21', 'And the scribes and the Pharisees began to reason, saying, Who is this that speaketh blasphemies? Who can forgive sins, but God alone?');
INSERT INTO `bible_verses_asv` VALUES ('25130', '42', '5', '22', 'But Jesus perceiving their reasonings, answered and said unto them, Why reason ye in your hearts?');
INSERT INTO `bible_verses_asv` VALUES ('25131', '42', '5', '23', 'Which is easier, to say, Thy sins are forgiven thee; or to say, Arise and walk?');
INSERT INTO `bible_verses_asv` VALUES ('25132', '42', '5', '24', 'But that ye may know that the Son of man hath authority on earth to forgive sins (he said unto him that was palsied), I say unto thee, Arise, and take up thy couch, and go unto thy house.');
INSERT INTO `bible_verses_asv` VALUES ('25133', '42', '5', '25', 'And immediately he rose up before them, and took up that whereon he lay, and departed to his house, glorifying God.');
INSERT INTO `bible_verses_asv` VALUES ('25134', '42', '5', '26', 'And amazement took hold on all, and they glorified God; and they were filled with fear, saying, We have seen strange things to-day.');
INSERT INTO `bible_verses_asv` VALUES ('25135', '42', '5', '27', 'And after these things he went forth, and beheld a publican, named Levi, sitting at the place of toll, and said unto him, Follow me.');
INSERT INTO `bible_verses_asv` VALUES ('25136', '42', '5', '28', 'And he forsook all, and rose up and followed him.');
INSERT INTO `bible_verses_asv` VALUES ('25137', '42', '5', '29', 'And Levi made him a great feast in his house: and there was a great multitude of publicans and of others that were sitting at meat with them.');
INSERT INTO `bible_verses_asv` VALUES ('25138', '42', '5', '30', 'And the Pharisees and their scribes murmured against his disciples, saying, Why do ye eat and drink with the publicans and sinners?');
INSERT INTO `bible_verses_asv` VALUES ('25139', '42', '5', '31', 'And Jesus answering said unto them, They that are in health have no need of a physician; but they that are sick.');
INSERT INTO `bible_verses_asv` VALUES ('25140', '42', '5', '32', 'I am not come to call the righteous but sinners to repentance.');
INSERT INTO `bible_verses_asv` VALUES ('25141', '42', '5', '33', 'And they said unto him, The disciples of John fast often, and make supplications; likewise also the [disciples] of the Pharisees; but thine eat and drink.');
INSERT INTO `bible_verses_asv` VALUES ('25142', '42', '5', '34', 'And Jesus said unto them, Can ye make the sons of the bride-chamber fast, while the bridegroom is with them?');
INSERT INTO `bible_verses_asv` VALUES ('25143', '42', '5', '35', 'But the days will come; and when the bridegroom shall be taken away from them, then will they fast in those days.');
INSERT INTO `bible_verses_asv` VALUES ('25144', '42', '5', '36', 'And he spake also a parable unto them: No man rendeth a piece from a new garment and putteth it upon an old garment; else he will rend the new, and also the piece from the new will not agree with the old.');
INSERT INTO `bible_verses_asv` VALUES ('25145', '42', '5', '37', 'And no man putteth new wine into old wine-skins; else the new wine will burst the skins, and itself will be spilled, and the skins will perish.');
INSERT INTO `bible_verses_asv` VALUES ('25146', '42', '5', '38', 'But new wine must be put into fresh wine-skins.');
INSERT INTO `bible_verses_asv` VALUES ('25147', '42', '5', '39', 'And no man having drunk old [wine] desireth new; for he saith, The old is good.');
INSERT INTO `bible_verses_asv` VALUES ('25148', '42', '6', '1', 'Now it came to pass on a sabbath, that he was going through the grainfields; and his disciples plucked the ears, and did eat, rubbing them in their hands.');
INSERT INTO `bible_verses_asv` VALUES ('25149', '42', '6', '2', 'But certain of the Pharisees said, Why do ye that which it is not lawful to do on the sabbath day?');
INSERT INTO `bible_verses_asv` VALUES ('25150', '42', '6', '3', 'And Jesus answering them said, Have ye not read even this, what David did, when he was hungry, he, and they that were with him;');
INSERT INTO `bible_verses_asv` VALUES ('25151', '42', '6', '4', 'how he entered into the house of God, and took and ate the showbread, and gave also to them that were with him; which it is not lawful to eat save for the priests alone?');
INSERT INTO `bible_verses_asv` VALUES ('25152', '42', '6', '5', 'And he said unto them, The Son of man is lord of the sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('25153', '42', '6', '6', 'And it came to pass on another sabbath, that he entered into the synagogue and taught: and there was a man there, and his right hand was withered.');
INSERT INTO `bible_verses_asv` VALUES ('25154', '42', '6', '7', 'And the scribes and the Pharisees watched him, whether he would heal on the sabbath; that they might find how to accuse him.');
INSERT INTO `bible_verses_asv` VALUES ('25155', '42', '6', '8', 'But he knew their thoughts; and he said to the man that had his hand withered, Rise up, and stand forth in the midst. And he arose and stood forth.');
INSERT INTO `bible_verses_asv` VALUES ('25156', '42', '6', '9', 'And Jesus said unto them, I ask you, Is it lawful on the sabbath to do good, or to do harm? to save a life, or to destroy it?');
INSERT INTO `bible_verses_asv` VALUES ('25157', '42', '6', '10', 'And he looked round about on them all, and said unto him, Stretch forth thy hand. And he did [so] : and his hand was restored.');
INSERT INTO `bible_verses_asv` VALUES ('25158', '42', '6', '11', 'But they were filled with madness; and communed one with another what they might do to Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('25159', '42', '6', '12', 'And it came to pass in these days, that he went out into the mountain to pray; and he continued all night in prayer to God.');
INSERT INTO `bible_verses_asv` VALUES ('25160', '42', '6', '13', 'And when it was day, he called his disciples; and he chose from them twelve, whom also he named apostles:');
INSERT INTO `bible_verses_asv` VALUES ('25161', '42', '6', '14', 'Simon, whom he also named Peter, and Andrew his brother, and James and John, and Philip and Bartholomew,');
INSERT INTO `bible_verses_asv` VALUES ('25162', '42', '6', '15', 'and Matthew and Thomas, and James [the son] of Alphaeus, and Simon who was called the Zealot,');
INSERT INTO `bible_verses_asv` VALUES ('25163', '42', '6', '16', 'and Judas [the son] of James, and Judas Iscariot, who became a traitor;');
INSERT INTO `bible_verses_asv` VALUES ('25164', '42', '6', '17', 'and he came down with them, and stood on a level place, and a great multitude of his disciples, and a great number of the people from all Judaea and Jerusalem, and the sea coast of Tyre and Sidon, who came to hear him, and to be healed of their diseases;');
INSERT INTO `bible_verses_asv` VALUES ('25165', '42', '6', '18', 'and they that were troubled with unclean spirits were healed.');
INSERT INTO `bible_verses_asv` VALUES ('25166', '42', '6', '19', 'And all the multitude sought to touch him; for power came forth from him, and healed [them] all.');
INSERT INTO `bible_verses_asv` VALUES ('25167', '42', '6', '20', 'And he lifted up his eyes on his disciples, and said, Blessed [are] ye poor: for yours is the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25168', '42', '6', '21', 'Blessed [are] ye that hunger now: for ye shall be filled. Blessed [are] ye that weep now: for ye shall laugh.');
INSERT INTO `bible_verses_asv` VALUES ('25169', '42', '6', '22', 'Blessed are ye, when men shall hate you, and when they shall separate you [from their company], and reproach you, and cast out your name as evil, for the Son of man\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('25170', '42', '6', '23', 'Rejoice in that day, and leap [for joy] : for behold, your reward is great in heaven; for in the same manner did their fathers unto the prophets.');
INSERT INTO `bible_verses_asv` VALUES ('25171', '42', '6', '24', 'But woe unto you that are rich! for ye have received your consolation.');
INSERT INTO `bible_verses_asv` VALUES ('25172', '42', '6', '25', 'Woe unto you, ye that are full now! for ye shall hunger. Woe [unto you], ye that laugh now! for ye shall mourn and weep.');
INSERT INTO `bible_verses_asv` VALUES ('25173', '42', '6', '26', 'Woe [unto you], when all men shall speak well of you! for in the same manner did their fathers to the false prophets.');
INSERT INTO `bible_verses_asv` VALUES ('25174', '42', '6', '27', 'But I say unto you that hear, Love your enemies, do good to them that hate you,');
INSERT INTO `bible_verses_asv` VALUES ('25175', '42', '6', '28', 'bless them that curse you, pray for them that despitefully use you.');
INSERT INTO `bible_verses_asv` VALUES ('25176', '42', '6', '29', 'To him that smiteth thee on the [one] cheek offer also the other; and from him that taketh away thy cloak withhold not thy coat also.');
INSERT INTO `bible_verses_asv` VALUES ('25177', '42', '6', '30', 'Give to every one that asketh thee; and of him that taketh away thy goods ask them not again.');
INSERT INTO `bible_verses_asv` VALUES ('25178', '42', '6', '31', 'And as ye would that men should do to you, do ye also to them likewise.');
INSERT INTO `bible_verses_asv` VALUES ('25179', '42', '6', '32', 'And if ye love them that love you, what thank have ye? for even sinners love those that love them.');
INSERT INTO `bible_verses_asv` VALUES ('25180', '42', '6', '33', 'And if ye do good to them that do good to you, what thank have ye? for even sinners do the same.');
INSERT INTO `bible_verses_asv` VALUES ('25181', '42', '6', '34', 'And if ye lend to them of whom ye hope to receive, what thank have ye? even sinners lend to sinners, to receive again as much.');
INSERT INTO `bible_verses_asv` VALUES ('25182', '42', '6', '35', 'But love your enemies, and do [them] good, and lend, never despairing; and your reward shall be great, and ye shall be sons of the Most High: for he is kind toward the unthankful and evil.');
INSERT INTO `bible_verses_asv` VALUES ('25183', '42', '6', '36', 'Be ye merciful, even as your Father is merciful.');
INSERT INTO `bible_verses_asv` VALUES ('25184', '42', '6', '37', 'And judge not, and ye shall not be judged: and condemn not, and ye shall not be condemned: release, and ye shall be released:');
INSERT INTO `bible_verses_asv` VALUES ('25185', '42', '6', '38', 'give, and it shall be given unto you; good measure, pressed down, shaken together, running over, shall they give into your bosom. For with what measure ye mete it shall be measured to you again.');
INSERT INTO `bible_verses_asv` VALUES ('25186', '42', '6', '39', 'And he spake also a parable unto them, Can the blind guide the blind? shall they not both fall into a pit?');
INSERT INTO `bible_verses_asv` VALUES ('25187', '42', '6', '40', 'The disciple is not above his teacher: but every one when he is perfected shall be as his teacher.');
INSERT INTO `bible_verses_asv` VALUES ('25188', '42', '6', '41', 'And why beholdest thou the mote that is in thy brother\'s eye, but considerest not the beam that is in thine own eye?');
INSERT INTO `bible_verses_asv` VALUES ('25189', '42', '6', '42', 'Or how canst thou say to thy brother, Brother, let me cast out the mote that is in thine eye, when thou thyself beholdest not the beam that is in thine own eye? Thou hypocrite, cast out first the beam out of thine own eye, and then shalt thou see clearly to cast out the mote that is in thy brother\'s eye.');
INSERT INTO `bible_verses_asv` VALUES ('25190', '42', '6', '43', 'For there is no good tree that bringeth forth corrupt fruit; nor again a corrupt tree that bringeth forth good fruit.');
INSERT INTO `bible_verses_asv` VALUES ('25191', '42', '6', '44', 'For each tree is known by its own fruit. For of thorns men do not gather figs, nor of a bramble bush gather they grapes.');
INSERT INTO `bible_verses_asv` VALUES ('25192', '42', '6', '45', 'The good man out of the good treasure of his heart bringeth forth that which is good; and the evil [man] out of the evil [treasure] bringeth forth that which is evil: for out of the abundance of the heart his mouth speaketh.');
INSERT INTO `bible_verses_asv` VALUES ('25193', '42', '6', '46', 'And why call ye me, Lord, Lord, and do not the things which I say?');
INSERT INTO `bible_verses_asv` VALUES ('25194', '42', '6', '47', 'Every one that cometh unto me, and heareth my words, and doeth them, I will show you to whom he is like:');
INSERT INTO `bible_verses_asv` VALUES ('25195', '42', '6', '48', 'he is like a man building a house, who digged and went deep, and laid a foundation upon the rock: and when a flood arose, the stream brake against that house, and could not shake it: because it had been well builded.');
INSERT INTO `bible_verses_asv` VALUES ('25196', '42', '6', '49', 'But he that heareth, and doeth not, is like a man that built a house upon the earth without a foundation; against which the stream brake, and straightway it fell in; and the ruin of that house was great.');
INSERT INTO `bible_verses_asv` VALUES ('25197', '42', '7', '1', 'After he had ended all his sayings in the ears of the people, he entered into Capernaum.');
INSERT INTO `bible_verses_asv` VALUES ('25198', '42', '7', '2', 'And a certain centurion\'s servant, who was dear unto him, was sick and at the point of death.');
INSERT INTO `bible_verses_asv` VALUES ('25199', '42', '7', '3', 'And when he heard concerning Jesus, he sent unto him elders of the Jews, asking him that he would come and save his servant.');
INSERT INTO `bible_verses_asv` VALUES ('25200', '42', '7', '4', 'And they, when they came to Jesus, besought him earnestly, saying, He is worthy that thou shouldest do this for him;');
INSERT INTO `bible_verses_asv` VALUES ('25201', '42', '7', '5', 'for he loveth our nation, and himself built us our synagogue.');
INSERT INTO `bible_verses_asv` VALUES ('25202', '42', '7', '6', 'And Jesus went with them. And when he was now not far from the house, the centurion sent friends to him, saying unto him, Lord, trouble not thyself; for I am not worthy that thou shouldest come under my roof:');
INSERT INTO `bible_verses_asv` VALUES ('25203', '42', '7', '7', 'wherefore neither thought I myself worthy to come unto thee: but say the word, and my servant shall be healed.');
INSERT INTO `bible_verses_asv` VALUES ('25204', '42', '7', '8', 'For I also am a man set under authority, having under myself soldiers: and I say to this one, Go, and he goeth; and to another, Come, and he cometh; and to my servant, Do this, and he doeth it. [');
INSERT INTO `bible_verses_asv` VALUES ('25205', '42', '7', '9', 'And when Jesus heard these things, he marvelled at him, and turned and said unto the multitude that followed him, I say unto you, I have not found so great faith, no, not in Israel.');
INSERT INTO `bible_verses_asv` VALUES ('25206', '42', '7', '10', 'And they that were sent, returning to the house, found the servant whole.');
INSERT INTO `bible_verses_asv` VALUES ('25207', '42', '7', '11', 'And it came to pass soon afterwards, that he went to a city called Nain; and his disciples went with him, and a great multitude.');
INSERT INTO `bible_verses_asv` VALUES ('25208', '42', '7', '12', 'Now when he drew near to the gate of the city, behold, there was carried out one that was dead, the only son of his mother, and she was a widow: and much people of the city was with her.');
INSERT INTO `bible_verses_asv` VALUES ('25209', '42', '7', '13', 'And when the Lord saw her, he had compassion on her, and said unto her, Weep not.');
INSERT INTO `bible_verses_asv` VALUES ('25210', '42', '7', '14', 'And he came nigh and touched the bier: and the bearers stood still. And he said, Young man, I say unto thee, Arise.');
INSERT INTO `bible_verses_asv` VALUES ('25211', '42', '7', '15', 'And he that was dead sat up, and began to speak. And he gave him to his mother.');
INSERT INTO `bible_verses_asv` VALUES ('25212', '42', '7', '16', 'And fear took hold on all: and they glorified God, saying, A great prophet is arisen among us: and, God hath visited his people.');
INSERT INTO `bible_verses_asv` VALUES ('25213', '42', '7', '17', 'And this report went forth concerning him in the whole of Judaea, and all the region round about.');
INSERT INTO `bible_verses_asv` VALUES ('25214', '42', '7', '18', 'And the disciples of John told him of all these things.');
INSERT INTO `bible_verses_asv` VALUES ('25215', '42', '7', '19', 'And John calling unto him two of his disciples sent them to the Lord, saying, Art thou he that cometh, or look we for another?');
INSERT INTO `bible_verses_asv` VALUES ('25216', '42', '7', '20', 'And when the men were come unto him, they said, John the Baptist hath sent us unto thee, saying, Art thou he that cometh, or look we for another?');
INSERT INTO `bible_verses_asv` VALUES ('25217', '42', '7', '21', 'In that hour he cured many of diseases and plagues and evil spirits; and on many that were blind he bestowed sight.');
INSERT INTO `bible_verses_asv` VALUES ('25218', '42', '7', '22', 'And he answered and said unto them, Go and tell John the things which ye have seen and heard; the blind receive their sight, the lame walk, the lepers are cleansed, and the deaf hear, the dead are raised up, the poor have good tidings preached to them.');
INSERT INTO `bible_verses_asv` VALUES ('25219', '42', '7', '23', 'And blessed is he, whosoever shall find no occasion of stumbling in me.');
INSERT INTO `bible_verses_asv` VALUES ('25220', '42', '7', '24', 'And when the messengers of John were departed, he began to say unto the multitudes concerning John, What went ye out into the wilderness to behold? a reed shaken with the wind?');
INSERT INTO `bible_verses_asv` VALUES ('25221', '42', '7', '25', 'But what went ye out to see? a man clothed in soft raiment? Behold, they that are gorgeously apparelled, and live delicately, are in kings\' courts.');
INSERT INTO `bible_verses_asv` VALUES ('25222', '42', '7', '26', 'But what went ye out to see? a prophet? Yea, I say unto you, and much more than a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('25223', '42', '7', '27', 'This is he of whom it is written, Behold, I send my messenger before thy face, Who shall prepare thy way before thee.');
INSERT INTO `bible_verses_asv` VALUES ('25224', '42', '7', '28', 'I say unto you, Among them that are born of women there is none greater than John: yet he that is but little in the kingdom of God is greater than he.');
INSERT INTO `bible_verses_asv` VALUES ('25225', '42', '7', '29', 'And all the people when they heard, and the publicans, justified God, being baptized with the baptism of John.');
INSERT INTO `bible_verses_asv` VALUES ('25226', '42', '7', '30', 'But the Pharisees and the lawyers rejected for themselves the counsel of God, being not baptized of him.');
INSERT INTO `bible_verses_asv` VALUES ('25227', '42', '7', '31', 'Whereunto then shall I liken the men of this generation, and to what are they like?');
INSERT INTO `bible_verses_asv` VALUES ('25228', '42', '7', '32', 'They are like unto children that sit in the marketplace, and call one to another; who say, We piped unto you, and ye did not dance; we wailed, and ye did not weep.');
INSERT INTO `bible_verses_asv` VALUES ('25229', '42', '7', '33', 'For John the Baptist is come eating no bread nor drinking wine; and ye say, He hath a demon.');
INSERT INTO `bible_verses_asv` VALUES ('25230', '42', '7', '34', 'The Son of man is come eating and drinking; and ye say, Behold, a gluttonous man, and a winebibber, a friend of publicans and sinners!');
INSERT INTO `bible_verses_asv` VALUES ('25231', '42', '7', '35', 'And wisdom is justified of all her children.');
INSERT INTO `bible_verses_asv` VALUES ('25232', '42', '7', '36', 'And one of the Pharisees desired him that he would eat with him. And he entered into the Pharisee\'s house, and sat down to meat.');
INSERT INTO `bible_verses_asv` VALUES ('25233', '42', '7', '37', 'And behold, a woman who was in the city, a sinner; and when she knew that he was sitting at meat in the Pharisee\'s house, she brought an alabaster cruse of ointment, [');
INSERT INTO `bible_verses_asv` VALUES ('25234', '42', '7', '38', 'and standing behind at his feet, weeping, she began to wet his feet with her tears, and wiped them with the hair of her head, and kissed his feet, and anointed them with the ointment.');
INSERT INTO `bible_verses_asv` VALUES ('25235', '42', '7', '39', 'Now when the Pharisee that had bidden him saw it, he spake within himself, saying, This man, if he were a prophet, would have perceived who and what manner of woman this is that toucheth him, that she is a sinner.');
INSERT INTO `bible_verses_asv` VALUES ('25236', '42', '7', '40', 'And Jesus answering said unto him, Simon, I have somewhat to say unto thee. And he saith, Teacher, say on.');
INSERT INTO `bible_verses_asv` VALUES ('25237', '42', '7', '41', 'A certain lender had two debtors: the one owed five hundred shillings, and the other fifty.');
INSERT INTO `bible_verses_asv` VALUES ('25238', '42', '7', '42', 'When they had not [wherewith] to pay, he forgave them both. Which of them therefore will love him most?');
INSERT INTO `bible_verses_asv` VALUES ('25239', '42', '7', '43', 'Simon answered and said, He, I suppose, to whom he forgave the most. And he said unto him, Thou hast rightly judged.');
INSERT INTO `bible_verses_asv` VALUES ('25240', '42', '7', '44', 'And turning to the woman, he said unto Simon, Seest thou this woman? I entered into thy house, thou gavest me no water for my feet: but she hath wetted my feet with her tears, and wiped them with her hair.');
INSERT INTO `bible_verses_asv` VALUES ('25241', '42', '7', '45', 'Thou gavest me no kiss: but she, since the time I came in, hath not ceased to kiss my feet.');
INSERT INTO `bible_verses_asv` VALUES ('25242', '42', '7', '46', 'My head with oil thou didst not anoint: but she hath anointed my feet with ointment.');
INSERT INTO `bible_verses_asv` VALUES ('25243', '42', '7', '47', 'Wherefore I say unto thee, Her sins, which are many, are forgiven; for she loved much: but to whom little is forgiven, [the same] loveth little.');
INSERT INTO `bible_verses_asv` VALUES ('25244', '42', '7', '48', 'And he said unto her, Thy sins are forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('25245', '42', '7', '49', 'And they that sat at meat with him began to say within themselves, Who is this that even forgiveth sins?');
INSERT INTO `bible_verses_asv` VALUES ('25246', '42', '7', '50', 'And he said unto the woman, Thy faith hath saved thee; go in peace.');
INSERT INTO `bible_verses_asv` VALUES ('25247', '42', '8', '1', 'And it came to pass soon afterwards, that he went about through cities and villages, preaching and bringing the good tidings of the kingdom of God, and with him the twelve,');
INSERT INTO `bible_verses_asv` VALUES ('25248', '42', '8', '2', 'and certain women who had been healed of evil spirits and infirmities: Mary that was called Magdalene, from whom seven demons had gone out,');
INSERT INTO `bible_verses_asv` VALUES ('25249', '42', '8', '3', 'and Joanna the wife of Chuzas Herod\'s steward, and Susanna, and many others, who ministered unto them of their substance.');
INSERT INTO `bible_verses_asv` VALUES ('25250', '42', '8', '4', 'And when a great multitude came together, and they of every city resorted unto him, he spake by a parable:');
INSERT INTO `bible_verses_asv` VALUES ('25251', '42', '8', '5', 'The sower went forth to sow his seed: and as he sowed, some fell by the way side; and it was trodden under foot, and the birds of the heaven devoured it.');
INSERT INTO `bible_verses_asv` VALUES ('25252', '42', '8', '6', 'And other fell on the rock; and as soon as it grew, it withered away, because it had no moisture.');
INSERT INTO `bible_verses_asv` VALUES ('25253', '42', '8', '7', 'And other fell amidst the thorns; and the thorns grew with it, and choked it.');
INSERT INTO `bible_verses_asv` VALUES ('25254', '42', '8', '8', 'And other fell into the good ground, and grew, and brought forth fruit a hundredfold. As he said these things, he cried, He that hath ears to hear, let him hear.');
INSERT INTO `bible_verses_asv` VALUES ('25255', '42', '8', '9', 'And his disciples asked him what this parable might be.');
INSERT INTO `bible_verses_asv` VALUES ('25256', '42', '8', '10', 'And he said, Unto you it is given to know the mysteries of the kingdom of God: but to the rest in parables; that seeing they may not see, and hearing they may not understand.');
INSERT INTO `bible_verses_asv` VALUES ('25257', '42', '8', '11', 'Now the parable is this: The seed is the word of God.');
INSERT INTO `bible_verses_asv` VALUES ('25258', '42', '8', '12', 'And those by the way side are they that have heard; then cometh the devil, and taketh away the word from their heart, that they may not believe and be saved.');
INSERT INTO `bible_verses_asv` VALUES ('25259', '42', '8', '13', 'And those on the rock [are] they who, when they have heard, receive the word with joy; and these have no root, who for a while believe, and in time of temptation fall away.');
INSERT INTO `bible_verses_asv` VALUES ('25260', '42', '8', '14', 'And that which fell among the thorns, these are they that have heard, and as they go on their way they are choked with cares and riches and pleasures of [this] life, and bring no fruit to perfection.');
INSERT INTO `bible_verses_asv` VALUES ('25261', '42', '8', '15', 'And that in the good ground, these are such as in an honest and good heart, having heard the word, hold it fast, and bring forth fruit with patience.');
INSERT INTO `bible_verses_asv` VALUES ('25262', '42', '8', '16', 'And no man, when he hath lighted a lamp, covereth it with a vessel, or putteth it under a bed; but putteth it on a stand, that they that enter in may see the light.');
INSERT INTO `bible_verses_asv` VALUES ('25263', '42', '8', '17', 'For nothing is hid, that shall not be made manifest; nor [anything] secret, that shall not be known and come to light.');
INSERT INTO `bible_verses_asv` VALUES ('25264', '42', '8', '18', 'Take heed therefore how ye hear: for whosoever hath, to him shall be given; and whosoever hath not, from him shall be taken away even that which he thinketh he hath.');
INSERT INTO `bible_verses_asv` VALUES ('25265', '42', '8', '19', 'And there came to him his mother and brethren, and they could not come at him for the crowd.');
INSERT INTO `bible_verses_asv` VALUES ('25266', '42', '8', '20', 'And it was told him, Thy mother and thy brethren stand without, desiring to see thee.');
INSERT INTO `bible_verses_asv` VALUES ('25267', '42', '8', '21', 'But he answered and said unto them, My mother and my brethren are these that hear the word of God, and do it.');
INSERT INTO `bible_verses_asv` VALUES ('25268', '42', '8', '22', 'Now it came to pass on one of those days, that he entered into a boat, himself and his disciples; and he said unto them, Let us go over unto the other side of the lake: and they launched forth.');
INSERT INTO `bible_verses_asv` VALUES ('25269', '42', '8', '23', 'But as they sailed he fell asleep: and there came down a storm of wind on the lake; and they were filling [with water], and were in jeopardy.');
INSERT INTO `bible_verses_asv` VALUES ('25270', '42', '8', '24', 'And they came to him, and awoke him, saying, Master, master, we perish. And he awoke, and rebuked the wind and the raging of the water: and they ceased, and there was a calm.');
INSERT INTO `bible_verses_asv` VALUES ('25271', '42', '8', '25', 'And he said unto them, Where is your faith? And being afraid they marvelled, saying one to another, Who then is this, that he commandeth even the winds and the water, and they obey him?');
INSERT INTO `bible_verses_asv` VALUES ('25272', '42', '8', '26', 'And they arrived at the country of the Gerasenes, which is over against Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('25273', '42', '8', '27', 'And when he was come forth upon the land, there met him a certain man out of the city, who had demons; and for a long time he had worn no clothes, and abode not in [any] house, but in the tombs.');
INSERT INTO `bible_verses_asv` VALUES ('25274', '42', '8', '28', 'And when he saw Jesus, he cried out, and fell down before him, and with a loud voice said, What have I to do with thee, Jesus, thou Son of the Most High God? I beseech thee, torment me not.');
INSERT INTO `bible_verses_asv` VALUES ('25275', '42', '8', '29', 'For he was commanding the unclean spirit to come out from the man. For oftentimes it had seized him: and he was kept under guard, and bound with chains and fetters; and breaking the bands asunder, he was driven of the demon into the deserts.');
INSERT INTO `bible_verses_asv` VALUES ('25276', '42', '8', '30', 'And Jesus asked him, What is thy name? And he said, Legion; for many demons were entered into him.');
INSERT INTO `bible_verses_asv` VALUES ('25277', '42', '8', '31', 'And they entreated him that he would not command them to depart into the abyss.');
INSERT INTO `bible_verses_asv` VALUES ('25278', '42', '8', '32', 'Now there was there a herd of many swine feeding on the mountain: and they entreated him that he would give them leave to enter into them. And he gave them leave.');
INSERT INTO `bible_verses_asv` VALUES ('25279', '42', '8', '33', 'And the demons came out from the man, and entered into the swine: and the herd rushed down the steep into the lake, and were drowned.');
INSERT INTO `bible_verses_asv` VALUES ('25280', '42', '8', '34', 'And when they that fed them saw what had come to pass, they fled, and told it in the city and in the country.');
INSERT INTO `bible_verses_asv` VALUES ('25281', '42', '8', '35', 'And they went out to see what had come to pass; and they came to Jesus, and found the man, from whom the demons were gone out, sitting, clothed and in his right mind, at the feet of Jesus: and they were afraid.');
INSERT INTO `bible_verses_asv` VALUES ('25282', '42', '8', '36', 'And they that saw it told them how he that was possessed with demons was made whole.');
INSERT INTO `bible_verses_asv` VALUES ('25283', '42', '8', '37', 'And all the people of the country of the Gerasenes round about asked him to depart from them, for they were holden with great fear: and he entered into a boat, and returned.');
INSERT INTO `bible_verses_asv` VALUES ('25284', '42', '8', '38', 'But the man from whom the demons were gone out prayed him that he might be with him: but he sent him away, saying,');
INSERT INTO `bible_verses_asv` VALUES ('25285', '42', '8', '39', 'Return to thy house, and declare how great things God hath done for thee. And he went his way, publishing throughout the whole city how great things Jesus had done for him.');
INSERT INTO `bible_verses_asv` VALUES ('25286', '42', '8', '40', 'And as Jesus returned, the multitude welcomed him; for they were all waiting for him.');
INSERT INTO `bible_verses_asv` VALUES ('25287', '42', '8', '41', 'And behold, there came a man named Jairus, and he was a ruler of the synagogue: and he fell down at Jesus\' feet, and besought him to come into his house;');
INSERT INTO `bible_verses_asv` VALUES ('25288', '42', '8', '42', 'for he had an only daughter, about twelve years of age, and she was dying. But as he went the multitudes thronged him.');
INSERT INTO `bible_verses_asv` VALUES ('25289', '42', '8', '43', 'And a woman having an issue of blood twelve years, who had spent all her living upon physicians, and could not be healed of any,');
INSERT INTO `bible_verses_asv` VALUES ('25290', '42', '8', '44', 'came behind him, and touched the border of his garment: and immediately the issue of her blood stanched.');
INSERT INTO `bible_verses_asv` VALUES ('25291', '42', '8', '45', 'And Jesus said, Who is it that touched me? And when all denied, Peter said, and they that were with him, Master, the multitudes press thee and crush [thee] .');
INSERT INTO `bible_verses_asv` VALUES ('25292', '42', '8', '46', 'But Jesus said, Some one did touch me; for I perceived that power had gone forth from me.');
INSERT INTO `bible_verses_asv` VALUES ('25293', '42', '8', '47', 'And when the woman saw that she was not hid, she came trembling, and falling down before him declared in the presence of all the people for what cause she touched him, and how she was healed immediately.');
INSERT INTO `bible_verses_asv` VALUES ('25294', '42', '8', '48', 'And he said unto her, Daughter, thy faith hath made thee whole; go in peace.');
INSERT INTO `bible_verses_asv` VALUES ('25295', '42', '8', '49', 'While he yet spake, there cometh one from the ruler of the synagogue\'s [house], saying, Thy daughter is dead; trouble not the Teacher.');
INSERT INTO `bible_verses_asv` VALUES ('25296', '42', '8', '50', 'But Jesus hearing it, answered him, Fear not: only believe, and she shall be made whole.');
INSERT INTO `bible_verses_asv` VALUES ('25297', '42', '8', '51', 'And when he came to the house, he suffered not any man to enter in with him, save Peter, and John, and James, and the father of the maiden and her mother.');
INSERT INTO `bible_verses_asv` VALUES ('25298', '42', '8', '52', 'And all were weeping, and bewailing her: but he said, Weep not; for she is not dead, but sleepeth.');
INSERT INTO `bible_verses_asv` VALUES ('25299', '42', '8', '53', 'And they laughed him to scorn, knowing that she was dead.');
INSERT INTO `bible_verses_asv` VALUES ('25300', '42', '8', '54', 'But he, taking her by the hand, called, saying, Maiden, arise.');
INSERT INTO `bible_verses_asv` VALUES ('25301', '42', '8', '55', 'And her spirit returned, and she rose up immediately: and he commanded that [something] be given her to eat.');
INSERT INTO `bible_verses_asv` VALUES ('25302', '42', '8', '56', 'And her parents were amazed: but he charged them to tell no man what had been done.');
INSERT INTO `bible_verses_asv` VALUES ('25303', '42', '9', '1', 'And he called the twelve together, and gave them power and authority over all demons, and to cure diseases.');
INSERT INTO `bible_verses_asv` VALUES ('25304', '42', '9', '2', 'And he sent them forth to preach the kingdom of God, and to heal the sick.');
INSERT INTO `bible_verses_asv` VALUES ('25305', '42', '9', '3', 'And he said unto them, Take nothing for your journey, neither staff, nor wallet, nor bread, nor money; neither have two coats.');
INSERT INTO `bible_verses_asv` VALUES ('25306', '42', '9', '4', 'And into whatsoever house ye enter, there abide, and thence depart.');
INSERT INTO `bible_verses_asv` VALUES ('25307', '42', '9', '5', 'And as many as receive you not, when ye depart from that city, shake off the dust from your feet for a testimony against them.');
INSERT INTO `bible_verses_asv` VALUES ('25308', '42', '9', '6', 'And they departed, and went throughout the villages, preaching the gospel, and healing everywhere.');
INSERT INTO `bible_verses_asv` VALUES ('25309', '42', '9', '7', 'Now Herod the tetrarch heard of all that was done: and he was much perplexed, because that it was said by some, that John was risen from the dead;');
INSERT INTO `bible_verses_asv` VALUES ('25310', '42', '9', '8', 'and by some, that Elijah had appeared; and by others, that one of the old prophets was risen again.');
INSERT INTO `bible_verses_asv` VALUES ('25311', '42', '9', '9', 'And Herod said, John I beheaded: but who is this, about whom I hear such things? And he sought to see him.');
INSERT INTO `bible_verses_asv` VALUES ('25312', '42', '9', '10', 'And the apostles, when they were returned, declared unto him what things they had done. And he took them, and withdrew apart to a city called Bethsaida.');
INSERT INTO `bible_verses_asv` VALUES ('25313', '42', '9', '11', 'But the multitudes perceiving it followed him: and he welcomed them, and spake to them of the kingdom of God, and them that had need of healing he cured.');
INSERT INTO `bible_verses_asv` VALUES ('25314', '42', '9', '12', 'And the day began to wear away; and the twelve came, and said unto him, Send the multitude away, that they may go into the villages and country round about, and lodge, and get provisions: for we are here in a desert place.');
INSERT INTO `bible_verses_asv` VALUES ('25315', '42', '9', '13', 'But he said unto them, Give ye them to eat. And they said, We have no more than five loaves and two fishes; except we should go and buy food for all this people.');
INSERT INTO `bible_verses_asv` VALUES ('25316', '42', '9', '14', 'For they were about five thousand men. And he said unto his disciples, Make them sit down in companies, about fifty each.');
INSERT INTO `bible_verses_asv` VALUES ('25317', '42', '9', '15', 'And they did so, and made them all sit down.');
INSERT INTO `bible_verses_asv` VALUES ('25318', '42', '9', '16', 'And he took the five loaves and the two fishes, and looking up to heaven, he blessed them, and brake; and gave to the disciples to set before the multitude.');
INSERT INTO `bible_verses_asv` VALUES ('25319', '42', '9', '17', 'And they ate, and were all filled: and there was taken up that which remained over to them of broken pieces, twelve baskets.');
INSERT INTO `bible_verses_asv` VALUES ('25320', '42', '9', '18', 'And it came to pass, as he was praying apart, the disciples were with him: and he asked them, saying, Who do the multitudes say that I am?');
INSERT INTO `bible_verses_asv` VALUES ('25321', '42', '9', '19', 'And they answering said, John the Baptist; but others [say], Elijah; and others, that one of the old prophets is risen again.');
INSERT INTO `bible_verses_asv` VALUES ('25322', '42', '9', '20', 'And he said unto them, But who say ye that I am? And Peter answering said, The Christ of God.');
INSERT INTO `bible_verses_asv` VALUES ('25323', '42', '9', '21', 'But he charged them, and commanded [them] to tell this to no man;');
INSERT INTO `bible_verses_asv` VALUES ('25324', '42', '9', '22', 'saying, The Son of man must suffer many things, and be rejected of the elders and chief priests and scribes, and be killed, and the third day be raised up.');
INSERT INTO `bible_verses_asv` VALUES ('25325', '42', '9', '23', 'And he said unto all, If any man would come after me, let him deny himself, and take up his cross daily, and follow me.');
INSERT INTO `bible_verses_asv` VALUES ('25326', '42', '9', '24', 'For whosoever would save his life shall lose it; but whosoever shall lose his life for my sake, the same shall save it.');
INSERT INTO `bible_verses_asv` VALUES ('25327', '42', '9', '25', 'For what is a man profited, if he gain the whole world, and lose or forfeit his own self?');
INSERT INTO `bible_verses_asv` VALUES ('25328', '42', '9', '26', 'For whosoever shall be ashamed of me and of my words, of him shall the Son of man be ashamed, when he cometh in his own glory, and [the glory] of the Father, and of the holy angels.');
INSERT INTO `bible_verses_asv` VALUES ('25329', '42', '9', '27', 'But I tell you of a truth, There are some of them that stand here, who shall in no wise taste of death, till they see the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25330', '42', '9', '28', 'And it came to pass about eight days after these sayings, that he took with him Peter and John and James, and went up into the mountain to pray.');
INSERT INTO `bible_verses_asv` VALUES ('25331', '42', '9', '29', 'And as he was praying, the fashion of his countenance was altered, and his raiment [became] white [and] dazzling.');
INSERT INTO `bible_verses_asv` VALUES ('25332', '42', '9', '30', 'And behold, there talked with him two men, who were Moses and Elijah;');
INSERT INTO `bible_verses_asv` VALUES ('25333', '42', '9', '31', 'who appeared in glory, and spake of his decease which he was about to accomplish at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('25334', '42', '9', '32', 'Now Peter and they that were with him were heavy with sleep: but when they were fully awake, they saw his glory, and the two men that stood with him.');
INSERT INTO `bible_verses_asv` VALUES ('25335', '42', '9', '33', 'And it came to pass, as they were parting from him, Peter said unto Jesus, Master, it is good for us to be here: and let us make three tabernacles; one for thee, and one for Moses, and one for Elijah: not knowing what he said.');
INSERT INTO `bible_verses_asv` VALUES ('25336', '42', '9', '34', 'And while he said these things, there came a cloud, and overshadowed them: and they feared as they entered into the cloud.');
INSERT INTO `bible_verses_asv` VALUES ('25337', '42', '9', '35', 'And a voice came out of the cloud, saying, This is my Son, my chosen: hear ye him.');
INSERT INTO `bible_verses_asv` VALUES ('25338', '42', '9', '36', 'And when the voice came, Jesus was found alone. And they held their peace, and told no man in those days any of the things which they had seen.');
INSERT INTO `bible_verses_asv` VALUES ('25339', '42', '9', '37', 'And it came to pass, on the next day, when they were come down from the mountain, a great multitude met him.');
INSERT INTO `bible_verses_asv` VALUES ('25340', '42', '9', '38', 'And behold, a man from the multitude cried, saying, Teacher, I beseech thee to look upon my son; for he is mine only child:');
INSERT INTO `bible_verses_asv` VALUES ('25341', '42', '9', '39', 'and behold, a spirit taketh him, and he suddenly crieth out; and it teareth him that he foameth, and it hardly departeth from him, bruising him sorely.');
INSERT INTO `bible_verses_asv` VALUES ('25342', '42', '9', '40', 'And I besought thy disciples to cast it out; and they could not.');
INSERT INTO `bible_verses_asv` VALUES ('25343', '42', '9', '41', 'And Jesus answered and said, O faithless and perverse generation, how long shall I be with you, and bear with you? bring hither thy son.');
INSERT INTO `bible_verses_asv` VALUES ('25344', '42', '9', '42', 'And as he was yet a coming, the demon dashed him down, and tare [him] grievously. But Jesus rebuked the unclean spirit, and healed the boy, and gave him back to his father.');
INSERT INTO `bible_verses_asv` VALUES ('25345', '42', '9', '43', 'And they were all astonished at the majesty of God. But while all were marvelling at all the things which he did, he said unto his disciples,');
INSERT INTO `bible_verses_asv` VALUES ('25346', '42', '9', '44', 'Let these words sink into your ears: for the Son of man shall be delivered up into the hands of men.');
INSERT INTO `bible_verses_asv` VALUES ('25347', '42', '9', '45', 'But they understood not this saying, and it was concealed from them, that they should not perceive it; and they were afraid to ask him about this saying.');
INSERT INTO `bible_verses_asv` VALUES ('25348', '42', '9', '46', 'And there arose a reasoning among them, which of them was the greatest.');
INSERT INTO `bible_verses_asv` VALUES ('25349', '42', '9', '47', 'But when Jesus saw the reasoning of their heart, he took a little child, and set him by his side,');
INSERT INTO `bible_verses_asv` VALUES ('25350', '42', '9', '48', 'and said unto them, Whosoever shall receive this little child in my name receiveth me: and whosoever shall receive me receiveth him that sent me: for he that is least among you all, the same is great.');
INSERT INTO `bible_verses_asv` VALUES ('25351', '42', '9', '49', 'And John answered and said, Master, we saw one casting out demons in thy name; and we forbade him, because he followeth not with us.');
INSERT INTO `bible_verses_asv` VALUES ('25352', '42', '9', '50', 'But Jesus said unto him, Forbid [him] not: for he that is not against you is for you.');
INSERT INTO `bible_verses_asv` VALUES ('25353', '42', '9', '51', 'And it came to pass, when the days were well-nigh come that he should be received up, he stedfastly set his face to go to Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('25354', '42', '9', '52', 'and sent messengers before his face: and they went, and entered into a village of the Samaritans, to make ready for him.');
INSERT INTO `bible_verses_asv` VALUES ('25355', '42', '9', '53', 'And they did not receive him, because his face was [as though he were] going to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('25356', '42', '9', '54', 'And when his disciples James and John saw [this], they said, Lord, wilt thou that we bid fire to come down from heaven, and consume them ?');
INSERT INTO `bible_verses_asv` VALUES ('25357', '42', '9', '55', 'But he turned, and rebuked them.');
INSERT INTO `bible_verses_asv` VALUES ('25358', '42', '9', '56', 'And they went to another village.');
INSERT INTO `bible_verses_asv` VALUES ('25359', '42', '9', '57', 'And as they went on the way, a certain man said unto him, I will follow thee whithersoever thou goest.');
INSERT INTO `bible_verses_asv` VALUES ('25360', '42', '9', '58', 'And Jesus said unto him, The foxes have holes, and the birds of the heaven [have] nests; but the Son of man hath not where to lay his head.');
INSERT INTO `bible_verses_asv` VALUES ('25361', '42', '9', '59', 'And he said unto another, Follow me. But he said, Lord, suffer me first to go and bury my father.');
INSERT INTO `bible_verses_asv` VALUES ('25362', '42', '9', '60', 'But he said unto him, Leave the dead to bury their own dead; but go thou and publish abroad the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25363', '42', '9', '61', 'And another also said, I will follow thee, Lord; but first suffer me to bid farewell to them that are at my house.');
INSERT INTO `bible_verses_asv` VALUES ('25364', '42', '9', '62', 'But Jesus said unto him, No man, having put his hand to the plow, and looking back, is fit for the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25365', '42', '10', '1', 'Now after these things the Lord appointed seventy others, and sent them two and two before his face into every city and place, whither he himself was about to come.');
INSERT INTO `bible_verses_asv` VALUES ('25366', '42', '10', '2', 'And he said unto them, The harvest indeed is plenteous, but the laborers are few: pray ye therefore the Lord of the harvest, that he send forth laborers into his harvest.');
INSERT INTO `bible_verses_asv` VALUES ('25367', '42', '10', '3', 'Go your ways; behold, I send you forth as lambs in the midst of wolves.');
INSERT INTO `bible_verses_asv` VALUES ('25368', '42', '10', '4', 'Carry no purse, no wallet, no shoes; and salute no man on the way.');
INSERT INTO `bible_verses_asv` VALUES ('25369', '42', '10', '5', 'And into whatsoever house ye shall enter, first say, Peace [be] to this house.');
INSERT INTO `bible_verses_asv` VALUES ('25370', '42', '10', '6', 'And if a son of peace be there, your peace shall rest upon him: but if not, it shall turn to you again.');
INSERT INTO `bible_verses_asv` VALUES ('25371', '42', '10', '7', 'And in that same house remain, eating and drinking such things as they give: for the laborer is worthy of his hire. Go not from house to house.');
INSERT INTO `bible_verses_asv` VALUES ('25372', '42', '10', '8', 'And into whatsoever city ye enter, and they receive you, eat such things as are set before you:');
INSERT INTO `bible_verses_asv` VALUES ('25373', '42', '10', '9', 'and heal the sick that are therein, and say unto them, The kingdom of God is come nigh unto you.');
INSERT INTO `bible_verses_asv` VALUES ('25374', '42', '10', '10', 'But into whatsoever city ye shall enter, and they receive you not, go out into the streets thereof and say,');
INSERT INTO `bible_verses_asv` VALUES ('25375', '42', '10', '11', 'Even the dust from your city, that cleaveth to our feet, we wipe off against you: nevertheless know this, that the kingdom of God is come nigh.');
INSERT INTO `bible_verses_asv` VALUES ('25376', '42', '10', '12', 'I say unto you, it shall be more tolerable in that day for Sodom, than for that city.');
INSERT INTO `bible_verses_asv` VALUES ('25377', '42', '10', '13', 'Woe unto thee, Chorazin! woe unto thee, Bethsaida! for if the mighty works had been done in Tyre and Sidon, which were done in you, they would have repented long ago, sitting in sackcloth and ashes.');
INSERT INTO `bible_verses_asv` VALUES ('25378', '42', '10', '14', 'But it shall be more tolerable for Tyre and Sidon in the judgment, than for you.');
INSERT INTO `bible_verses_asv` VALUES ('25379', '42', '10', '15', 'And thou, Capernaum, shalt thou be exalted unto heaven? thou shalt be brought down unto Hades.');
INSERT INTO `bible_verses_asv` VALUES ('25380', '42', '10', '16', 'He that heareth you heareth me; and he that rejecteth you rejecteth me; and he that rejecteth me rejecteth him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('25381', '42', '10', '17', 'And the seventy returned with joy, saying, Lord, even the demons are subject unto us in thy name.');
INSERT INTO `bible_verses_asv` VALUES ('25382', '42', '10', '18', 'And he said unto them, I beheld Satan fallen as lightning from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('25383', '42', '10', '19', 'Behold, I have given you authority to tread upon serpents and scorpions, and over all the power of the enemy: and nothing shall in any wise hurt you.');
INSERT INTO `bible_verses_asv` VALUES ('25384', '42', '10', '20', 'Nevertheless in this rejoice not, that the spirits are subject unto you; but rejoice that your names are written in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('25385', '42', '10', '21', 'In that same hour he rejoiced in the Holy Spirit, and said, I thank thee, O Father, Lord of heaven and earth, that thou didst hide these things from the wise and understanding, and didst reveal them unto babes: yea, Father; for so it was well-pleasing in thy sight.');
INSERT INTO `bible_verses_asv` VALUES ('25386', '42', '10', '22', 'All things have been delivered unto me of my Father: and no one knoweth who the Son is, save the Father; and who the Father is, save the Son, and he to whomsoever the Son willeth to reveal [him] .');
INSERT INTO `bible_verses_asv` VALUES ('25387', '42', '10', '23', 'And turning to the disciples, he said privately, Blessed [are] the eyes which see the things that ye see:');
INSERT INTO `bible_verses_asv` VALUES ('25388', '42', '10', '24', 'for I say unto you, that many prophets and kings desired to see the things which ye see, and saw them not; and to hear the things which ye hear, and heard them not.');
INSERT INTO `bible_verses_asv` VALUES ('25389', '42', '10', '25', 'And behold, a certain lawyer stood up and made trial of him, saying, Teacher, what shall I do to inherit eternal life?');
INSERT INTO `bible_verses_asv` VALUES ('25390', '42', '10', '26', 'And he said unto him, What is written in the law? how readest thou?');
INSERT INTO `bible_verses_asv` VALUES ('25391', '42', '10', '27', 'And he answering said, Thou shalt love the Lord thy God with all thy heart, and with all thy soul, and with all thy strength, and with all thy mind; and thy neighbor as thyself.');
INSERT INTO `bible_verses_asv` VALUES ('25392', '42', '10', '28', 'And he said unto him, Thou hast answered right: this do, and thou shalt live.');
INSERT INTO `bible_verses_asv` VALUES ('25393', '42', '10', '29', 'But he, desiring to justify himself, said unto Jesus, And who is my neighbor?');
INSERT INTO `bible_verses_asv` VALUES ('25394', '42', '10', '30', 'Jesus made answer and said, A certain man was going down from Jerusalem to Jericho; and he fell among robbers, who both stripped him and beat him, and departed, leaving him half dead.');
INSERT INTO `bible_verses_asv` VALUES ('25395', '42', '10', '31', 'And by chance a certain priest was going down that way: and when he saw him, he passed by on the other side.');
INSERT INTO `bible_verses_asv` VALUES ('25396', '42', '10', '32', 'And in like manner a Levite also, when he came to the place, and saw him, passed by on the other side.');
INSERT INTO `bible_verses_asv` VALUES ('25397', '42', '10', '33', 'But a certain Samaritan, as he journeyed, came where he was: and when he saw him, he was moved with compassion,');
INSERT INTO `bible_verses_asv` VALUES ('25398', '42', '10', '34', 'and came to him, and bound up his wounds, pouring on [them] oil and wine; and he set him on his own beast, and brought him to an inn, and took care of him.');
INSERT INTO `bible_verses_asv` VALUES ('25399', '42', '10', '35', 'And on the morrow he took out two shillings, and gave them to the host, and said, Take care of him; and whatsoever thou spendest more, I, when I come back again, will repay thee.');
INSERT INTO `bible_verses_asv` VALUES ('25400', '42', '10', '36', 'Which of these three, thinkest thou, proved neighbor unto him that fell among the robbers?');
INSERT INTO `bible_verses_asv` VALUES ('25401', '42', '10', '37', 'And he said, He that showed mercy on him. And Jesus said unto him, Go, and do thou likewise.');
INSERT INTO `bible_verses_asv` VALUES ('25402', '42', '10', '38', 'Now as they went on their way, he entered into a certain village: and a certain woman named Martha received him into her house.');
INSERT INTO `bible_verses_asv` VALUES ('25403', '42', '10', '39', 'And she had a sister called Mary, who also sat at the Lord\'s feet, and heard his word.');
INSERT INTO `bible_verses_asv` VALUES ('25404', '42', '10', '40', 'But Martha was cumbered about much serving; and she came up to him, and said, Lord, dost thou not care that my sister did leave me to serve alone? bid her therefore that she help me.');
INSERT INTO `bible_verses_asv` VALUES ('25405', '42', '10', '41', 'But the Lord answered and said unto her, Martha, Martha, thou art anxious and troubled about many things:');
INSERT INTO `bible_verses_asv` VALUES ('25406', '42', '10', '42', 'but one thing is needful: for Mary hath chosen the good part, which shall not be taken away from her.');
INSERT INTO `bible_verses_asv` VALUES ('25407', '42', '11', '1', 'And it came to pass, as he was praying in a certain place, that when he ceased, one of his disciples said unto him, Lord, teach us to pray, even as John also taught his disciples.');
INSERT INTO `bible_verses_asv` VALUES ('25408', '42', '11', '2', 'And he said unto them, When ye pray, say, Father, Hallowed be thy name. Thy kingdom come.');
INSERT INTO `bible_verses_asv` VALUES ('25409', '42', '11', '3', 'Give us day by day our daily bread.');
INSERT INTO `bible_verses_asv` VALUES ('25410', '42', '11', '4', 'And forgive us our sins; for we ourselves also forgive every one that is indebted to us. And bring us not into temptation.');
INSERT INTO `bible_verses_asv` VALUES ('25411', '42', '11', '5', 'And he said unto them, Which of you shall have a friend, and shall go unto him at midnight, and say to him, Friend, lend me three loaves;');
INSERT INTO `bible_verses_asv` VALUES ('25412', '42', '11', '6', 'for a friend of mine is come to me from a journey, and I have nothing to set before him;');
INSERT INTO `bible_verses_asv` VALUES ('25413', '42', '11', '7', 'and he from within shall answer and say, Trouble me not: the door is now shut, and my children are with me in bed; I cannot rise and give thee?');
INSERT INTO `bible_verses_asv` VALUES ('25414', '42', '11', '8', 'I say unto you, Though he will not rise and give him because he is his friend, yet because of his importunity he will arise and give him as many as he needeth.');
INSERT INTO `bible_verses_asv` VALUES ('25415', '42', '11', '9', 'And I say unto you, Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you.');
INSERT INTO `bible_verses_asv` VALUES ('25416', '42', '11', '10', 'For every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.');
INSERT INTO `bible_verses_asv` VALUES ('25417', '42', '11', '11', 'And of which of you that is a father shall his son ask a loaf, and he give him a stone? or a fish, and he for a fish give him a serpent?');
INSERT INTO `bible_verses_asv` VALUES ('25418', '42', '11', '12', 'Or [if] he shall ask an egg, will he give him a scorpion?');
INSERT INTO `bible_verses_asv` VALUES ('25419', '42', '11', '13', 'If ye then, being evil, know how to give good gifts unto your children, how much more shall [your] heavenly Father give the Holy Spirit to them that ask him?');
INSERT INTO `bible_verses_asv` VALUES ('25420', '42', '11', '14', 'And he was casting out a demon [that was] dumb. And it came to pass, when the demon was gone out, the dumb man spake; and the multitudes marvelled.');
INSERT INTO `bible_verses_asv` VALUES ('25421', '42', '11', '15', 'But some of them said, By Beelzebub the prince of the demons casteth he out demons.');
INSERT INTO `bible_verses_asv` VALUES ('25422', '42', '11', '16', 'And others, trying [him], sought of him a sign from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('25423', '42', '11', '17', 'But he, knowing their thoughts, said unto them, Every kingdom divided against itself is brought to desolation; and a house [divided] against a house falleth.');
INSERT INTO `bible_verses_asv` VALUES ('25424', '42', '11', '18', 'And if Satan also is divided against himself, how shall his kingdom stand? because ye say that I cast out demons by Beelzebub.');
INSERT INTO `bible_verses_asv` VALUES ('25425', '42', '11', '19', 'And if I by Beelzebub cast out demons, by whom do your sons cast them out? therefore shall they be your judges.');
INSERT INTO `bible_verses_asv` VALUES ('25426', '42', '11', '20', 'But if I by the finger of God cast out demons, then is the kingdom of God come upon you.');
INSERT INTO `bible_verses_asv` VALUES ('25427', '42', '11', '21', 'When the strong [man] fully armed guardeth his own court, his goods are in peace:');
INSERT INTO `bible_verses_asv` VALUES ('25428', '42', '11', '22', 'but when a stronger than he shall come upon him, and overcome him, he taketh from him his whole armor wherein he trusted, and divideth his spoils.');
INSERT INTO `bible_verses_asv` VALUES ('25429', '42', '11', '23', 'He that is not with me is against me; and he that gathereth not with me scattereth.');
INSERT INTO `bible_verses_asv` VALUES ('25430', '42', '11', '24', 'The unclean spirit when he is gone out of the man, passeth through waterless places, seeking rest, and finding none, he saith, I will turn back unto my house whence I came out.');
INSERT INTO `bible_verses_asv` VALUES ('25431', '42', '11', '25', 'And when he is come, he findeth it swept and garnished.');
INSERT INTO `bible_verses_asv` VALUES ('25432', '42', '11', '26', 'Then goeth he, and taketh [to him] seven other spirits more evil than himself; and they enter in and dwell there: and the last state of that man becometh worse than the first.');
INSERT INTO `bible_verses_asv` VALUES ('25433', '42', '11', '27', 'And it came to pass, as he said these things, a certain woman out of the multitude lifted up her voice, and said unto him, Blessed is the womb that bare thee, and the breasts which thou didst suck.');
INSERT INTO `bible_verses_asv` VALUES ('25434', '42', '11', '28', 'But he said, Yea rather, blessed are they that hear the word of God, and keep it.');
INSERT INTO `bible_verses_asv` VALUES ('25435', '42', '11', '29', 'And when the multitudes were gathering together unto him, he began to say, This generation is an evil generation: it seeketh after a sign; and there shall no sign be given to it but the sign of Jonah.');
INSERT INTO `bible_verses_asv` VALUES ('25436', '42', '11', '30', 'For even as Jonah became a sign unto the Ninevites, so shall also the Son of man be to this generation.');
INSERT INTO `bible_verses_asv` VALUES ('25437', '42', '11', '31', 'The queen of the south shall rise up in the judgment with the men of this generation, and shall condemn them: for she came from the ends of the earth to hear the wisdom of Solomon; and behold, a greater than Solomon is here.');
INSERT INTO `bible_verses_asv` VALUES ('25438', '42', '11', '32', 'The men of Nineveh shall stand up in the judgment with this generation, and shall condemn it: for they repented at the preaching of Jonah; and behold, a greater than Jonah is here.');
INSERT INTO `bible_verses_asv` VALUES ('25439', '42', '11', '33', 'No man, when he hath lighted a lamp, putteth it in a cellar, neither under the bushel, but on the stand, that they which enter in may see the light.');
INSERT INTO `bible_verses_asv` VALUES ('25440', '42', '11', '34', 'The lamp of thy body is thine eye: when thine eye is single, thy whole body also is full of light; but when it is evil, thy body also is full of darkness.');
INSERT INTO `bible_verses_asv` VALUES ('25441', '42', '11', '35', 'Look therefore whether the light that is in thee be not darkness.');
INSERT INTO `bible_verses_asv` VALUES ('25442', '42', '11', '36', 'If therefore thy whole body be full of light, having no part dark, it shall be wholly full of light, as when the lamp with its bright shining doth give thee light.');
INSERT INTO `bible_verses_asv` VALUES ('25443', '42', '11', '37', 'Now as he spake, a Pharisee asketh him to dine with him: and he went in, and sat down to meat.');
INSERT INTO `bible_verses_asv` VALUES ('25444', '42', '11', '38', 'And when the Pharisee saw it, he marvelled that he had not first bathed himself before dinner.');
INSERT INTO `bible_verses_asv` VALUES ('25445', '42', '11', '39', 'And the Lord said unto him, Now ye the Pharisees cleanse the outside of the cup and of the platter; but your inward part is full of extortion and wickedness.');
INSERT INTO `bible_verses_asv` VALUES ('25446', '42', '11', '40', 'Ye foolish ones, did not he that made the outside make the inside also?');
INSERT INTO `bible_verses_asv` VALUES ('25447', '42', '11', '41', 'But give for alms those things which are within; and behold, all things are clean unto you.');
INSERT INTO `bible_verses_asv` VALUES ('25448', '42', '11', '42', 'But woe unto you Pharisees! for ye tithe mint and rue and every herb, and pass over justice and the love of God: but these ought ye to have done, and not to leave the other undone.');
INSERT INTO `bible_verses_asv` VALUES ('25449', '42', '11', '43', 'Woe unto you Pharisees! for ye love the chief seats in the synagogues, and the salutations in the marketplaces.');
INSERT INTO `bible_verses_asv` VALUES ('25450', '42', '11', '44', 'Woe unto you! for ye are as the tombs which appear not, and the men that walk over [them] know it not.');
INSERT INTO `bible_verses_asv` VALUES ('25451', '42', '11', '45', 'And one of the lawyers answering saith unto him, Teacher, in saying this thou reproachest us also.');
INSERT INTO `bible_verses_asv` VALUES ('25452', '42', '11', '46', 'And he said, Woe unto you lawyers also! for ye load men with burdens grievous to be borne, and ye yourselves touch not the burdens with one of your fingers.');
INSERT INTO `bible_verses_asv` VALUES ('25453', '42', '11', '47', 'Woe unto you! for ye build the tombs of the prophets, and your fathers killed them.');
INSERT INTO `bible_verses_asv` VALUES ('25454', '42', '11', '48', 'So ye are witnesses and consent unto the works of your fathers: for they killed them, and ye build [their tombs] .');
INSERT INTO `bible_verses_asv` VALUES ('25455', '42', '11', '49', 'Therefore also said the wisdom of God, I will send unto them prophets and apostles; and [some] of them they shall kill and persecute;');
INSERT INTO `bible_verses_asv` VALUES ('25456', '42', '11', '50', 'that the blood of all the prophets, which was shed from the foundation of the world, may be required of this generation;');
INSERT INTO `bible_verses_asv` VALUES ('25457', '42', '11', '51', 'from the blood of Abel unto the blood of Zachariah, who perished between the altar and the sanctuary: yea, I say unto you, it shall be required of this generation.');
INSERT INTO `bible_verses_asv` VALUES ('25458', '42', '11', '52', 'Woe unto you lawyers! for ye took away the key of knowledge: ye entered not in yourselves, and them that were entering in ye hindered.');
INSERT INTO `bible_verses_asv` VALUES ('25459', '42', '11', '53', 'And when he was come out from thence, the scribes and the Pharisees began to press upon [him] vehemently, and to provoke him to speak of many things;');
INSERT INTO `bible_verses_asv` VALUES ('25460', '42', '11', '54', 'laying wait for him, to catch something out of his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('25461', '42', '12', '1', 'In the mean time, when the many thousands of the multitude were gathered together, insomuch that they trod one upon another, he began to say unto his disciples first of all, Beware ye of the leaven of the Pharisees, which is hypocrisy.');
INSERT INTO `bible_verses_asv` VALUES ('25462', '42', '12', '2', 'But there is nothing covered up, that shall not be revealed; and hid, that shall not be known.');
INSERT INTO `bible_verses_asv` VALUES ('25463', '42', '12', '3', 'Wherefore whatsoever ye have said in the darkness shall be heard in the light; and what ye have spoken in the ear in the inner chambers shall be proclaimed upon the housetops.');
INSERT INTO `bible_verses_asv` VALUES ('25464', '42', '12', '4', 'And I say unto you my friends, Be not afraid of them that kill the body, and after that have no more that they can do.');
INSERT INTO `bible_verses_asv` VALUES ('25465', '42', '12', '5', 'But I will warn you whom ye shall fear: Fear him, who after he hath killed hath power to cast into hell; yea, I say unto you, Fear him.');
INSERT INTO `bible_verses_asv` VALUES ('25466', '42', '12', '6', 'Are not five sparrows sold for two pence? and not one of them is forgotten in the sight of God.');
INSERT INTO `bible_verses_asv` VALUES ('25467', '42', '12', '7', 'But the very hairs of your head are all numbered. Fear not: ye are of more value than many sparrows.');
INSERT INTO `bible_verses_asv` VALUES ('25468', '42', '12', '8', 'And I say unto you, Every one who shall confess me before men, him shall the Son of man also confess before the angels of God:');
INSERT INTO `bible_verses_asv` VALUES ('25469', '42', '12', '9', 'but he that denieth me in the presence of men shall be denied in the presence of the angels of God.');
INSERT INTO `bible_verses_asv` VALUES ('25470', '42', '12', '10', 'And every one who shall speak a word against the Son of man, it shall be forgiven him: but unto him that blasphemeth against the Holy Spirit it shall not be forgiven.');
INSERT INTO `bible_verses_asv` VALUES ('25471', '42', '12', '11', 'And when they bring you before the synagogues, and the rulers, and the authorities, be not anxious how or what ye shall answer, or what ye shall say:');
INSERT INTO `bible_verses_asv` VALUES ('25472', '42', '12', '12', 'for the Holy Spirit shall teach you in that very hour what ye ought to say.');
INSERT INTO `bible_verses_asv` VALUES ('25473', '42', '12', '13', 'And one out of the multitude said unto him, Teacher, bid my brother divide the inheritance with me.');
INSERT INTO `bible_verses_asv` VALUES ('25474', '42', '12', '14', 'But he said unto him, Man, who made me a judge or a divider over you?');
INSERT INTO `bible_verses_asv` VALUES ('25475', '42', '12', '15', 'And he said unto them, Take heed, and keep yourselves from all covetousness: for a man\'s life consisteth not in the abundance of the things which he possesseth.');
INSERT INTO `bible_verses_asv` VALUES ('25476', '42', '12', '16', 'And he spake a parable unto them, saying, The ground of a certain rich man brought forth plentifully:');
INSERT INTO `bible_verses_asv` VALUES ('25477', '42', '12', '17', 'and he reasoned within himself, saying, What shall I do, because I have not where to bestow my fruits?');
INSERT INTO `bible_verses_asv` VALUES ('25478', '42', '12', '18', 'And he said, This will I do: I will pull down my barns, and build greater; and there will I bestow all my grain and my goods.');
INSERT INTO `bible_verses_asv` VALUES ('25479', '42', '12', '19', 'And I will say to my soul, Soul, thou hast much goods laid up for many years; take thine ease, eat, drink, be merry.');
INSERT INTO `bible_verses_asv` VALUES ('25480', '42', '12', '20', 'But God said unto him, Thou foolish one, this night is thy soul required of thee; and the things which thou hast prepared, whose shall they be?');
INSERT INTO `bible_verses_asv` VALUES ('25481', '42', '12', '21', 'So is he that layeth up treasure for himself, and is not rich toward God.');
INSERT INTO `bible_verses_asv` VALUES ('25482', '42', '12', '22', 'And he said unto his disciples, Therefore I say unto you, Be not anxious for [your] life, what ye shall eat; nor yet for your body, what ye shall put on.');
INSERT INTO `bible_verses_asv` VALUES ('25483', '42', '12', '23', 'For the life is more than the food, and the body than the raiment.');
INSERT INTO `bible_verses_asv` VALUES ('25484', '42', '12', '24', 'Consider the ravens, that they sow not, neither reap; which have no store-chamber nor barn; and God feedeth them: of how much more value are ye than the birds!');
INSERT INTO `bible_verses_asv` VALUES ('25485', '42', '12', '25', 'And which of you by being anxious can add a cubit unto the measure of his life?');
INSERT INTO `bible_verses_asv` VALUES ('25486', '42', '12', '26', 'If then ye are not able to do even that which is least, why are ye anxious concerning the rest?');
INSERT INTO `bible_verses_asv` VALUES ('25487', '42', '12', '27', 'Consider the lilies, how they grow: they toil not, neither do they spin; yet I say unto you, Even Solomon in all his glory was not arrayed like one of these.');
INSERT INTO `bible_verses_asv` VALUES ('25488', '42', '12', '28', 'But if God doth so clothe the grass in the field, which to-day is, and to-morrow is cast into the oven; how much more [shall he clothe] you, O ye of little faith?');
INSERT INTO `bible_verses_asv` VALUES ('25489', '42', '12', '29', 'And seek not ye what ye shall eat, and what ye shall drink, neither be ye of doubtful mind.');
INSERT INTO `bible_verses_asv` VALUES ('25490', '42', '12', '30', 'For all these things do the nations of the world seek after: but your Father knoweth that ye have need of these things.');
INSERT INTO `bible_verses_asv` VALUES ('25491', '42', '12', '31', 'Yet seek ye his kingdom, and these things shall be added unto you.');
INSERT INTO `bible_verses_asv` VALUES ('25492', '42', '12', '32', 'Fear not, little flock; for it is your Father\'s good pleasure to give you the kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('25493', '42', '12', '33', 'Sell that which ye have, and give alms; make for yourselves purses which wax not old, a treasure in the heavens that faileth not, where no thief draweth near, neither moth destroyeth.');
INSERT INTO `bible_verses_asv` VALUES ('25494', '42', '12', '34', 'For where your treasure is, there will your heart be also.');
INSERT INTO `bible_verses_asv` VALUES ('25495', '42', '12', '35', 'Let your loins be girded about, and your lamps burning;');
INSERT INTO `bible_verses_asv` VALUES ('25496', '42', '12', '36', 'and be ye yourselves like unto men looking for their lord, when he shall return from the marriage feast; that, when he cometh and knocketh, they may straightway open unto him.');
INSERT INTO `bible_verses_asv` VALUES ('25497', '42', '12', '37', 'Blessed are those servants, whom the lord when he cometh shall find watching: verily I say unto you, that he shall gird himself, and make them sit down to meat, and shall come and serve them. [');
INSERT INTO `bible_verses_asv` VALUES ('25498', '42', '12', '38', 'And if he shall come in the second watch, and if in the third, and find [them] so, blessed are those [servants] .');
INSERT INTO `bible_verses_asv` VALUES ('25499', '42', '12', '39', 'But know this, that if the master of the house had known in what hour the thief was coming, he would have watched, and not have left his house to be broken through. [');
INSERT INTO `bible_verses_asv` VALUES ('25500', '42', '12', '40', 'Be ye also ready: for in an hour that ye think not the Son of man cometh.');
INSERT INTO `bible_verses_asv` VALUES ('25501', '42', '12', '41', 'And Peter said, Lord, speakest thou this parable unto us, or even unto all?');
INSERT INTO `bible_verses_asv` VALUES ('25502', '42', '12', '42', 'And the Lord said, Who then is the faithful and wise steward, whom his lord shall set over his household, to give them their portion of food in due season?');
INSERT INTO `bible_verses_asv` VALUES ('25503', '42', '12', '43', 'Blessed is that servant, whom his lord when he cometh shall find so doing.');
INSERT INTO `bible_verses_asv` VALUES ('25504', '42', '12', '44', 'Of a truth I say unto you, that he will set him over all that he hath.');
INSERT INTO `bible_verses_asv` VALUES ('25505', '42', '12', '45', 'But if that servant shall say in his heart, My lord delayeth his coming; and shall begin to beat the menservants and the maidservants, and to eat and drink, and to be drunken;');
INSERT INTO `bible_verses_asv` VALUES ('25506', '42', '12', '46', 'the lord of that servant shall come in a day when he expecteth not, and in an hour when he knoweth not, and shall cut him asunder, and appoint his portion with the unfaithful.');
INSERT INTO `bible_verses_asv` VALUES ('25507', '42', '12', '47', 'And that servant, who knew his lord\'s will, and made not ready, nor did according to his will, shall be beaten with many [stripes] ;');
INSERT INTO `bible_verses_asv` VALUES ('25508', '42', '12', '48', 'but he that knew not, and did things worthy of stripes, shall be beaten with few [stripes] . And to whomsoever much is given, of him shall much be required: and to whom they commit much, of him will they ask the more.');
INSERT INTO `bible_verses_asv` VALUES ('25509', '42', '12', '49', 'I came to cast fire upon the earth; and what do I desire, if it is already kindled?');
INSERT INTO `bible_verses_asv` VALUES ('25510', '42', '12', '50', 'But I have a baptism to be baptized with; and how am I straitened till it be accomplished!');
INSERT INTO `bible_verses_asv` VALUES ('25511', '42', '12', '51', 'Think ye that I am come to give peace in the earth? I tell you, Nay; but rather division:');
INSERT INTO `bible_verses_asv` VALUES ('25512', '42', '12', '52', 'for there shall be from henceforth five in one house divided, three against two, and two against three.');
INSERT INTO `bible_verses_asv` VALUES ('25513', '42', '12', '53', 'They shall be divided, father against son, and son against father; mother against daughter, and daughter against her mother; mother in law against her daughter in law, and daughter in law against her mother in law.');
INSERT INTO `bible_verses_asv` VALUES ('25514', '42', '12', '54', 'And he said to the multitudes also, When ye see a cloud rising in the west, straightway ye say, There cometh a shower; and so it cometh to pass.');
INSERT INTO `bible_verses_asv` VALUES ('25515', '42', '12', '55', 'And when [ye see] a south wind blowing, ye say, There will be a scorching heat; and it cometh to pass.');
INSERT INTO `bible_verses_asv` VALUES ('25516', '42', '12', '56', 'Ye hypocrites, ye know how to interpret the face of the earth and the heaven; but how is it that ye know not how to interpret this time?');
INSERT INTO `bible_verses_asv` VALUES ('25517', '42', '12', '57', 'And why even of yourselves judge ye not what is right?');
INSERT INTO `bible_verses_asv` VALUES ('25518', '42', '12', '58', 'For as thou art going with thine adversary before the magistrate, on the way give diligence to be quit of him; lest haply he drag thee unto the judge, and the judge shall deliver thee to the officer, and the officer shall cast thee into prison.');
INSERT INTO `bible_verses_asv` VALUES ('25519', '42', '12', '59', 'I say unto thee, Thou shalt by no means come out thence, till thou have paid the very last mite.');
INSERT INTO `bible_verses_asv` VALUES ('25520', '42', '13', '1', 'Now there were some present at that very season who told him of the Galilaeans, whose blood Pilate had mingled with their sacrifices.');
INSERT INTO `bible_verses_asv` VALUES ('25521', '42', '13', '2', 'And he answered and said unto them, Think ye that these Galilaeans were sinners above all the Galilaeans, because they have suffered these things?');
INSERT INTO `bible_verses_asv` VALUES ('25522', '42', '13', '3', 'I tell you, Nay: but, except ye repent, ye shall all in like manner perish.');
INSERT INTO `bible_verses_asv` VALUES ('25523', '42', '13', '4', 'Or those eighteen, upon whom the tower in Siloam fell, and killed them, think ye that they were offenders above all the men that dwell in Jerusalem?');
INSERT INTO `bible_verses_asv` VALUES ('25524', '42', '13', '5', 'I tell you, Nay: but, except ye repent, ye shall all likewise perish.');
INSERT INTO `bible_verses_asv` VALUES ('25525', '42', '13', '6', 'And he spake this parable; A certain man had a fig tree planted in his vineyard; and he came seeking fruit thereon, and found none.');
INSERT INTO `bible_verses_asv` VALUES ('25526', '42', '13', '7', 'And he said unto the vinedresser, Behold, these three years I come seeking fruit on this fig tree, and find none: cut it down; why doth it also cumber the ground?');
INSERT INTO `bible_verses_asv` VALUES ('25527', '42', '13', '8', 'And he answering saith unto him, Lord, let it alone this year also, till I shall dig about it, and dung it:');
INSERT INTO `bible_verses_asv` VALUES ('25528', '42', '13', '9', 'and if it bear fruit thenceforth, [well] ; but if not, thou shalt cut it down.');
INSERT INTO `bible_verses_asv` VALUES ('25529', '42', '13', '10', 'And he was teaching in one of the synagogues on the sabbath day.');
INSERT INTO `bible_verses_asv` VALUES ('25530', '42', '13', '11', 'And behold, a woman that had a spirit of infirmity eighteen years; and she was bowed together, and could in no wise lift herself up.');
INSERT INTO `bible_verses_asv` VALUES ('25531', '42', '13', '12', 'And when Jesus saw her, he called her, and said to her, Woman, thou art loosed from thine infirmity.');
INSERT INTO `bible_verses_asv` VALUES ('25532', '42', '13', '13', 'And he laid his hands upon her: and immediately she was made straight, and glorified God.');
INSERT INTO `bible_verses_asv` VALUES ('25533', '42', '13', '14', 'And the ruler of the synagogue, being moved with indignation because Jesus had healed on the sabbath, answered and said to the multitude, There are six days in which men ought to work: in them therefore come and be healed, and not on the day of the sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('25534', '42', '13', '15', 'But the Lord answered him, and said, Ye hypocrites, doth not each one of you on the sabbath loose his ox or his ass from the stall, and lead him away to watering?');
INSERT INTO `bible_verses_asv` VALUES ('25535', '42', '13', '16', 'And ought not this woman, being a daughter of Abraham, whom Satan had bound, lo, [these] eighteen years, to have been loosed from this bond on the day of the sabbath?');
INSERT INTO `bible_verses_asv` VALUES ('25536', '42', '13', '17', 'And as he said these things, all his adversaries were put to shame: and all the multitude rejoiced for all the glorious things that were done by him.');
INSERT INTO `bible_verses_asv` VALUES ('25537', '42', '13', '18', 'He said therefore, Unto what is the kingdom of God like? and whereunto shall I liken it?');
INSERT INTO `bible_verses_asv` VALUES ('25538', '42', '13', '19', 'It is like unto a grain of mustard seed, which a man took, and cast into his own garden; and it grew, and became a tree; and the birds of the heaven lodged in the branches thereof.');
INSERT INTO `bible_verses_asv` VALUES ('25539', '42', '13', '20', 'And again he said, Whereunto shall I liken the kingdom of God?');
INSERT INTO `bible_verses_asv` VALUES ('25540', '42', '13', '21', 'It is like unto leaven, which a woman took and hid in three measures of meal, till it was all leavened.');
INSERT INTO `bible_verses_asv` VALUES ('25541', '42', '13', '22', 'And he went on his way through cities and villages, teaching, and journeying on unto Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('25542', '42', '13', '23', 'And one said unto him, Lord, are they few that are saved? And he said unto them,');
INSERT INTO `bible_verses_asv` VALUES ('25543', '42', '13', '24', 'Strive to enter in by the narrow door: for many, I say unto you, shall seek to enter in, and shall not be able.');
INSERT INTO `bible_verses_asv` VALUES ('25544', '42', '13', '25', 'When once the master of the house is risen up, and hath shut to the door, and ye begin to stand without, and to knock at the door, saying, Lord, open to us; and he shall answer and say to you, I know you not whence ye are;');
INSERT INTO `bible_verses_asv` VALUES ('25545', '42', '13', '26', 'then shall ye begin to say, We did eat and drink in thy presence, and thou didst teach in our streets;');
INSERT INTO `bible_verses_asv` VALUES ('25546', '42', '13', '27', 'and he shall say, I tell you, I know not whence ye are; depart from me, all ye workers of iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('25547', '42', '13', '28', 'There shall be the weeping and the gnashing of teeth, when ye shall see Abraham, and Isaac, and Jacob, and all the prophets, in the kingdom of God, and yourselves cast forth without.');
INSERT INTO `bible_verses_asv` VALUES ('25548', '42', '13', '29', 'And they shall come from the east and west, and from the north and south, and shall sit down in the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25549', '42', '13', '30', 'And behold, there are last who shall be first, and there are first who shall be last.');
INSERT INTO `bible_verses_asv` VALUES ('25550', '42', '13', '31', 'In that very hour there came certain Pharisees, saying to him, Get thee out, and go hence: for Herod would fain kill thee.');
INSERT INTO `bible_verses_asv` VALUES ('25551', '42', '13', '32', 'And he said unto them, Go and say to that fox, Behold, I cast out demons and perform cures to-day and to-morrow, and the third [day] I am perfected.');
INSERT INTO `bible_verses_asv` VALUES ('25552', '42', '13', '33', 'Nevertheless I must go on my way to-day and to-morrow and the [day] following: for it cannot be that a prophet perish out of Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('25553', '42', '13', '34', 'O Jerusalem, Jerusalem, that killeth the prophets, and stoneth them that are sent unto her! how often would I have gathered thy children together, even as a hen [gathereth] her own brood under her wings, and ye would not!');
INSERT INTO `bible_verses_asv` VALUES ('25554', '42', '13', '35', 'Behold, your house is left unto you [desolate] : and I say unto you, Ye shall not see me, until ye shall say, Blessed is he that cometh in the name of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('25555', '42', '14', '1', 'And it came to pass, when he went into the house of one of the rulers of the Pharisees on a sabbath to eat bread, that they were watching him.');
INSERT INTO `bible_verses_asv` VALUES ('25556', '42', '14', '2', 'And behold, there was before him a certain man that had the dropsy.');
INSERT INTO `bible_verses_asv` VALUES ('25557', '42', '14', '3', 'And Jesus answering spake unto the lawyers and Pharisees, saying, Is it lawful to heal on the sabbath, or not?');
INSERT INTO `bible_verses_asv` VALUES ('25558', '42', '14', '4', 'But they held their peace. And he took him, and healed him, and let him go.');
INSERT INTO `bible_verses_asv` VALUES ('25559', '42', '14', '5', 'And he said unto them, Which of you shall have an ass or an ox fallen into a well, and will not straightway draw him up on a sabbath day?');
INSERT INTO `bible_verses_asv` VALUES ('25560', '42', '14', '6', 'And they could not answer again unto these things.');
INSERT INTO `bible_verses_asv` VALUES ('25561', '42', '14', '7', 'And he spake a parable unto those that were bidden, when he marked how they chose out the chief seats; saying unto them,');
INSERT INTO `bible_verses_asv` VALUES ('25562', '42', '14', '8', 'When thou art bidden of any man to a marriage feast, sit not down in the chief seat; lest haply a more honorable man than thou be bidden of him,');
INSERT INTO `bible_verses_asv` VALUES ('25563', '42', '14', '9', 'and he that bade thee and him shall come and say to thee, Give this man place; and then thou shalt begin with shame to take the lowest place.');
INSERT INTO `bible_verses_asv` VALUES ('25564', '42', '14', '10', 'But when thou art bidden, go and sit down in the lowest place; that when he that hath bidden thee cometh, he may say to thee, Friend, go up higher: then shalt thou have glory in the presence of all that sit at meat with thee.');
INSERT INTO `bible_verses_asv` VALUES ('25565', '42', '14', '11', 'For every one that exalteth himself shall be humbled; and he that humbleth himself shall be exalted.');
INSERT INTO `bible_verses_asv` VALUES ('25566', '42', '14', '12', 'And he said to him also that had bidden him, When thou makest a dinner or a supper, call not thy friends, nor thy brethren, nor thy kinsmen, nor rich neighbors; lest haply they also bid thee again, and a recompense be made thee.');
INSERT INTO `bible_verses_asv` VALUES ('25567', '42', '14', '13', 'But when thou makest a feast, bid the poor, the maimed, the lame, the blind:');
INSERT INTO `bible_verses_asv` VALUES ('25568', '42', '14', '14', 'and thou shalt be blessed; because they have not [wherewith] to recompense thee: for thou shalt be recompensed in the resurrection of the just.');
INSERT INTO `bible_verses_asv` VALUES ('25569', '42', '14', '15', 'And when one of them that sat at meat with him heard these things, he said unto him, Blessed is he that shall eat bread in the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25570', '42', '14', '16', 'But he said unto him, A certain man made a great supper; and he bade many:');
INSERT INTO `bible_verses_asv` VALUES ('25571', '42', '14', '17', 'and he sent forth his servant at supper time to say to them that were bidden, Come; for [all] things are now ready.');
INSERT INTO `bible_verses_asv` VALUES ('25572', '42', '14', '18', 'And they all with one [consent] began to make excuse. The first said unto him, I have bought a field, and I must needs go out and see it; I pray thee have me excused.');
INSERT INTO `bible_verses_asv` VALUES ('25573', '42', '14', '19', 'And another said, I have bought five yoke of oxen, and I go to prove them; I pray thee have me excused.');
INSERT INTO `bible_verses_asv` VALUES ('25574', '42', '14', '20', 'And another said, I have married a wife, and therefore I cannot come.');
INSERT INTO `bible_verses_asv` VALUES ('25575', '42', '14', '21', 'And the servant came, and told his lord these things. Then the master of the house being angry said to his servant, Go out quickly into the streets and lanes of the city, and bring in hither the poor and maimed and blind and lame.');
INSERT INTO `bible_verses_asv` VALUES ('25576', '42', '14', '22', 'And the servant said, Lord, what thou didst command is done, and yet there is room.');
INSERT INTO `bible_verses_asv` VALUES ('25577', '42', '14', '23', 'And the lord said unto the servant, Go out into the highways and hedges, and constrain [them] to come in, that my house may be filled.');
INSERT INTO `bible_verses_asv` VALUES ('25578', '42', '14', '24', 'For I say unto you, that none of those men that were bidden shall taste of my supper.');
INSERT INTO `bible_verses_asv` VALUES ('25579', '42', '14', '25', 'Now there went with him great multitudes: and he turned, and said unto them,');
INSERT INTO `bible_verses_asv` VALUES ('25580', '42', '14', '26', 'If any man cometh unto me, and hateth not his own father, and mother, and wife, and children, and brethren, and sisters, yea, and his own life also, he cannot be my disciple.');
INSERT INTO `bible_verses_asv` VALUES ('25581', '42', '14', '27', 'Whosoever doth not bear his own cross, and come after me, cannot be my disciple.');
INSERT INTO `bible_verses_asv` VALUES ('25582', '42', '14', '28', 'For which of you, desiring to build a tower, doth not first sit down and count the cost, whether he have [wherewith] to complete it?');
INSERT INTO `bible_verses_asv` VALUES ('25583', '42', '14', '29', 'Lest haply, when he hath laid a foundation, and is not able to finish, all that behold begin to mock him,');
INSERT INTO `bible_verses_asv` VALUES ('25584', '42', '14', '30', 'saying, This man began to build, and was not able to finish.');
INSERT INTO `bible_verses_asv` VALUES ('25585', '42', '14', '31', 'Or what king, as he goeth to encounter another king in war, will not sit down first and take counsel whether he is able with ten thousand to meet him that cometh against him with twenty thousand?');
INSERT INTO `bible_verses_asv` VALUES ('25586', '42', '14', '32', 'Or else, while the other is yet a great way off, he sendeth an ambassage, and asketh conditions of peace.');
INSERT INTO `bible_verses_asv` VALUES ('25587', '42', '14', '33', 'So therefore whosoever he be of you that renounceth not all that he hath, he cannot be my disciple.');
INSERT INTO `bible_verses_asv` VALUES ('25588', '42', '14', '34', 'Salt therefore is good: but if even the salt have lost its savor, wherewith shall it be seasoned?');
INSERT INTO `bible_verses_asv` VALUES ('25589', '42', '14', '35', 'It is fit neither for the land nor for the dunghill: [men] cast it out. He that hath ears to hear, let him hear.');
INSERT INTO `bible_verses_asv` VALUES ('25590', '42', '15', '1', 'Now all the publicans and sinners were drawing near unto him to hear him.');
INSERT INTO `bible_verses_asv` VALUES ('25591', '42', '15', '2', 'And both the Pharisees and the scribes murmured, saying, This man receiveth sinners, and eateth with them.');
INSERT INTO `bible_verses_asv` VALUES ('25592', '42', '15', '3', 'And he spake unto them this parable, saying,');
INSERT INTO `bible_verses_asv` VALUES ('25593', '42', '15', '4', 'What man of you, having a hundred sheep, and having lost one of them, doth not leave the ninety and nine in the wilderness, and go after that which is lost, until he find it?');
INSERT INTO `bible_verses_asv` VALUES ('25594', '42', '15', '5', 'And when he hath found it, he layeth it on his shoulders, rejoicing.');
INSERT INTO `bible_verses_asv` VALUES ('25595', '42', '15', '6', 'And when he cometh home, he calleth together his friends and his neighbors, saying unto them, Rejoice with me, for I have found my sheep which was lost.');
INSERT INTO `bible_verses_asv` VALUES ('25596', '42', '15', '7', 'I say unto you, that even so there shall be joy in heaven over one sinner that repenteth, [more] than over ninety and nine righteous persons, who need no repentance.');
INSERT INTO `bible_verses_asv` VALUES ('25597', '42', '15', '8', 'Or what woman having ten pieces of silver, if she lose one piece, doth not light a lamp, and sweep the house, and seek diligently until she find it?');
INSERT INTO `bible_verses_asv` VALUES ('25598', '42', '15', '9', 'And when she hath found it, she calleth together her friends and neighbors, saying, Rejoice with me, for I have found the piece which I had lost.');
INSERT INTO `bible_verses_asv` VALUES ('25599', '42', '15', '10', 'Even so, I say unto you, there is joy in the presence of the angels of God over one sinner that repenteth.');
INSERT INTO `bible_verses_asv` VALUES ('25600', '42', '15', '11', 'And he said, A certain man had two sons:');
INSERT INTO `bible_verses_asv` VALUES ('25601', '42', '15', '12', 'and the younger of them said to his father, Father, give me the portion of [thy] substance that falleth to me. And he divided unto them his living.');
INSERT INTO `bible_verses_asv` VALUES ('25602', '42', '15', '13', 'And not many days after, the younger son gathered all together and took his journey into a far country; and there he wasted his substance with riotous living.');
INSERT INTO `bible_verses_asv` VALUES ('25603', '42', '15', '14', 'And when he had spent all, there arose a mighty famine in that country; and he began to be in want.');
INSERT INTO `bible_verses_asv` VALUES ('25604', '42', '15', '15', 'And he went and joined himself to one of the citizens of that country; and he sent him into his fields to feed swine.');
INSERT INTO `bible_verses_asv` VALUES ('25605', '42', '15', '16', 'And he would fain have filled his belly with the husks that the swine did eat: and no man gave unto him.');
INSERT INTO `bible_verses_asv` VALUES ('25606', '42', '15', '17', 'But when he came to himself he said, How many hired servants of my father\'s have bread enough and to spare, and I perish here with hunger!');
INSERT INTO `bible_verses_asv` VALUES ('25607', '42', '15', '18', 'I will arise and go to my father, and will say unto him, Father, I have sinned against heaven, and in thy sight:');
INSERT INTO `bible_verses_asv` VALUES ('25608', '42', '15', '19', 'I am no more worthy to be called your son: make me as one of thy hired servants.');
INSERT INTO `bible_verses_asv` VALUES ('25609', '42', '15', '20', 'And he arose, and came to his father. But while he was yet afar off, his father saw him, and was moved with compassion, and ran, and fell on his neck, and kissed him.');
INSERT INTO `bible_verses_asv` VALUES ('25610', '42', '15', '21', 'And the son said unto him, Father, I have sinned against heaven, and in thy sight: I am no more worthy to be called thy son .');
INSERT INTO `bible_verses_asv` VALUES ('25611', '42', '15', '22', 'But the father said to his servants, Bring forth quickly the best robe, and put it on him; and put a ring on his hand, and shoes on his feet:');
INSERT INTO `bible_verses_asv` VALUES ('25612', '42', '15', '23', 'and bring the fatted calf, [and] kill it, and let us eat, and make merry:');
INSERT INTO `bible_verses_asv` VALUES ('25613', '42', '15', '24', 'for this my son was dead, and is alive again; he was lost, and is found. And they began to be merry.');
INSERT INTO `bible_verses_asv` VALUES ('25614', '42', '15', '25', 'Now his elder son was in the field: and as he came and drew nigh to the house, he heard music and dancing.');
INSERT INTO `bible_verses_asv` VALUES ('25615', '42', '15', '26', 'And he called to him one of the servants, and inquired what these things might be.');
INSERT INTO `bible_verses_asv` VALUES ('25616', '42', '15', '27', 'And he said unto him, Thy brother is come; and thy father hath killed the fatted calf, because he hath received him safe and sound.');
INSERT INTO `bible_verses_asv` VALUES ('25617', '42', '15', '28', 'But he was angry, and would not go in: and his father came out, and entreated him.');
INSERT INTO `bible_verses_asv` VALUES ('25618', '42', '15', '29', 'But he answered and said to his father, Lo, these many years do I serve thee, and I never transgressed a commandment of thine; and [yet] thou never gavest me a kid, that I might make merry with my friends:');
INSERT INTO `bible_verses_asv` VALUES ('25619', '42', '15', '30', 'but when this thy son came, who hath devoured thy living with harlots, thou killedst for him the fatted calf.');
INSERT INTO `bible_verses_asv` VALUES ('25620', '42', '15', '31', 'And he said unto him, Son, thou art ever with me, and all that is mine is thine.');
INSERT INTO `bible_verses_asv` VALUES ('25621', '42', '15', '32', 'But it was meet to make merry and be glad: for this thy brother was dead, and is alive [again] ; and [was] lost, and is found.');
INSERT INTO `bible_verses_asv` VALUES ('25622', '42', '16', '1', 'And he said also unto the disciples, There was a certain rich man, who had a steward; and the same was accused unto him that he was wasting his goods.');
INSERT INTO `bible_verses_asv` VALUES ('25623', '42', '16', '2', 'And he called him, and said unto him, What is this that I hear of thee? render the account of thy stewardship; for thou canst be no longer steward.');
INSERT INTO `bible_verses_asv` VALUES ('25624', '42', '16', '3', 'And the steward said within himself, What shall I do, seeing that my lord taketh away the stewardship from me? I have not strength to dig; to beg I am ashamed.');
INSERT INTO `bible_verses_asv` VALUES ('25625', '42', '16', '4', 'I am resolved what to do, that, when I am put out of the stewardship, they may receive me into their houses.');
INSERT INTO `bible_verses_asv` VALUES ('25626', '42', '16', '5', 'And calling to him each one of his lord\'s debtors, he said to the first, How much owest thou unto my lord?');
INSERT INTO `bible_verses_asv` VALUES ('25627', '42', '16', '6', 'And he said, A hundred measures of oil. And he said unto him, Take thy bond, and sit down quickly and write fifty.');
INSERT INTO `bible_verses_asv` VALUES ('25628', '42', '16', '7', 'Then said he to another, And how much owest thou? And he said, A hundred measures of wheat. He saith unto him, Take thy bond, and write fourscore.');
INSERT INTO `bible_verses_asv` VALUES ('25629', '42', '16', '8', 'And his lord commended the unrighteous steward because he had done wisely: for the sons of this world are for their own generation wiser than the sons of the light.');
INSERT INTO `bible_verses_asv` VALUES ('25630', '42', '16', '9', 'And I say unto you, Make to yourselves friends by means of the mammon of unrighteousness; that, when it shall fail, they may receive you into the eternal tabernacles.');
INSERT INTO `bible_verses_asv` VALUES ('25631', '42', '16', '10', 'He that is faithful in a very little is faithful also in much: and he that is unrighteous in a very little is unrighteous also in much.');
INSERT INTO `bible_verses_asv` VALUES ('25632', '42', '16', '11', 'If therefore ye have not been faithful in the unrighteous mammon, who will commit to your trust the true [riches] ?');
INSERT INTO `bible_verses_asv` VALUES ('25633', '42', '16', '12', 'And if ye have not been faithful in that which is another\'s, who will give you that which is your own?');
INSERT INTO `bible_verses_asv` VALUES ('25634', '42', '16', '13', 'No servant can serve two masters: for either he will hate the one, and love the other; or else he will hold to one, and despise the other. Ye cannot serve God and mammon.');
INSERT INTO `bible_verses_asv` VALUES ('25635', '42', '16', '14', 'And the Pharisees, who were lovers of money, heard all these things; and they scoffed at him.');
INSERT INTO `bible_verses_asv` VALUES ('25636', '42', '16', '15', 'And he said unto them, Ye are they that justify yourselves in the sight of men; but God knoweth your hearts: for that which is exalted among men is an abomination in the sight of God.');
INSERT INTO `bible_verses_asv` VALUES ('25637', '42', '16', '16', 'The law and the prophets [were] until John: from that time the gospel of the kingdom of God is preached, and every man entereth violently into it.');
INSERT INTO `bible_verses_asv` VALUES ('25638', '42', '16', '17', 'But it is easier for heaven and earth to pass away, than for one tittle of the law to fall.');
INSERT INTO `bible_verses_asv` VALUES ('25639', '42', '16', '18', 'Every one that putteth away his wife, and marrieth another, committeth adultery: and he that marrieth one that is put away from a husband committeth adultery.');
INSERT INTO `bible_verses_asv` VALUES ('25640', '42', '16', '19', 'Now there was a certain rich man, and he was clothed in purple and fine linen, faring sumptuously every day:');
INSERT INTO `bible_verses_asv` VALUES ('25641', '42', '16', '20', 'and a certain beggar named Lazarus was laid at his gate, full of sores,');
INSERT INTO `bible_verses_asv` VALUES ('25642', '42', '16', '21', 'and desiring to be fed with the [crumbs] that fell from the rich man\'s table; yea, even the dogs came and licked his sores.');
INSERT INTO `bible_verses_asv` VALUES ('25643', '42', '16', '22', 'And it came to pass, that the beggar died, and that he was carried away by the angels into Abraham\'s bosom: and the rich man also died, and was buried.');
INSERT INTO `bible_verses_asv` VALUES ('25644', '42', '16', '23', 'And in Hades he lifted up his eyes, being in torments, and seeth Abraham afar off, and Lazarus in his bosom.');
INSERT INTO `bible_verses_asv` VALUES ('25645', '42', '16', '24', 'And he cried and said, Father Abraham, have mercy on me, and send Lazarus, that he may dip the tip of his finger in water, and cool my tongue; for I am in anguish in this flame.');
INSERT INTO `bible_verses_asv` VALUES ('25646', '42', '16', '25', 'But Abraham said, Son, remember that thou in thy lifetime receivedst thy good things, and Lazarus in like manner evil things: but now here he is comforted, and thou art in anguish.');
INSERT INTO `bible_verses_asv` VALUES ('25647', '42', '16', '26', 'And besides all this, between us and you there is a great gulf fixed, that they that would pass from hence to you may not be able, and that none may cross over from thence to us.');
INSERT INTO `bible_verses_asv` VALUES ('25648', '42', '16', '27', 'And he said, I pray thee therefore, father, that thou wouldest send him to my father\'s house;');
INSERT INTO `bible_verses_asv` VALUES ('25649', '42', '16', '28', 'for I have five brethren; that he may testify unto them, lest they also come into this place of torment.');
INSERT INTO `bible_verses_asv` VALUES ('25650', '42', '16', '29', 'But Abraham saith, They have Moses and the prophets; let them hear them.');
INSERT INTO `bible_verses_asv` VALUES ('25651', '42', '16', '30', 'And he said, Nay, father Abraham: but if one go to them from the dead, they will repent.');
INSERT INTO `bible_verses_asv` VALUES ('25652', '42', '16', '31', 'And he said unto him, If they hear not Moses and the prophets, neither will they be persuaded, if one rise from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('25653', '42', '17', '1', 'And he said unto his disciples, It is impossible but that occasions of stumbling should come; but woe unto him, through whom they come!');
INSERT INTO `bible_verses_asv` VALUES ('25654', '42', '17', '2', 'It were well for him if a millstone were hanged about his neck, and he were thrown into the sea, rather than that he should cause one of these little ones to stumble.');
INSERT INTO `bible_verses_asv` VALUES ('25655', '42', '17', '3', 'Take heed to yourselves: if thy brother sin, rebuke him; and if he repent, forgive him.');
INSERT INTO `bible_verses_asv` VALUES ('25656', '42', '17', '4', 'And if he sin against thee seven times in the day, and seven times turn again to thee, saying, I repent; thou shalt forgive him.');
INSERT INTO `bible_verses_asv` VALUES ('25657', '42', '17', '5', 'And the apostles said unto the Lord, Increase our faith.');
INSERT INTO `bible_verses_asv` VALUES ('25658', '42', '17', '6', 'And the Lord said, If ye had faith as a grain of mustard seed, ye would say unto this sycamine tree, Be thou rooted up, and be thou planted in the sea; and it would obey you.');
INSERT INTO `bible_verses_asv` VALUES ('25659', '42', '17', '7', 'But who is there of you, having a servant plowing or keeping sheep, that will say unto him, when he is come in from the field, Come straightway and sit down to meat;');
INSERT INTO `bible_verses_asv` VALUES ('25660', '42', '17', '8', 'and will not rather say unto him, Make ready wherewith I may sup, and gird thyself, and serve me, till I have eaten and drunken; and afterward thou shalt eat and drink?');
INSERT INTO `bible_verses_asv` VALUES ('25661', '42', '17', '9', 'Doth he thank the servant because he did the things that were commanded?');
INSERT INTO `bible_verses_asv` VALUES ('25662', '42', '17', '10', 'Even so ye also, when ye shall have done all the things that are commanded you, say, We are unprofitable servants; we have done that which it was our duty to do.');
INSERT INTO `bible_verses_asv` VALUES ('25663', '42', '17', '11', 'And it came to pass, as they were on the way to Jerusalem, that he was passing along the borders of Samaria and Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('25664', '42', '17', '12', 'And as he entered into a certain village, there met him ten men that were lepers, who stood afar off:');
INSERT INTO `bible_verses_asv` VALUES ('25665', '42', '17', '13', 'and they lifted up their voices, saying, Jesus, Master, have mercy on us.');
INSERT INTO `bible_verses_asv` VALUES ('25666', '42', '17', '14', 'And when he saw them, he said unto them, Go and show yourselves unto the priests. And it came to pass, as they went, they were cleansed.');
INSERT INTO `bible_verses_asv` VALUES ('25667', '42', '17', '15', 'And one of them, when he saw that he was healed, turned back, with a loud voice glorifying God;');
INSERT INTO `bible_verses_asv` VALUES ('25668', '42', '17', '16', 'and he fell upon his face at his feet, giving him thanks: and he was a Samaritan.');
INSERT INTO `bible_verses_asv` VALUES ('25669', '42', '17', '17', 'And Jesus answering said, Were not the ten cleansed? but where are the nine?');
INSERT INTO `bible_verses_asv` VALUES ('25670', '42', '17', '18', 'Were there none found that returned to give glory to God, save this stranger?');
INSERT INTO `bible_verses_asv` VALUES ('25671', '42', '17', '19', 'And he said unto him, Arise, and go thy way: thy faith hath made thee whole.');
INSERT INTO `bible_verses_asv` VALUES ('25672', '42', '17', '20', 'And being asked by the Pharisees, when the kingdom of God cometh, he answered them and said, The kingdom of God cometh not with observation:');
INSERT INTO `bible_verses_asv` VALUES ('25673', '42', '17', '21', 'neither shall they say, Lo, here! or, There! for lo, the kingdom of God is within you.');
INSERT INTO `bible_verses_asv` VALUES ('25674', '42', '17', '22', 'And he said unto the disciples, The days will come, when ye shall desire to see one of the days of the Son of man, and ye shall not see it.');
INSERT INTO `bible_verses_asv` VALUES ('25675', '42', '17', '23', 'And they shall say to you, Lo, there! Lo, here! go not away, nor follow after [them] :');
INSERT INTO `bible_verses_asv` VALUES ('25676', '42', '17', '24', 'for as the lightning, when it lighteneth out of the one part under the heaven, shineth unto the other part under heaven; so shall the Son of man be in his day.');
INSERT INTO `bible_verses_asv` VALUES ('25677', '42', '17', '25', 'But first must he suffer many things and be rejected of this generation.');
INSERT INTO `bible_verses_asv` VALUES ('25678', '42', '17', '26', 'And as it came to pass in the days of Noah, even so shall it be also in the days of the Son of man.');
INSERT INTO `bible_verses_asv` VALUES ('25679', '42', '17', '27', 'They ate, they drank, they married, they were given in marriage, until the day that Noah entered into the ark, and the flood came, and destroyed them all.');
INSERT INTO `bible_verses_asv` VALUES ('25680', '42', '17', '28', 'Likewise even as it came to pass in the days of Lot; they ate, they drank, they bought, they sold, they planted, they builded;');
INSERT INTO `bible_verses_asv` VALUES ('25681', '42', '17', '29', 'but in the day that Lot went out from Sodom it rained fire and brimstone from heaven, and destroyed them all:');
INSERT INTO `bible_verses_asv` VALUES ('25682', '42', '17', '30', 'after the same manner shall it be in the day that the Son of man is revealed.');
INSERT INTO `bible_verses_asv` VALUES ('25683', '42', '17', '31', 'In that day, he that shall be on the housetop, and his goods in the house, let him not go down to take them away: and let him that is in the field likewise not return back.');
INSERT INTO `bible_verses_asv` VALUES ('25684', '42', '17', '32', 'Remember Lot\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('25685', '42', '17', '33', 'Whosoever shall seek to gain his life shall lose it: but whosoever shall lose [his life] shall preserve it.');
INSERT INTO `bible_verses_asv` VALUES ('25686', '42', '17', '34', 'I say unto you, In that night there shall be two men on one bed; the one shall be taken, and the other shall be left.');
INSERT INTO `bible_verses_asv` VALUES ('25687', '42', '17', '35', 'There shall be two women grinding together; the one shall be taken, and the other shall be left.');
INSERT INTO `bible_verses_asv` VALUES ('25688', '42', '17', '36', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('25689', '42', '17', '37', 'And they answering say unto him, Where, Lord? And he said unto them, Where the body [is], thither will the eagles also be gathered together.');
INSERT INTO `bible_verses_asv` VALUES ('25690', '42', '18', '1', 'And he spake a parable unto them to the end that they ought always to pray, and not to faint;');
INSERT INTO `bible_verses_asv` VALUES ('25691', '42', '18', '2', 'saying, There was in a city a judge, who feared not God, and regarded not man:');
INSERT INTO `bible_verses_asv` VALUES ('25692', '42', '18', '3', 'and there was a widow in that city; and she came oft unto him, saying, Avenge me of mine adversary.');
INSERT INTO `bible_verses_asv` VALUES ('25693', '42', '18', '4', 'And he would not for a while: but afterward he said within himself, Though I fear not God, nor regard man;');
INSERT INTO `bible_verses_asv` VALUES ('25694', '42', '18', '5', 'yet because this widow troubleth me, I will avenge her, lest she wear me out by her continual coming.');
INSERT INTO `bible_verses_asv` VALUES ('25695', '42', '18', '6', 'And the Lord said, Hear what the unrighteous judge saith.');
INSERT INTO `bible_verses_asv` VALUES ('25696', '42', '18', '7', 'And shall not God avenge his elect, that cry to him day and night, and [yet] he is longsuffering over them?');
INSERT INTO `bible_verses_asv` VALUES ('25697', '42', '18', '8', 'I say unto you, that he will avenge them speedily. Nevertheless, when the Son of man cometh, shall he find faith on the earth?');
INSERT INTO `bible_verses_asv` VALUES ('25698', '42', '18', '9', 'And he spake also this parable unto certain who trusted in themselves that they were righteous, and set all others at nought:');
INSERT INTO `bible_verses_asv` VALUES ('25699', '42', '18', '10', 'Two men went up into the temple to pray; the one a Pharisee, and the other a publican.');
INSERT INTO `bible_verses_asv` VALUES ('25700', '42', '18', '11', 'The Pharisee stood and prayed thus with himself, God, I thank thee, that I am not as the rest of men, extortioners, unjust, adulterers, or even as this publican.');
INSERT INTO `bible_verses_asv` VALUES ('25701', '42', '18', '12', 'I fast twice in the week; I give tithes of all that I get.');
INSERT INTO `bible_verses_asv` VALUES ('25702', '42', '18', '13', 'But the publican, standing afar off, would not lift up so much as his eyes unto heaven, but smote his breast, saying, God, be thou merciful to me a sinner.');
INSERT INTO `bible_verses_asv` VALUES ('25703', '42', '18', '14', 'I say unto you, This man went down to his house justified rather than the other: for every one that exalteth himself shall be humbled; but he that humbleth himself shall be exalted.');
INSERT INTO `bible_verses_asv` VALUES ('25704', '42', '18', '15', 'And they were bringing unto him also their babes, that he should touch them: but when the disciples saw it, they rebuked them.');
INSERT INTO `bible_verses_asv` VALUES ('25705', '42', '18', '16', 'But Jesus called them unto him, saying, Suffer the little children to come unto me, and forbid them not: for to such belongeth the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25706', '42', '18', '17', 'Verily I say unto you, Whosoever shall not receive the kingdom of God as a little child, he shall in no wise enter therein.');
INSERT INTO `bible_verses_asv` VALUES ('25707', '42', '18', '18', 'And a certain ruler asked him, saying, Good Teacher, what shall I do to inherit eternal life?');
INSERT INTO `bible_verses_asv` VALUES ('25708', '42', '18', '19', 'And Jesus said unto him, Why callest thou me good? none is good, save one, [even] God.');
INSERT INTO `bible_verses_asv` VALUES ('25709', '42', '18', '20', 'Thou knowest the commandments, Do not commit adultery, Do not kill, Do not steal, Do not bear false witness, Honor thy father and mother.');
INSERT INTO `bible_verses_asv` VALUES ('25710', '42', '18', '21', 'And he said, All these things have I observed from my youth up.');
INSERT INTO `bible_verses_asv` VALUES ('25711', '42', '18', '22', 'And when Jesus heard it, he said unto him, One thing thou lackest yet: sell all that thou hast, and distribute unto the poor, and thou shalt have treasure in heaven: and come, follow me.');
INSERT INTO `bible_verses_asv` VALUES ('25712', '42', '18', '23', 'But when he heard these things, he became exceeding sorrowful; for he was very rich.');
INSERT INTO `bible_verses_asv` VALUES ('25713', '42', '18', '24', 'And Jesus seeing him said, How hardly shall they that have riches enter into the kingdom of God!');
INSERT INTO `bible_verses_asv` VALUES ('25714', '42', '18', '25', 'For it is easier for a camel to enter in through a needle\'s eye, than for a rich man to enter into the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25715', '42', '18', '26', 'And they that heard it said, Then who can be saved?');
INSERT INTO `bible_verses_asv` VALUES ('25716', '42', '18', '27', 'But he said, The things which are impossible with men are possible with God.');
INSERT INTO `bible_verses_asv` VALUES ('25717', '42', '18', '28', 'And Peter said, Lo, we have left our own, and followed thee.');
INSERT INTO `bible_verses_asv` VALUES ('25718', '42', '18', '29', 'And he said unto them, Verily I say unto you, There is no man that hath left house, or wife, or brethren, or parents, or children, for the kingdom of God\'s sake,');
INSERT INTO `bible_verses_asv` VALUES ('25719', '42', '18', '30', 'who shall not receive manifold more in this time, and in the world to come eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('25720', '42', '18', '31', 'And he took unto him the twelve, and said unto them, Behold, we go up to Jerusalem, and all the things that are written through the prophets shall be accomplished unto the Son of man.');
INSERT INTO `bible_verses_asv` VALUES ('25721', '42', '18', '32', 'For he shall be delivered up unto the Gentiles, and shall be mocked, and shamefully treated, and spit upon:');
INSERT INTO `bible_verses_asv` VALUES ('25722', '42', '18', '33', 'and they shall scourge and kill him: and the third day he shall rise again.');
INSERT INTO `bible_verses_asv` VALUES ('25723', '42', '18', '34', 'And they understood none of these things; and this saying was hid from them, and they perceived not the things that were said.');
INSERT INTO `bible_verses_asv` VALUES ('25724', '42', '18', '35', 'And it came to pass, as he drew nigh unto Jericho, a certain blind man sat by the way side begging:');
INSERT INTO `bible_verses_asv` VALUES ('25725', '42', '18', '36', 'and hearing a multitude going by, he inquired what this meant.');
INSERT INTO `bible_verses_asv` VALUES ('25726', '42', '18', '37', 'And they told him, that Jesus of Nazareth passeth by.');
INSERT INTO `bible_verses_asv` VALUES ('25727', '42', '18', '38', 'And he cried, saying, Jesus, thou son of David, have mercy on me.');
INSERT INTO `bible_verses_asv` VALUES ('25728', '42', '18', '39', 'And they that went before rebuked him, that he should hold his peace: but he cried out the more a great deal, Thou son of David, have mercy on me.');
INSERT INTO `bible_verses_asv` VALUES ('25729', '42', '18', '40', 'And Jesus stood, and commanded him to be brought unto him: and when he was come near, he asked him,');
INSERT INTO `bible_verses_asv` VALUES ('25730', '42', '18', '41', 'What wilt thou that I should do unto thee? And he said, Lord, that I may receive my sight.');
INSERT INTO `bible_verses_asv` VALUES ('25731', '42', '18', '42', 'And Jesus said unto him, Receive thy sight; thy faith hath made thee whole.');
INSERT INTO `bible_verses_asv` VALUES ('25732', '42', '18', '43', 'And immediately he received his sight, and followed him, glorifying God: and all the people, when they saw it, gave praise unto God.');
INSERT INTO `bible_verses_asv` VALUES ('25733', '42', '19', '1', 'And he entered and was passing through Jericho.');
INSERT INTO `bible_verses_asv` VALUES ('25734', '42', '19', '2', 'And behold, a man called by name Zacchaeus; and he was a chief publican, and he was rich.');
INSERT INTO `bible_verses_asv` VALUES ('25735', '42', '19', '3', 'And he sought to see Jesus who he was; and could not for the crowd, because he was little of stature.');
INSERT INTO `bible_verses_asv` VALUES ('25736', '42', '19', '4', 'And he ran on before, and climbed up into a sycomore tree to see him: for he was to pass that way.');
INSERT INTO `bible_verses_asv` VALUES ('25737', '42', '19', '5', 'And when Jesus came to the place, he looked up, and said unto him, Zacchaeus, make haste, and come down; for to-day I must abide at thy house.');
INSERT INTO `bible_verses_asv` VALUES ('25738', '42', '19', '6', 'And he made haste, and came down, and received him joyfully.');
INSERT INTO `bible_verses_asv` VALUES ('25739', '42', '19', '7', 'And when they saw it, they all murmured, saying, He is gone in to lodge with a man that is a sinner.');
INSERT INTO `bible_verses_asv` VALUES ('25740', '42', '19', '8', 'And Zacchaeus stood, and said unto the Lord, Behold, Lord, the half of my goods I give to the poor; and if I have wrongfully exacted aught of any man, I restore fourfold.');
INSERT INTO `bible_verses_asv` VALUES ('25741', '42', '19', '9', 'And Jesus said unto him, To-day is salvation come to this house, forasmuch as he also is a son of Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('25742', '42', '19', '10', 'For the Son of man came to seek and to save that which was lost.');
INSERT INTO `bible_verses_asv` VALUES ('25743', '42', '19', '11', 'And as they heard these things, he added and spake a parable, because he was nigh to Jerusalem, and [because] they supposed that the kingdom of God was immediately to appear.');
INSERT INTO `bible_verses_asv` VALUES ('25744', '42', '19', '12', 'He said therefore, A certain nobleman went into a far country, to receive for himself a kingdom, and to return.');
INSERT INTO `bible_verses_asv` VALUES ('25745', '42', '19', '13', 'And he called ten servants of his, and gave them ten pounds, and said unto them, Trade ye [herewith] till I come.');
INSERT INTO `bible_verses_asv` VALUES ('25746', '42', '19', '14', 'But his citizens hated him, and sent an ambassage after him, saying, We will not that this man reign over us.');
INSERT INTO `bible_verses_asv` VALUES ('25747', '42', '19', '15', 'And it came to pass, when he was come back again, having received the kingdom, that he commanded these servants, unto whom he had given the money, to be called to him, that he might know what they had gained by trading.');
INSERT INTO `bible_verses_asv` VALUES ('25748', '42', '19', '16', 'And the first came before him, saying, Lord, thy pound hath made ten pounds more.');
INSERT INTO `bible_verses_asv` VALUES ('25749', '42', '19', '17', 'And he said unto him, Well done, thou good servant: because thou wast found faithful in a very little, have thou authority over ten cities.');
INSERT INTO `bible_verses_asv` VALUES ('25750', '42', '19', '18', 'And the second came, saying, Thy pound, Lord, hath made five pounds.');
INSERT INTO `bible_verses_asv` VALUES ('25751', '42', '19', '19', 'And he said unto him also, Be thou also over five cities.');
INSERT INTO `bible_verses_asv` VALUES ('25752', '42', '19', '20', 'And another came, saying, Lord, behold, [here is] thy pound, which I kept laid up in a napkin:');
INSERT INTO `bible_verses_asv` VALUES ('25753', '42', '19', '21', 'for I feared thee, because thou art an austere man: thou takest up that which thou layedst not down, and reapest that which thou didst not sow.');
INSERT INTO `bible_verses_asv` VALUES ('25754', '42', '19', '22', 'He saith unto him, Out of thine own mouth will I judge thee, thou wicked servant. Thou knewest that I am an austere man, taking up that which I laid not down, and reaping that which I did not sow;');
INSERT INTO `bible_verses_asv` VALUES ('25755', '42', '19', '23', 'then wherefore gavest thou not my money into the bank, and I at my coming should have required it with interest?');
INSERT INTO `bible_verses_asv` VALUES ('25756', '42', '19', '24', 'And he said unto them that stood by, Take away from him the pound, and give it unto him that hath the ten pounds.');
INSERT INTO `bible_verses_asv` VALUES ('25757', '42', '19', '25', 'And they said unto him, Lord, he hath ten pounds.');
INSERT INTO `bible_verses_asv` VALUES ('25758', '42', '19', '26', 'I say unto you, that unto every one that hath shall be given; but from him that hath not, even that which he hath shall be taken away from him.');
INSERT INTO `bible_verses_asv` VALUES ('25759', '42', '19', '27', 'But these mine enemies, that would not that I should reign over them, bring hither, and slay them before me.');
INSERT INTO `bible_verses_asv` VALUES ('25760', '42', '19', '28', 'And when he had thus spoken, he went on before, going up to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('25761', '42', '19', '29', 'And it came to pass, when he drew nigh unto Bethphage and Bethany, at the mount that is called Olivet, he sent two of the disciples,');
INSERT INTO `bible_verses_asv` VALUES ('25762', '42', '19', '30', 'saying, Go your way into the village over against [you] ; in which as ye enter ye shall find a colt tied, whereon no man ever yet sat: loose him, and bring him.');
INSERT INTO `bible_verses_asv` VALUES ('25763', '42', '19', '31', 'And if any one ask you, Why do ye loose him? thus shall ye say, The Lord hath need of him.');
INSERT INTO `bible_verses_asv` VALUES ('25764', '42', '19', '32', 'And they that were sent went away, and found even as he had said unto them.');
INSERT INTO `bible_verses_asv` VALUES ('25765', '42', '19', '33', 'And as they were loosing the colt, the owners thereof said unto them, Why loose ye the colt?');
INSERT INTO `bible_verses_asv` VALUES ('25766', '42', '19', '34', 'And they said, The Lord hath need of him.');
INSERT INTO `bible_verses_asv` VALUES ('25767', '42', '19', '35', 'And they brought him to Jesus: and they threw their garments upon the colt, and set Jesus thereon.');
INSERT INTO `bible_verses_asv` VALUES ('25768', '42', '19', '36', 'And as he went, they spread their garments in the way.');
INSERT INTO `bible_verses_asv` VALUES ('25769', '42', '19', '37', 'And as he was now drawing nigh, [even] at the descent of the mount of Olives, the whole multitude of the disciples began to rejoice and praise God with a loud voice for all the mighty works which they had seen;');
INSERT INTO `bible_verses_asv` VALUES ('25770', '42', '19', '38', 'saying, Blessed [is] the King that cometh in the name of the Lord: peace in heaven, and glory in the highest.');
INSERT INTO `bible_verses_asv` VALUES ('25771', '42', '19', '39', 'And some of the Pharisees from the multitude said unto him, Teacher, rebuke thy disciples.');
INSERT INTO `bible_verses_asv` VALUES ('25772', '42', '19', '40', 'And he answered and said, I tell you that, if these shall hold their peace, the stones will cry out.');
INSERT INTO `bible_verses_asv` VALUES ('25773', '42', '19', '41', 'And when he drew nigh, he saw the city and wept over it,');
INSERT INTO `bible_verses_asv` VALUES ('25774', '42', '19', '42', 'saying, If thou hadst known in this day, even thou, the things which belong unto peace! but now they are hid from thine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('25775', '42', '19', '43', 'For the days shall come upon thee, when thine enemies shall cast up a bank about thee, and compass thee round, and keep thee in on every side,');
INSERT INTO `bible_verses_asv` VALUES ('25776', '42', '19', '44', 'and shall dash thee to the ground, and thy children within thee; and they shall not leave in thee one stone upon another; because thou knewest not the time of thy visitation.');
INSERT INTO `bible_verses_asv` VALUES ('25777', '42', '19', '45', 'And he entered into the temple, and began to cast out them that sold,');
INSERT INTO `bible_verses_asv` VALUES ('25778', '42', '19', '46', 'saying unto them, It is written, And my house shall be a house of prayer: but ye have made it a den of robbers.');
INSERT INTO `bible_verses_asv` VALUES ('25779', '42', '19', '47', 'And he was teaching daily in the temple. But the chief priests and the scribes and the principal men of the people sought to destroy him:');
INSERT INTO `bible_verses_asv` VALUES ('25780', '42', '19', '48', 'and they could not find what they might do; for the people all hung upon him, listening.');
INSERT INTO `bible_verses_asv` VALUES ('25781', '42', '20', '1', 'And it came to pass, on one of the days, as he was teaching the people in the temple, and preaching the gospel, there came upon him the chief priests and the scribes with the elders;');
INSERT INTO `bible_verses_asv` VALUES ('25782', '42', '20', '2', 'and they spake, saying unto him, Tell us: By what authority doest thou these things? or who is he that gave thee this authority?');
INSERT INTO `bible_verses_asv` VALUES ('25783', '42', '20', '3', 'And he answered and said unto them, I also will ask you a question; and tell me:');
INSERT INTO `bible_verses_asv` VALUES ('25784', '42', '20', '4', 'The baptism of John, was it from heaven, or from men?');
INSERT INTO `bible_verses_asv` VALUES ('25785', '42', '20', '5', 'And they reasoned with themselves, saying, If we shall say, From heaven; he will say, Why did ye not believe him?');
INSERT INTO `bible_verses_asv` VALUES ('25786', '42', '20', '6', 'But if we shall say, From men; all the people will stone us: for they are persuaded that John was a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('25787', '42', '20', '7', 'And they answered, that they knew not whence [it was] .');
INSERT INTO `bible_verses_asv` VALUES ('25788', '42', '20', '8', 'And Jesus said unto them, Neither tell I you by what authority I do these things.');
INSERT INTO `bible_verses_asv` VALUES ('25789', '42', '20', '9', 'And he began to speak unto the people this parable: A man planted a vineyard, and let it out to husbandmen, and went into another country for a long time.');
INSERT INTO `bible_verses_asv` VALUES ('25790', '42', '20', '10', 'And at the season he sent unto the husbandmen a servant, that they should give him of the fruit of the vineyard: but the husbandmen beat him, and sent him away empty.');
INSERT INTO `bible_verses_asv` VALUES ('25791', '42', '20', '11', 'And he sent yet another servant: and him also they beat, and handled him shamefully, and sent him away empty.');
INSERT INTO `bible_verses_asv` VALUES ('25792', '42', '20', '12', 'And he sent yet a third: and him also they wounded, and cast him forth.');
INSERT INTO `bible_verses_asv` VALUES ('25793', '42', '20', '13', 'And the lord of the vineyard said, What shall I do? I will send my beloved son; it may be they will reverence him.');
INSERT INTO `bible_verses_asv` VALUES ('25794', '42', '20', '14', 'But when the husbandmen saw him, they reasoned one with another, saying, This is the heir; let us kill him, that the inheritance may be ours.');
INSERT INTO `bible_verses_asv` VALUES ('25795', '42', '20', '15', 'And they cast him forth out of the vineyard, and killed him. What therefore will the lord of the vineyard do unto them?');
INSERT INTO `bible_verses_asv` VALUES ('25796', '42', '20', '16', 'He will come and destroy these husbandmen, and will give the vineyard unto others. And when they heard it, they said, God forbid.');
INSERT INTO `bible_verses_asv` VALUES ('25797', '42', '20', '17', 'But he looked upon them, and said, What then is this that is written, The stone which the builders rejected, The same was made the head of the corner?');
INSERT INTO `bible_verses_asv` VALUES ('25798', '42', '20', '18', 'Every one that falleth on that stone shall be broken to pieces; but on whomsoever it shall fall, it will scatter him as dust.');
INSERT INTO `bible_verses_asv` VALUES ('25799', '42', '20', '19', 'And the scribes and the chief priests sought to lay hands on him in that very hour; and they feared the people: for they perceived that he spake this parable against them.');
INSERT INTO `bible_verses_asv` VALUES ('25800', '42', '20', '20', 'And they watched him, and sent forth spies, who feigned themselves to be righteous, that they might take hold of his speech, so as to deliver him up to the rule and to the authority of the governor.');
INSERT INTO `bible_verses_asv` VALUES ('25801', '42', '20', '21', 'And they asked him, saying, Teacher, we know that thou sayest and teachest rightly, and acceptest not the person [of any], but of a truth teachest the way of God:');
INSERT INTO `bible_verses_asv` VALUES ('25802', '42', '20', '22', 'Is it lawful for us to give tribute unto Caesar, or not?');
INSERT INTO `bible_verses_asv` VALUES ('25803', '42', '20', '23', 'But he perceived their craftiness, and said unto them,');
INSERT INTO `bible_verses_asv` VALUES ('25804', '42', '20', '24', 'Show me a denarius. Whose image and superscription hath it? And they said, Caesar\'s.');
INSERT INTO `bible_verses_asv` VALUES ('25805', '42', '20', '25', 'And he said unto them, Then render unto Caesar the things that are Caesar\'s, and unto God the things that are God\'s.');
INSERT INTO `bible_verses_asv` VALUES ('25806', '42', '20', '26', 'And they were not able to take hold of the saying before the people: and they marvelled at his answer, and held their peace.');
INSERT INTO `bible_verses_asv` VALUES ('25807', '42', '20', '27', 'And there came to him certain of the Sadducees, they that say that there is no resurrection;');
INSERT INTO `bible_verses_asv` VALUES ('25808', '42', '20', '28', 'and they asked him, saying, Teacher, Moses wrote unto us, that if a man\'s brother die, having a wife, and he be childless, his brother should take the wife, and raise up seed unto his brother. [');
INSERT INTO `bible_verses_asv` VALUES ('25809', '42', '20', '29', 'There were therefore seven brethren: and the first took a wife, and died childless;');
INSERT INTO `bible_verses_asv` VALUES ('25810', '42', '20', '30', 'and the second:');
INSERT INTO `bible_verses_asv` VALUES ('25811', '42', '20', '31', 'and the third took her; and likewise the seven also left no children, and died.');
INSERT INTO `bible_verses_asv` VALUES ('25812', '42', '20', '32', 'Afterward the woman also died.');
INSERT INTO `bible_verses_asv` VALUES ('25813', '42', '20', '33', 'In the resurrection therefore whose wife of them shall she be? for the seven had her to wife.');
INSERT INTO `bible_verses_asv` VALUES ('25814', '42', '20', '34', 'And Jesus said unto them, The sons of this world marry, and are given in marriage:');
INSERT INTO `bible_verses_asv` VALUES ('25815', '42', '20', '35', 'but they that are accounted worthy to attain to that world, and the resurrection from the dead, neither marry, nor are given in marriage:');
INSERT INTO `bible_verses_asv` VALUES ('25816', '42', '20', '36', 'for neither can they die any more: for they are equal unto the angels; and are sons of God, being sons of the resurrection.');
INSERT INTO `bible_verses_asv` VALUES ('25817', '42', '20', '37', 'But that the dead are raised, even Moses showed, in [the place concerning] the Bush, when he calleth the Lord the God of Abraham, and the God of Isaac, and the God of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('25818', '42', '20', '38', 'Now he is not the God of the dead, but of the living: for all live unto him.');
INSERT INTO `bible_verses_asv` VALUES ('25819', '42', '20', '39', 'And certain of the scribes answering said, Teacher, thou hast well said.');
INSERT INTO `bible_verses_asv` VALUES ('25820', '42', '20', '40', 'For they durst not any more ask him any question.');
INSERT INTO `bible_verses_asv` VALUES ('25821', '42', '20', '41', 'And he said unto them, How say they that the Christ is David\'s son?');
INSERT INTO `bible_verses_asv` VALUES ('25822', '42', '20', '42', 'For David himself saith in the book of Psalms, The Lord said unto my Lord, Sit thou on my right hand,');
INSERT INTO `bible_verses_asv` VALUES ('25823', '42', '20', '43', 'Till I make thine enemies the footstool of thy feet.');
INSERT INTO `bible_verses_asv` VALUES ('25824', '42', '20', '44', 'David therefore calleth him Lord, and how is he his son?');
INSERT INTO `bible_verses_asv` VALUES ('25825', '42', '20', '45', 'And in the hearing of all the people he said unto his disciples,');
INSERT INTO `bible_verses_asv` VALUES ('25826', '42', '20', '46', 'Beware of the scribes, who desire to walk in long robes, and love salutations in the marketplaces, and chief seats in the synagogues, and chief places at feasts;');
INSERT INTO `bible_verses_asv` VALUES ('25827', '42', '20', '47', 'who devour widows\' houses, and for a pretence make long prayers: these shall receive greater condemnation.');
INSERT INTO `bible_verses_asv` VALUES ('25828', '42', '21', '1', 'And he looked up, and saw the rich men that were casting their gifts into the treasury.');
INSERT INTO `bible_verses_asv` VALUES ('25829', '42', '21', '2', 'And he saw a certain poor widow casting in thither two mites.');
INSERT INTO `bible_verses_asv` VALUES ('25830', '42', '21', '3', 'And he said, Of a truth I say unto you, This poor widow cast in more than they all:');
INSERT INTO `bible_verses_asv` VALUES ('25831', '42', '21', '4', 'for all these did of their superfluity cast in unto the gifts; but she of her want did cast in all the living that she had.');
INSERT INTO `bible_verses_asv` VALUES ('25832', '42', '21', '5', 'And as some spake of the temple, how it was adorned with goodly stones and offerings, he said,');
INSERT INTO `bible_verses_asv` VALUES ('25833', '42', '21', '6', 'As for these things which ye behold, the days will come, in which there shall not be left here one stone upon another, that shall not be thrown down.');
INSERT INTO `bible_verses_asv` VALUES ('25834', '42', '21', '7', 'And they asked him, saying, Teacher, when therefore shall these things be? and what [shall be] the sign when these things are about to come to pass?');
INSERT INTO `bible_verses_asv` VALUES ('25835', '42', '21', '8', 'And he said, Take heed that ye be not led astray: for many shall come in my name, saying, I am [he] ; and, The time is at hand: go ye not after them.');
INSERT INTO `bible_verses_asv` VALUES ('25836', '42', '21', '9', 'And when ye shall hear of wars and tumults, be not terrified: for these things must needs come to pass first; but the end is not immediately.');
INSERT INTO `bible_verses_asv` VALUES ('25837', '42', '21', '10', 'Then said he unto them, Nation shall rise against nation, and kingdom against kingdom;');
INSERT INTO `bible_verses_asv` VALUES ('25838', '42', '21', '11', 'and there shall be great earthquakes, and in divers places famines and pestilences; and there shall be terrors and great signs from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('25839', '42', '21', '12', 'But before all these things, they shall lay their hands on you, and shall persecute you, delivering you up to the synagogues and prisons, bringing you before kings and governors for my name\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('25840', '42', '21', '13', 'It shall turn out unto you for a testimony.');
INSERT INTO `bible_verses_asv` VALUES ('25841', '42', '21', '14', 'Settle it therefore in your hearts, not to meditate beforehand how to answer:');
INSERT INTO `bible_verses_asv` VALUES ('25842', '42', '21', '15', 'for I will give you a mouth and wisdom, which all your adversaries shall not be able to withstand or to gainsay.');
INSERT INTO `bible_verses_asv` VALUES ('25843', '42', '21', '16', 'But ye shall be delivered up even by parents, and brethren, and kinsfolk, and friends; and [some] of you shall they cause to be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('25844', '42', '21', '17', 'And ye shall be hated of all men for my name\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('25845', '42', '21', '18', 'And not a hair of your head shall perish.');
INSERT INTO `bible_verses_asv` VALUES ('25846', '42', '21', '19', 'In your patience ye shall win your souls.');
INSERT INTO `bible_verses_asv` VALUES ('25847', '42', '21', '20', 'But when ye see Jerusalem compassed with armies, then know that her desolation is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('25848', '42', '21', '21', 'Then let them that are in Judaea flee unto the mountains; and let them that are in the midst of her depart out; and let not them that are in the country enter therein.');
INSERT INTO `bible_verses_asv` VALUES ('25849', '42', '21', '22', 'For these are days of vengeance, that all things which are written may be fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('25850', '42', '21', '23', 'Woe unto them that are with child and to them that give suck in those days! for there shall be great distress upon the land, and wrath unto this people.');
INSERT INTO `bible_verses_asv` VALUES ('25851', '42', '21', '24', 'And they shall fall by the edge of the sword, and shall be led captive into all the nations: and Jerusalem shall be trodden down of the Gentiles, until the times of the Gentiles be fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('25852', '42', '21', '25', 'And there shall be signs in sun and moon and stars; and upon the earth distress of nations, in perplexity for the roaring of the sea and the billows;');
INSERT INTO `bible_verses_asv` VALUES ('25853', '42', '21', '26', 'men fainting for fear, and for expectation of the things which are coming on the world: for the powers of the heavens shall be shaken.');
INSERT INTO `bible_verses_asv` VALUES ('25854', '42', '21', '27', 'And then shall they see the Son of man coming in a cloud with power and great glory.');
INSERT INTO `bible_verses_asv` VALUES ('25855', '42', '21', '28', 'But when these things begin to come to pass, look up, and lift up your heads; because your redemption draweth nigh.');
INSERT INTO `bible_verses_asv` VALUES ('25856', '42', '21', '29', 'And he spake to them a parable: Behold the fig tree, and all the trees:');
INSERT INTO `bible_verses_asv` VALUES ('25857', '42', '21', '30', 'when they now shoot forth, ye see it and know of your own selves that the summer is now nigh.');
INSERT INTO `bible_verses_asv` VALUES ('25858', '42', '21', '31', 'Even so ye also, when ye see these things coming to pass, know ye that the kingdom of God is nigh.');
INSERT INTO `bible_verses_asv` VALUES ('25859', '42', '21', '32', 'Verily I say unto you, This generation shall not pass away, till all things be accomplished.');
INSERT INTO `bible_verses_asv` VALUES ('25860', '42', '21', '33', 'Heaven and earth shall pass away: but my words shall not pass away.');
INSERT INTO `bible_verses_asv` VALUES ('25861', '42', '21', '34', 'But take heed to yourselves, lest haply your hearts be overcharged with surfeiting, and drunkenness, and cares of this life, and that day come on you suddenly as a snare:');
INSERT INTO `bible_verses_asv` VALUES ('25862', '42', '21', '35', 'for [so] shall it come upon all them that dwell on the face of all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('25863', '42', '21', '36', 'But watch ye at every season, making supplication, that ye may prevail to escape all these things that shall come to pass, and to stand before the Son of man.');
INSERT INTO `bible_verses_asv` VALUES ('25864', '42', '21', '37', 'And every day he was teaching in the temple; and every night he went out, and lodged in the mount that is called Olivet.');
INSERT INTO `bible_verses_asv` VALUES ('25865', '42', '21', '38', 'And all the people came early in the morning to him in the temple, to hear him.');
INSERT INTO `bible_verses_asv` VALUES ('25866', '42', '22', '1', 'Now the feast of unleavened bread drew nigh, which is called the Passover.');
INSERT INTO `bible_verses_asv` VALUES ('25867', '42', '22', '2', 'And the chief priests and the scribes sought how they might put him to death; for they feared the people.');
INSERT INTO `bible_verses_asv` VALUES ('25868', '42', '22', '3', 'And Satan entered into Judas who was called Iscariot, being of the number of the twelve.');
INSERT INTO `bible_verses_asv` VALUES ('25869', '42', '22', '4', 'And he went away, and communed with the chief priests and captains, how he might deliver him unto them.');
INSERT INTO `bible_verses_asv` VALUES ('25870', '42', '22', '5', 'And they were glad, and covenanted to give him money.');
INSERT INTO `bible_verses_asv` VALUES ('25871', '42', '22', '6', 'And he consented, and sought opportunity to deliver him unto them in the absence of the multitude.');
INSERT INTO `bible_verses_asv` VALUES ('25872', '42', '22', '7', 'And the day of unleavened bread came, on which the passover must be sacrificed.');
INSERT INTO `bible_verses_asv` VALUES ('25873', '42', '22', '8', 'And he sent Peter and John, saying, Go and make ready for us the passover, that we may eat.');
INSERT INTO `bible_verses_asv` VALUES ('25874', '42', '22', '9', 'And they said unto him, Where wilt thou that we make ready?');
INSERT INTO `bible_verses_asv` VALUES ('25875', '42', '22', '10', 'And he said unto them, Behold, when ye are entered into the city, there shall meet you a man bearing a pitcher of water; follow him into the house whereinto he goeth.');
INSERT INTO `bible_verses_asv` VALUES ('25876', '42', '22', '11', 'And ye shall say unto the master of the house, The Teacher saith unto thee, Where is the guestchamber, where I shall eat the passover with my disciples?');
INSERT INTO `bible_verses_asv` VALUES ('25877', '42', '22', '12', 'And he will show you a large upper room furnished: there make ready.');
INSERT INTO `bible_verses_asv` VALUES ('25878', '42', '22', '13', 'And they went, and found as he had said unto them: and they made ready the passover.');
INSERT INTO `bible_verses_asv` VALUES ('25879', '42', '22', '14', 'And when the hour was come, he sat down, and the apostles with him.');
INSERT INTO `bible_verses_asv` VALUES ('25880', '42', '22', '15', 'And he said unto them, With desire I have desired to eat this passover with you before I suffer:');
INSERT INTO `bible_verses_asv` VALUES ('25881', '42', '22', '16', 'for I say unto you, I shall not eat it, until it be fulfilled in the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('25882', '42', '22', '17', 'And he received a cup, and when he had given thanks, he said, Take this, and divide it among yourselves:');
INSERT INTO `bible_verses_asv` VALUES ('25883', '42', '22', '18', 'for I say unto you, I shall not drink from henceforth of the fruit of the vine, until the kingdom of God shall come.');
INSERT INTO `bible_verses_asv` VALUES ('25884', '42', '22', '19', 'And he took bread, and when he had given thanks, he brake it, and gave to them, saying, This is my body which is given for you: this do in remembrance of me.');
INSERT INTO `bible_verses_asv` VALUES ('25885', '42', '22', '20', 'And the cup in like manner after supper, saying, This cup is the new covenant in my blood, [even] that which is poured out for you.');
INSERT INTO `bible_verses_asv` VALUES ('25886', '42', '22', '21', 'But behold, the hand of him that betrayeth me is with me on the table.');
INSERT INTO `bible_verses_asv` VALUES ('25887', '42', '22', '22', 'For the Son of man indeed goeth, as it hath been determined: but woe unto that man through whom he is betrayed!');
INSERT INTO `bible_verses_asv` VALUES ('25888', '42', '22', '23', 'And they began to question among themselves, which of them it was that should do this thing.');
INSERT INTO `bible_verses_asv` VALUES ('25889', '42', '22', '24', 'And there arose also a contention among them, which of them was accounted to be greatest.');
INSERT INTO `bible_verses_asv` VALUES ('25890', '42', '22', '25', 'And he said unto them, The kings of the Gentiles have lordship over them; and they that have authority over them are called Benefactors.');
INSERT INTO `bible_verses_asv` VALUES ('25891', '42', '22', '26', 'But ye [shall] not [be] so: but he that is the greater among you, let him become as the younger; and he that is chief, as he that doth serve.');
INSERT INTO `bible_verses_asv` VALUES ('25892', '42', '22', '27', 'For which is greater, he that sitteth at meat, or he that serveth? is not he that sitteth at meat? but I am in the midst of you as he that serveth.');
INSERT INTO `bible_verses_asv` VALUES ('25893', '42', '22', '28', 'But ye are they that have continued with me in my temptations;');
INSERT INTO `bible_verses_asv` VALUES ('25894', '42', '22', '29', 'and I appoint unto you a kingdom, even as my Father appointed unto me,');
INSERT INTO `bible_verses_asv` VALUES ('25895', '42', '22', '30', 'that ye may eat and drink at my table in my kingdom; and ye shall sit on thrones judging the twelve tribes of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('25896', '42', '22', '31', 'Simon, Simon, behold, Satan asked to have you, that he might sift you as wheat:');
INSERT INTO `bible_verses_asv` VALUES ('25897', '42', '22', '32', 'but I made supplication for thee, that thy faith fail not; and do thou, when once thou hast turned again, establish thy brethren.');
INSERT INTO `bible_verses_asv` VALUES ('25898', '42', '22', '33', 'And he said unto him, Lord, with thee I am ready to go both to prison and to death.');
INSERT INTO `bible_verses_asv` VALUES ('25899', '42', '22', '34', 'And he said, I tell thee, Peter, the cock shall not crow this day, until thou shalt thrice deny that thou knowest me.');
INSERT INTO `bible_verses_asv` VALUES ('25900', '42', '22', '35', 'And he said unto them, When I sent you forth without purse, and wallet, and shoes, lacked ye anything? And they said, Nothing.');
INSERT INTO `bible_verses_asv` VALUES ('25901', '42', '22', '36', 'And he said unto them, But now, he that hath a purse, let him take it, and likewise a wallet; and he that hath none, let him sell his cloak, and buy a sword.');
INSERT INTO `bible_verses_asv` VALUES ('25902', '42', '22', '37', 'For I say unto you, that this which is written must be fulfilled in me, And he was reckoned with transgressors: for that which concerneth me hath fulfilment.');
INSERT INTO `bible_verses_asv` VALUES ('25903', '42', '22', '38', 'And they said, Lord, behold, here are two swords. And he said unto them, It is enough.');
INSERT INTO `bible_verses_asv` VALUES ('25904', '42', '22', '39', 'And he came out, and went, as his custom was, unto the mount of Olives; and the disciples also followed him.');
INSERT INTO `bible_verses_asv` VALUES ('25905', '42', '22', '40', 'And when he was at the place, he said unto them, Pray that ye enter not into temptation.');
INSERT INTO `bible_verses_asv` VALUES ('25906', '42', '22', '41', 'And he was parted from them about a stone\'s cast; and he kneeled down and prayed,');
INSERT INTO `bible_verses_asv` VALUES ('25907', '42', '22', '42', 'saying, Father, if thou be willing, remove this cup from me: nevertheless not my will, but thine, be done.');
INSERT INTO `bible_verses_asv` VALUES ('25908', '42', '22', '43', 'And there appeared unto him an angel from heaven, strengthening him.');
INSERT INTO `bible_verses_asv` VALUES ('25909', '42', '22', '44', 'And being in an agony he prayed more earnestly; and his sweat became as it were great drops of blood falling down upon the ground.');
INSERT INTO `bible_verses_asv` VALUES ('25910', '42', '22', '45', 'And when he rose up from his prayer, he came unto the disciples, and found them sleeping for sorrow,');
INSERT INTO `bible_verses_asv` VALUES ('25911', '42', '22', '46', 'and said unto them, Why sleep ye? rise and pray, that ye enter not into temptation.');
INSERT INTO `bible_verses_asv` VALUES ('25912', '42', '22', '47', 'While he yet spake, behold, a multitude, and he that was called Judas, one of the twelve, went before them; and he drew near unto Jesus to kiss him.');
INSERT INTO `bible_verses_asv` VALUES ('25913', '42', '22', '48', 'But Jesus said unto him, Judas, betrayest thou the Son of man with a kiss?');
INSERT INTO `bible_verses_asv` VALUES ('25914', '42', '22', '49', 'And when they that were about him saw what would follow, they said, Lord, shall we smite with the sword?');
INSERT INTO `bible_verses_asv` VALUES ('25915', '42', '22', '50', 'And a certain one of them smote the servant of the high priest, and struck off his right ear.');
INSERT INTO `bible_verses_asv` VALUES ('25916', '42', '22', '51', 'But Jesus answered and said, Suffer ye [them] thus far. And he touched his ear, and healed him.');
INSERT INTO `bible_verses_asv` VALUES ('25917', '42', '22', '52', 'And Jesus said unto the chief priests, and captains of the temple, and elders, that were come against him, Are ye come out, as against a robber, with swords and staves?');
INSERT INTO `bible_verses_asv` VALUES ('25918', '42', '22', '53', 'When I was daily with you in the temple, ye stretched not forth your hands against me: but this is your hour, and the power of darkness.');
INSERT INTO `bible_verses_asv` VALUES ('25919', '42', '22', '54', 'And they seized him, and led him [away], and brought him into the high priest\'s house. But Peter followed afar off.');
INSERT INTO `bible_verses_asv` VALUES ('25920', '42', '22', '55', 'And when they had kindled a fire in the midst of the court, and had sat down together, Peter sat in the midst of them.');
INSERT INTO `bible_verses_asv` VALUES ('25921', '42', '22', '56', 'And a certain maid seeing him as he sat in the light [of the fire], and looking stedfastly upon him, said, This man also was with him.');
INSERT INTO `bible_verses_asv` VALUES ('25922', '42', '22', '57', 'But he denied, saying, Woman, I know him not.');
INSERT INTO `bible_verses_asv` VALUES ('25923', '42', '22', '58', 'And after a little while another saw him, and said, Thou also art [one] of them. But Peter said, Man, I am not.');
INSERT INTO `bible_verses_asv` VALUES ('25924', '42', '22', '59', 'And after the space of about one hour another confidently affirmed, saying, Of a truth this man also was with him; for he is a Galilaean.');
INSERT INTO `bible_verses_asv` VALUES ('25925', '42', '22', '60', 'But Peter said, Man, I know not what thou sayest. And immediately, while he yet spake, the cock crew.');
INSERT INTO `bible_verses_asv` VALUES ('25926', '42', '22', '61', 'And the Lord turned, and looked upon Peter. And Peter remembered the word of the Lord, how that he said unto him, Before the cock crow this day thou shalt deny me thrice.');
INSERT INTO `bible_verses_asv` VALUES ('25927', '42', '22', '62', 'And he went out, and wept bitterly.');
INSERT INTO `bible_verses_asv` VALUES ('25928', '42', '22', '63', 'And the men that held [Jesus] mocked him, and beat him.');
INSERT INTO `bible_verses_asv` VALUES ('25929', '42', '22', '64', 'And they blindfolded him, and asked him, saying, Prophesy: who is he that struck thee?');
INSERT INTO `bible_verses_asv` VALUES ('25930', '42', '22', '65', 'And many other things spake they against him, reviling him.');
INSERT INTO `bible_verses_asv` VALUES ('25931', '42', '22', '66', 'And as soon as it was day, the assembly of the elders of the people was gathered together, both chief priests and scribes; and they led him away into their council, saying,');
INSERT INTO `bible_verses_asv` VALUES ('25932', '42', '22', '67', 'If thou art the Christ, tell us. But he said unto them, If I tell you, ye will not believe:');
INSERT INTO `bible_verses_asv` VALUES ('25933', '42', '22', '68', 'and if I ask [you], ye will not answer.');
INSERT INTO `bible_verses_asv` VALUES ('25934', '42', '22', '69', 'But from henceforth shall the Son of man be seated at the right hand of the power of God.');
INSERT INTO `bible_verses_asv` VALUES ('25935', '42', '22', '70', 'And they all said, Art thou then the Son of God? And he said unto them, Ye say that I am.');
INSERT INTO `bible_verses_asv` VALUES ('25936', '42', '22', '71', 'And they said, What further need have we of witness? for we ourselves have heard from his own mouth.');
INSERT INTO `bible_verses_asv` VALUES ('25937', '42', '23', '1', 'And the whole company of them rose up, and brought him before Pilate.');
INSERT INTO `bible_verses_asv` VALUES ('25938', '42', '23', '2', 'And they began to accuse him, saying, We found this man perverting our nation, and forbidding to give tribute to Caesar, and saying that he himself is Christ a king.');
INSERT INTO `bible_verses_asv` VALUES ('25939', '42', '23', '3', 'And Pilate asked him, saying, Art thou the King of the Jews? And he answered him and said, Thou sayest.');
INSERT INTO `bible_verses_asv` VALUES ('25940', '42', '23', '4', 'And Pilate said unto the chief priests and the multitudes, I find no fault in this man.');
INSERT INTO `bible_verses_asv` VALUES ('25941', '42', '23', '5', 'But they were the more urgent, saying, He stirreth up the people, teaching throughout all Judaea, and beginning from Galilee even unto this place.');
INSERT INTO `bible_verses_asv` VALUES ('25942', '42', '23', '6', 'But when Pilate heard it, he asked whether the man were a Galilaean.');
INSERT INTO `bible_verses_asv` VALUES ('25943', '42', '23', '7', 'And when he knew that he was of Herod\'s jurisdiction, he sent him unto Herod, who himself also was at Jerusalem in these days.');
INSERT INTO `bible_verses_asv` VALUES ('25944', '42', '23', '8', 'Now when Herod saw Jesus, he was exceeding glad: for he was of a long time desirous to see him, because he had heard concerning him; and he hoped to see some miracle done by him.');
INSERT INTO `bible_verses_asv` VALUES ('25945', '42', '23', '9', 'And he questioned him in many words; but he answered him nothing.');
INSERT INTO `bible_verses_asv` VALUES ('25946', '42', '23', '10', 'And the chief priests and the scribes stood, vehemently accusing him.');
INSERT INTO `bible_verses_asv` VALUES ('25947', '42', '23', '11', 'And Herod with his soldiers set him at nought, and mocked him, and arraying him in gorgeous apparel sent him back to Pilate.');
INSERT INTO `bible_verses_asv` VALUES ('25948', '42', '23', '12', 'And Herod and Pilate became friends with each other that very day: for before they were at enmity between themselves.');
INSERT INTO `bible_verses_asv` VALUES ('25949', '42', '23', '13', 'And Pilate called together the chief priests and the rulers and the people,');
INSERT INTO `bible_verses_asv` VALUES ('25950', '42', '23', '14', 'and said unto them, Ye brought unto me this man, as one that perverteth the people: and behold, I having examined him before you, found no fault in this man touching those things whereof ye accuse him:');
INSERT INTO `bible_verses_asv` VALUES ('25951', '42', '23', '15', 'no, nor yet Herod: for he sent him back unto us; and behold, nothing worthy of death hath been done by him.');
INSERT INTO `bible_verses_asv` VALUES ('25952', '42', '23', '16', 'I will therefore chastise him, and release him.');
INSERT INTO `bible_verses_asv` VALUES ('25953', '42', '23', '17', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('25954', '42', '23', '18', 'But they cried out all together, saying, Away with this man, and release unto us Barabbas:--');
INSERT INTO `bible_verses_asv` VALUES ('25955', '42', '23', '19', 'one who for a certain insurrection made in the city, and for murder, was cast into prison.');
INSERT INTO `bible_verses_asv` VALUES ('25956', '42', '23', '20', 'And Pilate spake unto them again, desiring to release Jesus;');
INSERT INTO `bible_verses_asv` VALUES ('25957', '42', '23', '21', 'but they shouted, saying, Crucify, crucify him.');
INSERT INTO `bible_verses_asv` VALUES ('25958', '42', '23', '22', 'And he said unto them the third time, Why, what evil hath this man done? I have found no cause of death in him: I will therefore chastise him and release him.');
INSERT INTO `bible_verses_asv` VALUES ('25959', '42', '23', '23', 'But they were urgent with loud voices, asking that he might be crucified. And their voices prevailed.');
INSERT INTO `bible_verses_asv` VALUES ('25960', '42', '23', '24', 'And Pilate gave sentence that what they asked for should be done.');
INSERT INTO `bible_verses_asv` VALUES ('25961', '42', '23', '25', 'And he released him that for insurrection and murder had been cast into prison, whom they asked for; but Jesus he delivered up to their will.');
INSERT INTO `bible_verses_asv` VALUES ('25962', '42', '23', '26', 'And when they led him away, they laid hold upon one Simon of Cyrene, coming from the country, and laid on him the cross, to bear it after Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('25963', '42', '23', '27', 'And there followed him a great multitude of the people, and of women who bewailed and lamented him.');
INSERT INTO `bible_verses_asv` VALUES ('25964', '42', '23', '28', 'But Jesus turning unto them said, Daughters of Jerusalem, weep not for me, but weep for yourselves, and for your children.');
INSERT INTO `bible_verses_asv` VALUES ('25965', '42', '23', '29', 'For behold, the days are coming, in which they shall say, Blessed are the barren, and the wombs that never bare, and the breasts that never gave suck.');
INSERT INTO `bible_verses_asv` VALUES ('25966', '42', '23', '30', 'Then shall they begin to say to the mountains, Fall on us; and to the hills, Cover us.');
INSERT INTO `bible_verses_asv` VALUES ('25967', '42', '23', '31', 'For if they do these things in the green tree, what shall be done in the dry?');
INSERT INTO `bible_verses_asv` VALUES ('25968', '42', '23', '32', 'And there were also two others, malefactors, led with him to be put to death.');
INSERT INTO `bible_verses_asv` VALUES ('25969', '42', '23', '33', 'And when they came unto the place which is called The skull, there they crucified him, and the malefactors, one on the right hand and the other on the left.');
INSERT INTO `bible_verses_asv` VALUES ('25970', '42', '23', '34', 'And Jesus said, Father, forgive them; for they know not what they do. And parting his garments among them, they cast lots.');
INSERT INTO `bible_verses_asv` VALUES ('25971', '42', '23', '35', 'And the people stood beholding. And the rulers also scoffed at him, saying, He saved others; let him save himself, if this is the Christ of God, his chosen.');
INSERT INTO `bible_verses_asv` VALUES ('25972', '42', '23', '36', 'And the soldiers also mocked him, coming to him, offering him vinegar,');
INSERT INTO `bible_verses_asv` VALUES ('25973', '42', '23', '37', 'and saying, If thou art the King of the Jews, save thyself.');
INSERT INTO `bible_verses_asv` VALUES ('25974', '42', '23', '38', 'And there was also a superscription over him, THIS IS THE KING OF THE JEWS.');
INSERT INTO `bible_verses_asv` VALUES ('25975', '42', '23', '39', 'And one of the malefactors that were hanged railed on him, saying, Art not thou the Christ? save thyself and us.');
INSERT INTO `bible_verses_asv` VALUES ('25976', '42', '23', '40', 'But the other answered, and rebuking him said, Dost thou not even fear God, seeing thou art in the same condemnation?');
INSERT INTO `bible_verses_asv` VALUES ('25977', '42', '23', '41', 'And we indeed justly; for we receive the due reward of our deeds: but this man hath done nothing amiss.');
INSERT INTO `bible_verses_asv` VALUES ('25978', '42', '23', '42', 'And he said, Jesus, remember me when thou comest in thy kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('25979', '42', '23', '43', 'And he said unto him, Verily I say unto thee, To-day shalt thou be with me in Paradise.');
INSERT INTO `bible_verses_asv` VALUES ('25980', '42', '23', '44', 'And it was now about the sixth hour, and a darkness came over the whole land until the ninth hour,');
INSERT INTO `bible_verses_asv` VALUES ('25981', '42', '23', '45', 'the sun\'s light failing: and the veil of the temple was rent in the midst.');
INSERT INTO `bible_verses_asv` VALUES ('25982', '42', '23', '46', 'And Jesus, crying with a loud voice, said, Father, into thy hands I commend my spirit: and having said this, he gave up the ghost.');
INSERT INTO `bible_verses_asv` VALUES ('25983', '42', '23', '47', 'And when the centurion saw what was done, he glorified God, saying, Certainly this was a righteous man.');
INSERT INTO `bible_verses_asv` VALUES ('25984', '42', '23', '48', 'And all the multitudes that came together to this sight, when they beheld the things that were done, returned smiting their breasts.');
INSERT INTO `bible_verses_asv` VALUES ('25985', '42', '23', '49', 'And all his acquaintance, and the women that followed with him from Galilee, stood afar off, seeing these things.');
INSERT INTO `bible_verses_asv` VALUES ('25986', '42', '23', '50', 'And behold, a man named Joseph, who was a councillor, a good and righteous man');
INSERT INTO `bible_verses_asv` VALUES ('25987', '42', '23', '51', '(he had not consented to their counsel and deed), [a man] of Arimathaea, a city of the Jews, who was looking for the kingdom of God:');
INSERT INTO `bible_verses_asv` VALUES ('25988', '42', '23', '52', 'this man went to Pilate, and asked for the body of Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('25989', '42', '23', '53', 'And he took it down, and wrapped it in a linen cloth, and laid him in a tomb that was hewn in stone, where never man had yet lain.');
INSERT INTO `bible_verses_asv` VALUES ('25990', '42', '23', '54', 'And it was the day of the Preparation, and the sabbath drew on.');
INSERT INTO `bible_verses_asv` VALUES ('25991', '42', '23', '55', 'And the women, who had come with him out of Galilee, followed after, and beheld the tomb, and how his body was laid.');
INSERT INTO `bible_verses_asv` VALUES ('25992', '42', '23', '56', 'And they returned, and prepared spices and ointments. And on the sabbath they rested according to the commandment.');
INSERT INTO `bible_verses_asv` VALUES ('25993', '42', '24', '1', 'But on the first day of the week, at early dawn, they came unto the tomb, bringing the spices which they had prepared.');
INSERT INTO `bible_verses_asv` VALUES ('25994', '42', '24', '2', 'And they found the stone rolled away from the tomb.');
INSERT INTO `bible_verses_asv` VALUES ('25995', '42', '24', '3', 'And they entered in, and found not the body of the Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('25996', '42', '24', '4', 'And it came to pass, while they were perplexed thereabout, behold, two men stood by them in dazzling apparel:');
INSERT INTO `bible_verses_asv` VALUES ('25997', '42', '24', '5', 'and as they were affrighted and bowed down their faces to the earth, they said unto them, Why seek ye the living among the dead?');
INSERT INTO `bible_verses_asv` VALUES ('25998', '42', '24', '6', 'He is not here, but is risen: remember how he spake unto you when he was yet in Galilee,');
INSERT INTO `bible_verses_asv` VALUES ('25999', '42', '24', '7', 'saying that the Son of man must be delivered up into the hands of sinful men, and be crucified, and the third day rise again.');
INSERT INTO `bible_verses_asv` VALUES ('26000', '42', '24', '8', 'And they remembered his words,');
INSERT INTO `bible_verses_asv` VALUES ('26001', '42', '24', '9', 'and returned from the tomb, and told all these things to the eleven, and to all the rest.');
INSERT INTO `bible_verses_asv` VALUES ('26002', '42', '24', '10', 'Now they were Mary Magdalene, and Joanna, and Mary the [mother] of James: and the other women with them told these things unto the apostles.');
INSERT INTO `bible_verses_asv` VALUES ('26003', '42', '24', '11', 'And these words appeared in their sight as idle talk; and they disbelieved them.');
INSERT INTO `bible_verses_asv` VALUES ('26004', '42', '24', '12', 'But Peter arose, and ran unto the tomb; and stooping and looking in, he seeth the linen cloths by themselves; and he departed to his home, wondering at that which was come to pass.');
INSERT INTO `bible_verses_asv` VALUES ('26005', '42', '24', '13', 'And behold, two of them were going that very day to a village named Emmaus, which was threescore furlongs from Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('26006', '42', '24', '14', 'And they communed with each other of all these things which had happened.');
INSERT INTO `bible_verses_asv` VALUES ('26007', '42', '24', '15', 'And it came to pass, while they communed and questioned together, that Jesus himself drew near, and went with them.');
INSERT INTO `bible_verses_asv` VALUES ('26008', '42', '24', '16', 'But their eyes were holden that they should not know him.');
INSERT INTO `bible_verses_asv` VALUES ('26009', '42', '24', '17', 'And he said unto them, What communications are these that ye have one with another, as ye walk? And they stood still, looking sad.');
INSERT INTO `bible_verses_asv` VALUES ('26010', '42', '24', '18', 'And one of them, named Cleopas, answering said unto him, Dost thou alone sojourn in Jerusalem and not know the things which are come to pass there in these days?');
INSERT INTO `bible_verses_asv` VALUES ('26011', '42', '24', '19', 'And he said unto them, What things? And they said unto him, The things concerning Jesus the Nazarene, who was a prophet mighty in deed and word before God and all the people:');
INSERT INTO `bible_verses_asv` VALUES ('26012', '42', '24', '20', 'and how the chief priests and our rulers delivered him up to be condemned to death, and crucified him.');
INSERT INTO `bible_verses_asv` VALUES ('26013', '42', '24', '21', 'But we hoped that it was he who should redeem Israel. Yea and besides all this, it is now the third day since these things came to pass.');
INSERT INTO `bible_verses_asv` VALUES ('26014', '42', '24', '22', 'Moreover certain women of our company amazed us, having been early at the tomb;');
INSERT INTO `bible_verses_asv` VALUES ('26015', '42', '24', '23', 'and when they found not his body, they came, saying, that they had also seen a vision of angels, who said that he was alive.');
INSERT INTO `bible_verses_asv` VALUES ('26016', '42', '24', '24', 'And certain of them that were with us went to the tomb, and found it even so as the women had said: but him they saw not.');
INSERT INTO `bible_verses_asv` VALUES ('26017', '42', '24', '25', 'And he said unto them, O foolish men, and slow of heart to believe in all that the prophets have spoken!');
INSERT INTO `bible_verses_asv` VALUES ('26018', '42', '24', '26', 'Behooved it not the Christ to suffer these things, and to enter into his glory?');
INSERT INTO `bible_verses_asv` VALUES ('26019', '42', '24', '27', 'And beginning from Moses and from all the prophets, he interpreted to them in all the scriptures the things concerning himself.');
INSERT INTO `bible_verses_asv` VALUES ('26020', '42', '24', '28', 'And they drew nigh unto the village, whither they were going: and he made as though he would go further.');
INSERT INTO `bible_verses_asv` VALUES ('26021', '42', '24', '29', 'And they constrained him, saying, Abide with us; for it is toward evening, and the day is now far spent. And he went in to abide with them.');
INSERT INTO `bible_verses_asv` VALUES ('26022', '42', '24', '30', 'And it came to pass, when he had sat down with them to meat, he took the bread and blessed; and breaking [it] he gave to them.');
INSERT INTO `bible_verses_asv` VALUES ('26023', '42', '24', '31', 'And their eyes were opened, and they knew him; and he vanished out of their sight.');
INSERT INTO `bible_verses_asv` VALUES ('26024', '42', '24', '32', 'And they said one to another, Was not our heart burning within us, while he spake to us in the way, while he opened to us the scriptures?');
INSERT INTO `bible_verses_asv` VALUES ('26025', '42', '24', '33', 'And they rose up that very hour, and returned to Jerusalem, and found the eleven gathered together, and them that were with them,');
INSERT INTO `bible_verses_asv` VALUES ('26026', '42', '24', '34', 'saying, The Lord is risen indeed, and hath appeared to Simon.');
INSERT INTO `bible_verses_asv` VALUES ('26027', '42', '24', '35', 'And they rehearsed the things [that happened] in the way, and how he was known of them in the breaking of the bread.');
INSERT INTO `bible_verses_asv` VALUES ('26028', '42', '24', '36', 'And as they spake these things, he himself stood in the midst of them, and saith unto them, Peace [be] unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26029', '42', '24', '37', 'But they were terrified and affrighted, and supposed that they beheld a spirit.');
INSERT INTO `bible_verses_asv` VALUES ('26030', '42', '24', '38', 'And he said unto them, Why are ye troubled? and wherefore do questionings arise in your heart?');
INSERT INTO `bible_verses_asv` VALUES ('26031', '42', '24', '39', 'See my hands and my feet, that it is I myself: handle me, and see; for a spirit hath not flesh and bones, as ye behold me having.');
INSERT INTO `bible_verses_asv` VALUES ('26032', '42', '24', '40', 'And when he had said this, he showed them his hands and his feet.');
INSERT INTO `bible_verses_asv` VALUES ('26033', '42', '24', '41', 'And while they still disbelieved for joy, and wondered, he said unto them, Have ye here anything to eat?');
INSERT INTO `bible_verses_asv` VALUES ('26034', '42', '24', '42', 'And they gave him a piece of a broiled fish .');
INSERT INTO `bible_verses_asv` VALUES ('26035', '42', '24', '43', 'And he took it, and ate before them.');
INSERT INTO `bible_verses_asv` VALUES ('26036', '42', '24', '44', 'And he said unto them, These are my words which I spake unto you, while I was yet with you, that all things must needs be fulfilled, which are written in the law of Moses, and the prophets, and the psalms, concerning me.');
INSERT INTO `bible_verses_asv` VALUES ('26037', '42', '24', '45', 'Then opened he their mind, that they might understand the scriptures;');
INSERT INTO `bible_verses_asv` VALUES ('26038', '42', '24', '46', 'and he said unto them, Thus it is written, that the Christ should suffer, and rise again from the dead the third day;');
INSERT INTO `bible_verses_asv` VALUES ('26039', '42', '24', '47', 'and that repentance and remission of sins should be preached in his name unto all the nations, beginning from Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('26040', '42', '24', '48', 'Ye are witnesses of these things.');
INSERT INTO `bible_verses_asv` VALUES ('26041', '42', '24', '49', 'And behold, I send forth the promise of my Father upon you: but tarry ye in the city, until ye be clothed with power from on high.');
INSERT INTO `bible_verses_asv` VALUES ('26042', '42', '24', '50', 'And he led them out until [they were] over against Bethany: and he lifted up his hands, and blessed them.');
INSERT INTO `bible_verses_asv` VALUES ('26043', '42', '24', '51', 'And it came to pass, while he blessed them, he parted from them, and was carried up into heaven.');
INSERT INTO `bible_verses_asv` VALUES ('26044', '42', '24', '52', 'And they worshipped him, and returned to Jerusalem with great joy:');
INSERT INTO `bible_verses_asv` VALUES ('26045', '42', '24', '53', 'and were continually in the temple, blessing God.');
INSERT INTO `bible_verses_asv` VALUES ('26046', '43', '1', '1', 'In the beginning was the Word, and the Word was with God, and the Word was God.');
INSERT INTO `bible_verses_asv` VALUES ('26047', '43', '1', '2', 'The same was in the beginning with God.');
INSERT INTO `bible_verses_asv` VALUES ('26048', '43', '1', '3', 'All things were made through him; and without him was not anything made that hath been made.');
INSERT INTO `bible_verses_asv` VALUES ('26049', '43', '1', '4', 'In him was life; and the life was the light of men.');
INSERT INTO `bible_verses_asv` VALUES ('26050', '43', '1', '5', 'And the light shineth in the darkness; and the darkness apprehended it not.');
INSERT INTO `bible_verses_asv` VALUES ('26051', '43', '1', '6', 'There came a man, sent from God, whose name was John.');
INSERT INTO `bible_verses_asv` VALUES ('26052', '43', '1', '7', 'The same came for witness, that he might bear witness of the light, that all might believe through him.');
INSERT INTO `bible_verses_asv` VALUES ('26053', '43', '1', '8', 'He was not the light, but [came] that he might bear witness of the light.');
INSERT INTO `bible_verses_asv` VALUES ('26054', '43', '1', '9', 'There was the true light, [even the light] which lighteth every man, coming into the world.');
INSERT INTO `bible_verses_asv` VALUES ('26055', '43', '1', '10', 'He was in the world, and the world was made through him, and the world knew him not.');
INSERT INTO `bible_verses_asv` VALUES ('26056', '43', '1', '11', 'He came unto his own, and they that were his own received him not.');
INSERT INTO `bible_verses_asv` VALUES ('26057', '43', '1', '12', 'But as many as received him, to them gave he the right to become children of God, [even] to them that believe on his name:');
INSERT INTO `bible_verses_asv` VALUES ('26058', '43', '1', '13', 'who were born, not of blood, nor of the will of the flesh, nor of the will of man, but of God.');
INSERT INTO `bible_verses_asv` VALUES ('26059', '43', '1', '14', 'And the Word became flesh, and dwelt among us (and we beheld his glory, glory as of the only begotten from the Father), full of grace and truth.');
INSERT INTO `bible_verses_asv` VALUES ('26060', '43', '1', '15', 'John beareth witness of him, and crieth, saying, This was he of whom I said, He that cometh after me is become before me: for he was before me.');
INSERT INTO `bible_verses_asv` VALUES ('26061', '43', '1', '16', 'For of his fulness we all received, and grace for grace.');
INSERT INTO `bible_verses_asv` VALUES ('26062', '43', '1', '17', 'For the law was given through Moses; grace and truth came through Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('26063', '43', '1', '18', 'No man hath seen God at any time; the only begotten Son, who is in the bosom of the Father, he hath declared [him] .');
INSERT INTO `bible_verses_asv` VALUES ('26064', '43', '1', '19', 'And this is the witness of John, when the Jews sent unto him from Jerusalem priests and Levites to ask him, Who art thou?');
INSERT INTO `bible_verses_asv` VALUES ('26065', '43', '1', '20', 'And he confessed, and denied not; and he confessed, I am not the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('26066', '43', '1', '21', 'And they asked him, What then? Art thou Elijah? And he saith, I am not. Art thou the prophet? And he answered, No.');
INSERT INTO `bible_verses_asv` VALUES ('26067', '43', '1', '22', 'They said therefore unto him, Who art thou? that we may give an answer to them that sent us. What sayest thou of thyself?');
INSERT INTO `bible_verses_asv` VALUES ('26068', '43', '1', '23', 'He said, I am the voice of one crying in the wilderness, Make straight the way of the Lord, as said Isaiah the prophet.');
INSERT INTO `bible_verses_asv` VALUES ('26069', '43', '1', '24', 'And they had been sent from the Pharisees.');
INSERT INTO `bible_verses_asv` VALUES ('26070', '43', '1', '25', 'And they asked him, and said unto him, Why then baptizest thou, if thou art not the Christ, neither Elijah, neither the prophet?');
INSERT INTO `bible_verses_asv` VALUES ('26071', '43', '1', '26', 'John answered them, saying, I baptize in water: in the midst of you standeth one whom ye know not,');
INSERT INTO `bible_verses_asv` VALUES ('26072', '43', '1', '27', '[ even] he that cometh after me, the latchet of whose shoe I am not worthy to unloose.');
INSERT INTO `bible_verses_asv` VALUES ('26073', '43', '1', '28', 'These things were done in Bethany beyond the Jordan, where John was baptizing.');
INSERT INTO `bible_verses_asv` VALUES ('26074', '43', '1', '29', 'On the morrow he seeth Jesus coming unto him, and saith, Behold, the Lamb of God, that taketh away the sin of the world!');
INSERT INTO `bible_verses_asv` VALUES ('26075', '43', '1', '30', 'This is he of whom I said, After me cometh a man who is become before me: for he was before me.');
INSERT INTO `bible_verses_asv` VALUES ('26076', '43', '1', '31', 'And I knew him not; but that he should be made manifest to Israel, for this cause came I baptizing in water.');
INSERT INTO `bible_verses_asv` VALUES ('26077', '43', '1', '32', 'And John bare witness, saying, I have beheld the Spirit descending as a dove out of heaven; and it abode upon him.');
INSERT INTO `bible_verses_asv` VALUES ('26078', '43', '1', '33', 'And I knew him not: but he that sent me to baptize in water, he said unto me, Upon whomsoever thou shalt see the Spirit descending, and abiding upon him, the same is he that baptizeth in the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('26079', '43', '1', '34', 'And I have seen, and have borne witness that this is the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('26080', '43', '1', '35', 'Again on the morrow John was standing, and two of his disciples;');
INSERT INTO `bible_verses_asv` VALUES ('26081', '43', '1', '36', 'and he looked upon Jesus as he walked, and saith, Behold, the Lamb of God!');
INSERT INTO `bible_verses_asv` VALUES ('26082', '43', '1', '37', 'And the two disciples heard him speak, and they followed Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26083', '43', '1', '38', 'And Jesus turned, and beheld them following, and saith unto them, What seek ye? And they said unto him, Rabbi (which is to say, being interpreted, Teacher), where abideth thou?');
INSERT INTO `bible_verses_asv` VALUES ('26084', '43', '1', '39', 'He saith unto them, Come, and ye shall see. They came therefore and saw where he abode; and they abode with him that day: it was about the tenth hour.');
INSERT INTO `bible_verses_asv` VALUES ('26085', '43', '1', '40', 'One of the two that heard John [speak], and followed him, was Andrew, Simon Peter\'s brother.');
INSERT INTO `bible_verses_asv` VALUES ('26086', '43', '1', '41', 'He findeth first his own brother Simon, and saith unto him, We have found the Messiah (which is, being interpreted, Christ).');
INSERT INTO `bible_verses_asv` VALUES ('26087', '43', '1', '42', 'He brought him unto Jesus. Jesus looked upon him, and said, Thou art Simon the son of John: thou shalt be called Cephas (which is by interpretation, Peter).');
INSERT INTO `bible_verses_asv` VALUES ('26088', '43', '1', '43', 'On the morrow he was minded to go forth into Galilee, and he findeth Philip: and Jesus saith unto him, Follow me.');
INSERT INTO `bible_verses_asv` VALUES ('26089', '43', '1', '44', 'Now Philip was from Bethsaida, of the city of Andrew and Peter.');
INSERT INTO `bible_verses_asv` VALUES ('26090', '43', '1', '45', 'Philip findeth Nathanael, and saith unto him, We have found him, of whom Moses in the law, and the prophets, wrote, Jesus of Nazareth, the son of Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('26091', '43', '1', '46', 'And Nathanael said unto him, Can any good thing come out of Nazareth? Philip saith unto him, Come and see.');
INSERT INTO `bible_verses_asv` VALUES ('26092', '43', '1', '47', 'Jesus saw Nathanael coming to him, and saith of him, Behold, an Israelite indeed, in whom is no guile!');
INSERT INTO `bible_verses_asv` VALUES ('26093', '43', '1', '48', 'Nathanael saith unto him, Whence knowest thou me? Jesus answered and said unto him, Before Philip called thee, when thou wast under the fig tree, I saw thee.');
INSERT INTO `bible_verses_asv` VALUES ('26094', '43', '1', '49', 'Nathanael answered him, Rabbi, thou art the Son of God; thou art King of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('26095', '43', '1', '50', 'Jesus answered and said unto him, Because I said unto thee, I saw thee underneath the fig tree, believest thou? thou shalt see greater things than these.');
INSERT INTO `bible_verses_asv` VALUES ('26096', '43', '1', '51', 'And he saith unto him, Verily, verily, I say unto you, Ye shall see the heaven opened, and the angels of God ascending and descending upon the Son of man.');
INSERT INTO `bible_verses_asv` VALUES ('26097', '43', '2', '1', 'And the third day there was a marriage in Cana of Galilee; and the mother of Jesus was there:');
INSERT INTO `bible_verses_asv` VALUES ('26098', '43', '2', '2', 'and Jesus also was bidden, and his disciples, to the marriage.');
INSERT INTO `bible_verses_asv` VALUES ('26099', '43', '2', '3', 'And when the wine failed, the mother of Jesus saith unto him, They have no wine.');
INSERT INTO `bible_verses_asv` VALUES ('26100', '43', '2', '4', 'And Jesus saith unto her, Woman, what have I to do with thee? mine hour is not yet come.');
INSERT INTO `bible_verses_asv` VALUES ('26101', '43', '2', '5', 'His mother saith unto the servants, Whatsoever he saith unto you, do it.');
INSERT INTO `bible_verses_asv` VALUES ('26102', '43', '2', '6', 'Now there were six waterpots of stone set there after the Jews\' manner of purifying, containing two or three firkins apiece.');
INSERT INTO `bible_verses_asv` VALUES ('26103', '43', '2', '7', 'Jesus saith unto them, Fill the waterpots with water. And they filled them up to the brim.');
INSERT INTO `bible_verses_asv` VALUES ('26104', '43', '2', '8', 'And he saith unto them, Draw out now, and bear unto the ruler of the feast. And they bare it.');
INSERT INTO `bible_verses_asv` VALUES ('26105', '43', '2', '9', 'And when the ruler of the feast tasted the water now become wine, and knew not whence it was (but the servants that had drawn the water knew), the ruler of the feast calleth the bridegroom,');
INSERT INTO `bible_verses_asv` VALUES ('26106', '43', '2', '10', 'and saith unto him, Every man setteth on first the good wine; and when [men] have drunk freely, [then] that which is worse: thou hast kept the good wine until now.');
INSERT INTO `bible_verses_asv` VALUES ('26107', '43', '2', '11', 'This beginning of his signs did Jesus in Cana of Galilee, and manifested his glory; and his disciples believed on him.');
INSERT INTO `bible_verses_asv` VALUES ('26108', '43', '2', '12', 'After this he went down to Capernaum, he, and his mother, and [his] brethren, and his disciples; and there they abode not many days.');
INSERT INTO `bible_verses_asv` VALUES ('26109', '43', '2', '13', 'And the passover of the Jews was at hand, and Jesus went up to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('26110', '43', '2', '14', 'And he found in the temple those that sold oxen and sheep and doves, and the changers of money sitting:');
INSERT INTO `bible_verses_asv` VALUES ('26111', '43', '2', '15', 'and he made a scourge of cords, and cast all out of the temple, both the sheep and the oxen; and he poured out the changers\' money, and overthrew their tables;');
INSERT INTO `bible_verses_asv` VALUES ('26112', '43', '2', '16', 'and to them that sold the doves he said, Take these things hence; make not my Father\'s house a house of merchandise.');
INSERT INTO `bible_verses_asv` VALUES ('26113', '43', '2', '17', 'His disciples remembered that it was written, Zeal for thy house shall eat me up.');
INSERT INTO `bible_verses_asv` VALUES ('26114', '43', '2', '18', 'The Jews therefore answered and said unto him, What sign showest thou unto us, seeing that thou doest these things?');
INSERT INTO `bible_verses_asv` VALUES ('26115', '43', '2', '19', 'Jesus answered and said unto them, Destroy this temple, and in three days I will raise it up.');
INSERT INTO `bible_verses_asv` VALUES ('26116', '43', '2', '20', 'The Jews therefore said, Forty and six years was this temple in building, and wilt thou raise it up in three days?');
INSERT INTO `bible_verses_asv` VALUES ('26117', '43', '2', '21', 'But he spake of the temple of his body.');
INSERT INTO `bible_verses_asv` VALUES ('26118', '43', '2', '22', 'When therefore he was raised from the dead, his disciples remembered that he spake this; and they believed the scripture, and the word which Jesus had said.');
INSERT INTO `bible_verses_asv` VALUES ('26119', '43', '2', '23', 'Now when he was in Jerusalem at the passover, during the feast, many believed on his name, beholding his signs which he did.');
INSERT INTO `bible_verses_asv` VALUES ('26120', '43', '2', '24', 'But Jesus did not trust himself unto them, for that he knew all men,');
INSERT INTO `bible_verses_asv` VALUES ('26121', '43', '2', '25', 'and because he needed not that any one should bear witness concerning man; for he himself knew what was in man.');
INSERT INTO `bible_verses_asv` VALUES ('26122', '43', '3', '1', 'Now there was a man of the Pharisees, named Nicodemus, a ruler of the Jews:');
INSERT INTO `bible_verses_asv` VALUES ('26123', '43', '3', '2', 'the same came unto him by night, and said to him, Rabbi, we know that thou art a teacher come from God; for no one can do these signs that thou doest, except God be with him.');
INSERT INTO `bible_verses_asv` VALUES ('26124', '43', '3', '3', 'Jesus answered and said unto him, Verily, verily, I say unto thee, Except one be born anew, he cannot see the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('26125', '43', '3', '4', 'Nicodemus saith unto him, How can a man be born when he is old? can he enter a second time into his mother\'s womb, and be born?');
INSERT INTO `bible_verses_asv` VALUES ('26126', '43', '3', '5', 'Jesus answered, Verily, verily, I say unto thee, Except one be born of water and the Spirit, he cannot enter into the kingdom of God!');
INSERT INTO `bible_verses_asv` VALUES ('26127', '43', '3', '6', 'That which is born of the flesh is flesh; and that which is born of the Spirit is spirit.');
INSERT INTO `bible_verses_asv` VALUES ('26128', '43', '3', '7', 'Marvel not that I said unto thee, Ye must be born anew.');
INSERT INTO `bible_verses_asv` VALUES ('26129', '43', '3', '8', 'The wind bloweth where it will, and thou hearest the voice thereof, but knowest not whence it cometh, and whither it goeth: so is every one that is born of the Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('26130', '43', '3', '9', 'Nicodemus answered and said unto him, How can these things be?');
INSERT INTO `bible_verses_asv` VALUES ('26131', '43', '3', '10', 'Jesus answered and said unto him, Art thou the teacher of Israel, and understandest not these things?');
INSERT INTO `bible_verses_asv` VALUES ('26132', '43', '3', '11', 'Verily, verily, I say unto thee, We speak that which we know, and bear witness of that which we have seen; and ye receive not our witness.');
INSERT INTO `bible_verses_asv` VALUES ('26133', '43', '3', '12', 'If I told you earthly things and ye believe not, how shall ye believe if I tell you heavenly things?');
INSERT INTO `bible_verses_asv` VALUES ('26134', '43', '3', '13', 'And no one hath ascended into heaven, but he that descended out of heaven, [even] the Son of man, who is in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('26135', '43', '3', '14', 'And as Moses lifted up the serpent in the wilderness, even so must the Son of man be lifted up;');
INSERT INTO `bible_verses_asv` VALUES ('26136', '43', '3', '15', 'that whosoever believeth may in him have eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('26137', '43', '3', '16', 'For God so loved the world, that he gave his only begotten Son, that whosoever believeth on him should not perish, but have eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('26138', '43', '3', '17', 'For God sent not the Son into the world to judge the world; but that the world should be saved through him.');
INSERT INTO `bible_verses_asv` VALUES ('26139', '43', '3', '18', 'He that believeth on him is not judged: he that believeth not hath been judged already, because he hath not believed on the name of the only begotten Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('26140', '43', '3', '19', 'And this is the judgment, that the light is come into the world, and men loved the darkness rather than the light; for their works were evil.');
INSERT INTO `bible_verses_asv` VALUES ('26141', '43', '3', '20', 'For every one that doeth evil hateth the light, and cometh not to the light, lest his works should be reproved.');
INSERT INTO `bible_verses_asv` VALUES ('26142', '43', '3', '21', 'But he that doeth the truth cometh to the light, that his works may be made manifest, that they have been wrought in God.');
INSERT INTO `bible_verses_asv` VALUES ('26143', '43', '3', '22', 'After these things came Jesus and his disciples into the land of Judea; and there he tarried with them, and baptized.');
INSERT INTO `bible_verses_asv` VALUES ('26144', '43', '3', '23', 'And John also was baptizing in Enon near to Salim, because there was much water there: and they came, and were baptized.');
INSERT INTO `bible_verses_asv` VALUES ('26145', '43', '3', '24', 'For John was not yet cast into prison.');
INSERT INTO `bible_verses_asv` VALUES ('26146', '43', '3', '25', 'There arose therefore a questioning on the part of John\'s disciples with a Jew about purifying.');
INSERT INTO `bible_verses_asv` VALUES ('26147', '43', '3', '26', 'And they came unto John, and said to him, Rabbi, he that was with thee beyond the Jordan, to whom thou hast borne witness, behold, the same baptizeth, and all men come to him.');
INSERT INTO `bible_verses_asv` VALUES ('26148', '43', '3', '27', 'John answered and said, A man can receive nothing, except it have been given him from heaven.');
INSERT INTO `bible_verses_asv` VALUES ('26149', '43', '3', '28', 'Ye yourselves bear me witness, that I said, I am not the Christ, but, that I am sent before him.');
INSERT INTO `bible_verses_asv` VALUES ('26150', '43', '3', '29', 'He that hath the bride is the bridegroom: but the friend of the bridegroom, that standeth and heareth him, rejoiceth greatly because of the bridegroom\'s voice: this my joy therefore is made full.');
INSERT INTO `bible_verses_asv` VALUES ('26151', '43', '3', '30', 'He must increase, but I must decrease.');
INSERT INTO `bible_verses_asv` VALUES ('26152', '43', '3', '31', 'He that cometh from above is above all: he that is of the earth is of the earth, and of the earth he speaketh: he that cometh from heaven is above all.');
INSERT INTO `bible_verses_asv` VALUES ('26153', '43', '3', '32', 'What he hath seen and heard, of that he beareth witness; and no man receiveth his witness.');
INSERT INTO `bible_verses_asv` VALUES ('26154', '43', '3', '33', 'He that hath received his witness hath set his seal to [this], that God is true.');
INSERT INTO `bible_verses_asv` VALUES ('26155', '43', '3', '34', 'For he whom God hath sent speaketh the words of God: for he giveth not the Spirit by measure.');
INSERT INTO `bible_verses_asv` VALUES ('26156', '43', '3', '35', 'The Father loveth the Son, and hath given all things into his hand.');
INSERT INTO `bible_verses_asv` VALUES ('26157', '43', '3', '36', 'He that believeth on the Son hath eternal life; but he that obeyeth not the Son shall not see life, but the wrath of God abideth on him.');
INSERT INTO `bible_verses_asv` VALUES ('26158', '43', '4', '1', 'When therefore the Lord knew that the Pharisees had heard that Jesus was making and baptizing more disciples than John');
INSERT INTO `bible_verses_asv` VALUES ('26159', '43', '4', '2', '(although Jesus himself baptized not, but his disciples),');
INSERT INTO `bible_verses_asv` VALUES ('26160', '43', '4', '3', 'he left Judea, and departed again into Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('26161', '43', '4', '4', 'And he must needs pass through Samaria.');
INSERT INTO `bible_verses_asv` VALUES ('26162', '43', '4', '5', 'So he cometh to a city of Samaria, called Sychar, near to the parcel of ground that Jacob gave to his son Joseph:');
INSERT INTO `bible_verses_asv` VALUES ('26163', '43', '4', '6', 'and Jacob\'s well was there. Jesus therefore, being wearied with his journey, sat thus by the well. It was about the sixth hour.');
INSERT INTO `bible_verses_asv` VALUES ('26164', '43', '4', '7', 'There cometh a woman of Samaria to draw water: Jesus saith unto her, Give me to drink.');
INSERT INTO `bible_verses_asv` VALUES ('26165', '43', '4', '8', 'For his disciples were gone away into the city to buy food.');
INSERT INTO `bible_verses_asv` VALUES ('26166', '43', '4', '9', 'The Samaritan woman therefore saith unto him, How is it that thou, being a Jew, askest drink of me, who am a Samaritan woman? (For Jews have no dealings with Samaritans.)');
INSERT INTO `bible_verses_asv` VALUES ('26167', '43', '4', '10', 'Jesus answered and said unto her, If thou knewest the gift of God, and who it is that saith to thee, Give me to drink; thou wouldest have asked of him, and he would have given thee living water.');
INSERT INTO `bible_verses_asv` VALUES ('26168', '43', '4', '11', 'The woman saith unto him, Sir, thou hast nothing to draw with, and the well is deep: whence then hast thou that living water?');
INSERT INTO `bible_verses_asv` VALUES ('26169', '43', '4', '12', 'Art thou greater than our father Jacob, who gave us the well, and drank thereof himself, and his sons, and his cattle?');
INSERT INTO `bible_verses_asv` VALUES ('26170', '43', '4', '13', 'Jesus answered and said unto her, Every one that drinketh of this water shall thirst again:');
INSERT INTO `bible_verses_asv` VALUES ('26171', '43', '4', '14', 'but whosoever drinketh of the water that I shall give him shall never thirst; but the water that I shall give him shall become in him a well of water springing up unto eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('26172', '43', '4', '15', 'The woman saith unto him, Sir, give me this water, that I thirst not, neither come all the way hither to draw.');
INSERT INTO `bible_verses_asv` VALUES ('26173', '43', '4', '16', 'Jesus saith unto her, Go, call thy husband, and come hither.');
INSERT INTO `bible_verses_asv` VALUES ('26174', '43', '4', '17', 'The woman answered and said unto him, I have no husband. Jesus saith unto her, Thou saidst well, I have no husband:');
INSERT INTO `bible_verses_asv` VALUES ('26175', '43', '4', '18', 'for thou hast had five husbands; and he whom thou now hast is not thy husband: this hast thou said truly.');
INSERT INTO `bible_verses_asv` VALUES ('26176', '43', '4', '19', 'The woman saith unto him, Sir, I perceive that thou art a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('26177', '43', '4', '20', 'Our fathers worshipped in this mountain; and ye say, that in Jerusalem is the place where men ought to worship.');
INSERT INTO `bible_verses_asv` VALUES ('26178', '43', '4', '21', 'Jesus saith unto her, Woman, believe me, the hour cometh, when neither in this mountain, nor in Jerusalem, shall ye worship the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26179', '43', '4', '22', 'Ye worship that which ye know not: we worship that which we know; for salvation is from the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('26180', '43', '4', '23', 'But the hour cometh, and now is, when the true worshippers shall worship the Father in spirit and truth: for such doth the Father seek to be his worshippers.');
INSERT INTO `bible_verses_asv` VALUES ('26181', '43', '4', '24', 'God is a Spirit: and they that worship him must worship in spirit and truth.');
INSERT INTO `bible_verses_asv` VALUES ('26182', '43', '4', '25', 'The woman saith unto him, I know that Messiah cometh (he that is called Christ): when he is come, he will declare unto us all things.');
INSERT INTO `bible_verses_asv` VALUES ('26183', '43', '4', '26', 'Jesus saith unto her, I that speak unto thee am [he] .');
INSERT INTO `bible_verses_asv` VALUES ('26184', '43', '4', '27', 'And upon this came his disciples; and they marvelled that he was speaking with a woman; yet no man said, What seekest thou? or, Why speakest thou with her?');
INSERT INTO `bible_verses_asv` VALUES ('26185', '43', '4', '28', 'So the woman left her waterpot, and went away into the city, and saith to the people,');
INSERT INTO `bible_verses_asv` VALUES ('26186', '43', '4', '29', 'Come, see a man, who told me all things that [ever] I did: can this be the Christ?');
INSERT INTO `bible_verses_asv` VALUES ('26187', '43', '4', '30', 'They went out of the city, and were coming to him.');
INSERT INTO `bible_verses_asv` VALUES ('26188', '43', '4', '31', 'In the mean while the disciples prayed him, saying, Rabbi, eat.');
INSERT INTO `bible_verses_asv` VALUES ('26189', '43', '4', '32', 'But he said unto them, I have meat to eat that ye know not.');
INSERT INTO `bible_verses_asv` VALUES ('26190', '43', '4', '33', 'The disciples therefore said one to another, Hath any man brought him [aught] to eat?');
INSERT INTO `bible_verses_asv` VALUES ('26191', '43', '4', '34', 'Jesus saith unto them, My meat is to do the will of him that sent me, and to accomplish his work.');
INSERT INTO `bible_verses_asv` VALUES ('26192', '43', '4', '35', 'Say not ye, There are yet four months, and [then] cometh the harvest? behold, I say unto you, Lift up your eyes, and look on the fields, that they are white already unto harvest.');
INSERT INTO `bible_verses_asv` VALUES ('26193', '43', '4', '36', 'He that reapeth receiveth wages, and gathereth fruit unto life eternal; that he that soweth and he that reapeth may rejoice together.');
INSERT INTO `bible_verses_asv` VALUES ('26194', '43', '4', '37', 'For herein is the saying true, One soweth, and another reapeth.');
INSERT INTO `bible_verses_asv` VALUES ('26195', '43', '4', '38', 'I sent you to reap that whereon ye have not labored: others have labored, and ye are entered into their labor.');
INSERT INTO `bible_verses_asv` VALUES ('26196', '43', '4', '39', 'And from that city many of the Samaritans believed on him because of the word of the woman, who testified, He told me all things that [ever] I did.');
INSERT INTO `bible_verses_asv` VALUES ('26197', '43', '4', '40', 'So when the Samaritans came unto him, they besought him to abide with them: and he abode there two days.');
INSERT INTO `bible_verses_asv` VALUES ('26198', '43', '4', '41', 'And many more believed because of his word;');
INSERT INTO `bible_verses_asv` VALUES ('26199', '43', '4', '42', 'and they said to the woman, Now we believe, not because of thy speaking: for we have heard for ourselves, and know that this is indeed the Saviour of the world.');
INSERT INTO `bible_verses_asv` VALUES ('26200', '43', '4', '43', 'And after the two days he went forth from thence into Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('26201', '43', '4', '44', 'For Jesus himself testified, that a prophet hath no honor in his own country.');
INSERT INTO `bible_verses_asv` VALUES ('26202', '43', '4', '45', 'So when he came into Galilee, the Galilaeans received him, having seen all the things that he did in Jerusalem at the feast: for they also went unto the feast.');
INSERT INTO `bible_verses_asv` VALUES ('26203', '43', '4', '46', 'He came therefore again unto Cana of Galilee, where he made the water wine. And there was a certain nobleman, whose son was sick at Capernaum.');
INSERT INTO `bible_verses_asv` VALUES ('26204', '43', '4', '47', 'When he heard that Jesus was come out of Judaea into Galilee, he went unto him, and besought [him] that he would come down, and heal his son; for he was at the point of death.');
INSERT INTO `bible_verses_asv` VALUES ('26205', '43', '4', '48', 'Jesus therefore said unto him, Except ye see signs and wonders, ye will in no wise believe.');
INSERT INTO `bible_verses_asv` VALUES ('26206', '43', '4', '49', 'The nobleman saith unto him, Sir, come down ere my child die.');
INSERT INTO `bible_verses_asv` VALUES ('26207', '43', '4', '50', 'Jesus saith unto him, Go thy way; thy son liveth. The man believed the word that Jesus spake unto him, and he went his way.');
INSERT INTO `bible_verses_asv` VALUES ('26208', '43', '4', '51', 'And as he was now going down, his servants met him, saying, that his son lived.');
INSERT INTO `bible_verses_asv` VALUES ('26209', '43', '4', '52', 'So he inquired of them the hour when he began to amend. They said therefore unto him, Yesterday at the seventh hour the fever left him.');
INSERT INTO `bible_verses_asv` VALUES ('26210', '43', '4', '53', 'So the father knew that [it was] at that hour in which Jesus said unto him, Thy son liveth: and himself believed, and his whole house.');
INSERT INTO `bible_verses_asv` VALUES ('26211', '43', '4', '54', 'This is again the second sign that Jesus did, having come out of Judaea into Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('26212', '43', '5', '1', 'After these things there was a feast of the Jews; and Jesus went up to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('26213', '43', '5', '2', 'Now there is in Jerusalem by the sheep [gate] a pool, which is called in Hebrew Bethesda, having five porches.');
INSERT INTO `bible_verses_asv` VALUES ('26214', '43', '5', '3', 'In these lay a multitude of them that were sick, blind, halt, withered,');
INSERT INTO `bible_verses_asv` VALUES ('26215', '43', '5', '4', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('26216', '43', '5', '5', 'And a certain man was there, who had been thirty and eight years in his infirmity.');
INSERT INTO `bible_verses_asv` VALUES ('26217', '43', '5', '6', 'When Jesus saw him lying, and knew that he had been now a long time [in that case], he saith unto him, Wouldest thou be made whole?');
INSERT INTO `bible_verses_asv` VALUES ('26218', '43', '5', '7', 'The sick man answered him, Sir, I have no man, when the water is troubled, to put me into the pool: but while I am coming, another steppeth down before me.');
INSERT INTO `bible_verses_asv` VALUES ('26219', '43', '5', '8', 'Jesus saith unto him, Arise, take up thy bed, and walk.');
INSERT INTO `bible_verses_asv` VALUES ('26220', '43', '5', '9', 'And straightway the man was made whole, and took up his bed and walked. Now it was the sabbath on that day.');
INSERT INTO `bible_verses_asv` VALUES ('26221', '43', '5', '10', 'So the Jews said unto him that was cured, It is the sabbath, and it is not lawful for thee to take up thy bed.');
INSERT INTO `bible_verses_asv` VALUES ('26222', '43', '5', '11', 'But he answered them, He that made me whole, the same said unto me, Take up thy bed, and walk.');
INSERT INTO `bible_verses_asv` VALUES ('26223', '43', '5', '12', 'They asked him, Who is the man that said unto thee, Take up [thy bed], and walk?');
INSERT INTO `bible_verses_asv` VALUES ('26224', '43', '5', '13', 'But he that was healed knew not who it was; for Jesus had conveyed himself away, a multitude being in the place.');
INSERT INTO `bible_verses_asv` VALUES ('26225', '43', '5', '14', 'Afterward Jesus findeth him in the temple, and said unto him, Behold, thou art made whole: sin no more, lest a worse thing befall thee.');
INSERT INTO `bible_verses_asv` VALUES ('26226', '43', '5', '15', 'The man went away, and told the Jews that it was Jesus who had made him whole.');
INSERT INTO `bible_verses_asv` VALUES ('26227', '43', '5', '16', 'And for this cause the Jews persecuted Jesus, because he did these things on the sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('26228', '43', '5', '17', 'But Jesus answered them, My Father worketh even until now, and I work.');
INSERT INTO `bible_verses_asv` VALUES ('26229', '43', '5', '18', 'For this cause therefore the Jews sought the more to kill him, because he not only brake the sabbath, but also called God his own Father, making himself equal with God.');
INSERT INTO `bible_verses_asv` VALUES ('26230', '43', '5', '19', 'Jesus therefore answered and said unto them, Verily, verily, I say unto you, The Son can do nothing of himself, but what he seeth the Father doing: for what things soever he doeth, these the Son also doeth in like manner.');
INSERT INTO `bible_verses_asv` VALUES ('26231', '43', '5', '20', 'For the Father loveth the Son, and showeth him all things that himself doeth: and greater works than these will he show him, that ye may marvel.');
INSERT INTO `bible_verses_asv` VALUES ('26232', '43', '5', '21', 'For as the Father raiseth the dead and giveth them life, even so the Son also giveth life to whom he will.');
INSERT INTO `bible_verses_asv` VALUES ('26233', '43', '5', '22', 'For neither doth the Father judge any man, but he hath given all judgment unto the Son;');
INSERT INTO `bible_verses_asv` VALUES ('26234', '43', '5', '23', 'that all may honor the Son, even as they honor the Father. He that honoreth not the Son honoreth not the Father that sent him.');
INSERT INTO `bible_verses_asv` VALUES ('26235', '43', '5', '24', 'Verily, verily, I say unto you, He that heareth my word, and believeth him that sent me, hath eternal life, and cometh not into judgment, but hath passed out of death into life.');
INSERT INTO `bible_verses_asv` VALUES ('26236', '43', '5', '25', 'Verily, verily, I say unto you, The hour cometh, and now is, when the dead shall hear the voice of the Son of God; and they that hear shall live.');
INSERT INTO `bible_verses_asv` VALUES ('26237', '43', '5', '26', 'For as the Father hath life in himself, even so gave he to the Son also to have life in himself:');
INSERT INTO `bible_verses_asv` VALUES ('26238', '43', '5', '27', 'and he gave him authority to execute judgment, because he is a son of man.');
INSERT INTO `bible_verses_asv` VALUES ('26239', '43', '5', '28', 'Marvel not at this: for the hour cometh, in which all that are in the tombs shall hear his voice,');
INSERT INTO `bible_verses_asv` VALUES ('26240', '43', '5', '29', 'and shall come forth; they that have done good, unto the resurrection of life; and they that have done evil, unto the resurrection of judgment.');
INSERT INTO `bible_verses_asv` VALUES ('26241', '43', '5', '30', 'I can of myself do nothing: as I hear, I judge: and my judgment is righteous; because I seek not mine own will, but the will of him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26242', '43', '5', '31', 'If I bear witness of myself, my witness is not true.');
INSERT INTO `bible_verses_asv` VALUES ('26243', '43', '5', '32', 'It is another that beareth witness of me; and I know that the witness which he witnesseth of me is true.');
INSERT INTO `bible_verses_asv` VALUES ('26244', '43', '5', '33', 'Ye have sent unto John, and he hath borne witness unto the truth.');
INSERT INTO `bible_verses_asv` VALUES ('26245', '43', '5', '34', 'But the witness which I receive is not from man: howbeit I say these things, that ye may be saved.');
INSERT INTO `bible_verses_asv` VALUES ('26246', '43', '5', '35', 'He was the lamp that burneth and shineth; and ye were willing to rejoice for a season in his light.');
INSERT INTO `bible_verses_asv` VALUES ('26247', '43', '5', '36', 'But the witness which I have is greater than [that of] John; for the works which the Father hath given me to accomplish, the very works that I do, bear witness of me, that the Father hath sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26248', '43', '5', '37', 'And the Father that sent me, he hath borne witness of me. Ye have neither heard his voice at any time, nor seen his form.');
INSERT INTO `bible_verses_asv` VALUES ('26249', '43', '5', '38', 'And ye have not his word abiding in you: for whom he sent, him ye believe not.');
INSERT INTO `bible_verses_asv` VALUES ('26250', '43', '5', '39', 'Ye search the scriptures, because ye think that in them ye have eternal life; and these are they which bear witness of me;');
INSERT INTO `bible_verses_asv` VALUES ('26251', '43', '5', '40', 'and ye will not come to me, that ye may have life.');
INSERT INTO `bible_verses_asv` VALUES ('26252', '43', '5', '41', 'I receive not glory from men.');
INSERT INTO `bible_verses_asv` VALUES ('26253', '43', '5', '42', 'But I know you, that ye have not the love of God in yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('26254', '43', '5', '43', 'I am come in my Father\'s name, and ye receive me not: if another shall come in his own name, him ye will receive.');
INSERT INTO `bible_verses_asv` VALUES ('26255', '43', '5', '44', 'How can ye believe, who receive glory one of another, and the glory that [cometh] from the only God ye seek not?');
INSERT INTO `bible_verses_asv` VALUES ('26256', '43', '5', '45', 'Think not that I will accuse you to the Father: there is one that accuseth you, [even] Moses, on whom ye have set your hope.');
INSERT INTO `bible_verses_asv` VALUES ('26257', '43', '5', '46', 'For if ye believed Moses, ye would believe me; for he wrote of me.');
INSERT INTO `bible_verses_asv` VALUES ('26258', '43', '5', '47', 'But if ye believe not his writings, how shall ye believe my words?');
INSERT INTO `bible_verses_asv` VALUES ('26259', '43', '6', '1', 'After these things Jesus went away to the other side of the sea of Galilee, which is [the sea] of Tiberias.');
INSERT INTO `bible_verses_asv` VALUES ('26260', '43', '6', '2', 'And a great multitude followed him, because they beheld the signs which he did on them that were sick.');
INSERT INTO `bible_verses_asv` VALUES ('26261', '43', '6', '3', 'And Jesus went up into the mountain, and there he sat with his disciples.');
INSERT INTO `bible_verses_asv` VALUES ('26262', '43', '6', '4', 'Now the passover, the feast of the Jews, was at hand.');
INSERT INTO `bible_verses_asv` VALUES ('26263', '43', '6', '5', 'Jesus therefore lifting up his eyes, and seeing that a great multitude cometh unto him, saith unto Philip, Whence are we to buy bread, that these may eat?');
INSERT INTO `bible_verses_asv` VALUES ('26264', '43', '6', '6', 'And this he said to prove him: for he himself knew what he would do.');
INSERT INTO `bible_verses_asv` VALUES ('26265', '43', '6', '7', 'Philip answered him, Two hundred shillings\' worth of bread is not sufficient for them, that every one may take a little.');
INSERT INTO `bible_verses_asv` VALUES ('26266', '43', '6', '8', 'One of his disciples, Andrew, Simon Peter\'s brother, saith unto him,');
INSERT INTO `bible_verses_asv` VALUES ('26267', '43', '6', '9', 'There is a lad here, who hath five barley loaves, and two fishes: but what are these among so many?');
INSERT INTO `bible_verses_asv` VALUES ('26268', '43', '6', '10', 'Jesus said, Make the people sit down. Now there was much grass in the place. So the men sat down, in number about five thousand.');
INSERT INTO `bible_verses_asv` VALUES ('26269', '43', '6', '11', 'Jesus therefore took the loaves; and having given thanks, he distributed to them that were set down; likewise also of the fishes as much as they would.');
INSERT INTO `bible_verses_asv` VALUES ('26270', '43', '6', '12', 'And when they were filled, he saith unto his disciples, Gather up the broken pieces which remain over, that nothing be lost.');
INSERT INTO `bible_verses_asv` VALUES ('26271', '43', '6', '13', 'So they gathered them up, and filled twelve baskets with broken pieces from the five barley loaves, which remained over unto them that had eaten.');
INSERT INTO `bible_verses_asv` VALUES ('26272', '43', '6', '14', 'When therefore the people saw the sign which he did, they said, This is of a truth the prophet that cometh into the world.');
INSERT INTO `bible_verses_asv` VALUES ('26273', '43', '6', '15', 'Jesus therefore perceiving that they were about to come and take him by force, to make him king, withdrew again into the mountain himself alone.');
INSERT INTO `bible_verses_asv` VALUES ('26274', '43', '6', '16', 'And when evening came, his disciples went down unto the sea;');
INSERT INTO `bible_verses_asv` VALUES ('26275', '43', '6', '17', 'and they entered into a boat, and were going over the sea unto Capernaum. And it was now dark, and Jesus had not yet come to them.');
INSERT INTO `bible_verses_asv` VALUES ('26276', '43', '6', '18', 'And the sea was rising by reason of a great wind that blew.');
INSERT INTO `bible_verses_asv` VALUES ('26277', '43', '6', '19', 'When therefore they had rowed about five and twenty or thirty furlongs, they behold Jesus walking on the sea, and drawing nigh unto the boat: and they were afraid.');
INSERT INTO `bible_verses_asv` VALUES ('26278', '43', '6', '20', 'But he saith unto them, It is I; be not afraid.');
INSERT INTO `bible_verses_asv` VALUES ('26279', '43', '6', '21', 'They were willing therefore to receive him into the boat: and straightway the boat was at the land whither they were going.');
INSERT INTO `bible_verses_asv` VALUES ('26280', '43', '6', '22', 'On the morrow the multitude that stood on the other side of the sea saw that there was no other boat there, save one, and that Jesus entered not with his disciples into the boat, but [that] his disciples went away alone');
INSERT INTO `bible_verses_asv` VALUES ('26281', '43', '6', '23', '(howbeit there came boats from Tiberias nigh unto the place where they ate the bread after the Lord had given thanks):');
INSERT INTO `bible_verses_asv` VALUES ('26282', '43', '6', '24', 'when the multitude therefore saw that Jesus was not there, neither his disciples, they themselves got into the boats, and came to Capernaum, seeking Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26283', '43', '6', '25', 'And when they found him on the other side of the sea, they said unto him, Rabbi, when camest thou hither?');
INSERT INTO `bible_verses_asv` VALUES ('26284', '43', '6', '26', 'Jesus answered them and said, Verily, verily, I say unto you, Ye seek me, not because ye saw signs, but because ye ate of the loaves, and were filled.');
INSERT INTO `bible_verses_asv` VALUES ('26285', '43', '6', '27', 'Work not for the food which perisheth, but for the food which abideth unto eternal life, which the Son of man shall give unto you: for him the Father, even God, hath sealed.');
INSERT INTO `bible_verses_asv` VALUES ('26286', '43', '6', '28', 'They said therefore unto him, What must we do, that we may work the works of God?');
INSERT INTO `bible_verses_asv` VALUES ('26287', '43', '6', '29', 'Jesus answered and said unto them, This is the work of God, that ye believe on him whom he hath sent.');
INSERT INTO `bible_verses_asv` VALUES ('26288', '43', '6', '30', 'They said therefore unto him, What then doest thou for a sign, that we may see, and believe thee? what workest thou?');
INSERT INTO `bible_verses_asv` VALUES ('26289', '43', '6', '31', 'Our fathers ate the manna in the wilderness; as it is written, He gave them bread out of heaven to eat.');
INSERT INTO `bible_verses_asv` VALUES ('26290', '43', '6', '32', 'Jesus therefore said unto them, Verily, verily, I say unto you, It was not Moses that gave you the bread out of heaven; but my Father giveth you the true bread out of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('26291', '43', '6', '33', 'For the bread of God is that which cometh down out of heaven, and giveth life unto the world.');
INSERT INTO `bible_verses_asv` VALUES ('26292', '43', '6', '34', 'They said therefore unto him, Lord, evermore give us this bread.');
INSERT INTO `bible_verses_asv` VALUES ('26293', '43', '6', '35', 'Jesus said unto them. I am the bread of life: he that cometh to me shall not hunger, and he that believeth on me shall never thirst.');
INSERT INTO `bible_verses_asv` VALUES ('26294', '43', '6', '36', 'But I said unto you, that ye have seen me, and yet believe not.');
INSERT INTO `bible_verses_asv` VALUES ('26295', '43', '6', '37', 'All that which the Father giveth me shall come unto me; and him that cometh to me I will in no wise cast out.');
INSERT INTO `bible_verses_asv` VALUES ('26296', '43', '6', '38', 'For I am come down from heaven, not to do mine own will, but the will of him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26297', '43', '6', '39', 'And this is the will of him that sent me, that of all that which he hath given me I should lose nothing, but should raise it up at the last day.');
INSERT INTO `bible_verses_asv` VALUES ('26298', '43', '6', '40', 'For this is the will of my Father, that every one that beholdeth the Son, and believeth on him, should have eternal life; and I will raise him up at the last day.');
INSERT INTO `bible_verses_asv` VALUES ('26299', '43', '6', '41', 'The Jews therefore murmured concerning him, because he said, I am the bread which came down out of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('26300', '43', '6', '42', 'And they said, Is not this Jesus, the son of Joseph, whose father and mother we know? how doth he now say, I am come down out of heaven?');
INSERT INTO `bible_verses_asv` VALUES ('26301', '43', '6', '43', 'Jesus answered and said unto them, Murmur not among yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('26302', '43', '6', '44', 'No man can come to me, except the Father that sent me draw him: and I will raise him up in the last day.');
INSERT INTO `bible_verses_asv` VALUES ('26303', '43', '6', '45', 'It is written in the prophets, And they shall all be taught of God. Every one that hath heard from the Father, and hath learned, cometh unto me.');
INSERT INTO `bible_verses_asv` VALUES ('26304', '43', '6', '46', 'Not that any man hath seen the Father, save he that is from God, he hath seen the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26305', '43', '6', '47', 'Verily, verily, I say unto you, He that believeth hath eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('26306', '43', '6', '48', 'I am the bread of life.');
INSERT INTO `bible_verses_asv` VALUES ('26307', '43', '6', '49', 'Your fathers ate the manna in the wilderness, and they died.');
INSERT INTO `bible_verses_asv` VALUES ('26308', '43', '6', '50', 'This is the bread which cometh down out of heaven, that a man may eat thereof, and not die.');
INSERT INTO `bible_verses_asv` VALUES ('26309', '43', '6', '51', 'I am the living bread which came down out of heaven: if any man eat of this bread, he shall live for ever: yea and the bread which I will give is my flesh, for the life of the world.');
INSERT INTO `bible_verses_asv` VALUES ('26310', '43', '6', '52', 'The Jews therefore strove one with another, saying, How can this man give us his flesh to eat?');
INSERT INTO `bible_verses_asv` VALUES ('26311', '43', '6', '53', 'Jesus therefore said unto them, Verily, verily, I say unto you, Except ye eat the flesh of the Son of man and drink his blood, ye have not life in yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('26312', '43', '6', '54', 'He that eateth my flesh and drinketh my blood hath eternal life: and I will raise him up at the last day.');
INSERT INTO `bible_verses_asv` VALUES ('26313', '43', '6', '55', 'For my flesh is meat indeed, and my blood is drink indeed.');
INSERT INTO `bible_verses_asv` VALUES ('26314', '43', '6', '56', 'He that eateth my flesh and drinketh my blood abideth in me, and I in him.');
INSERT INTO `bible_verses_asv` VALUES ('26315', '43', '6', '57', 'As the living Father sent me, and I live because of the Father; so he that eateth me, he also shall live because of me.');
INSERT INTO `bible_verses_asv` VALUES ('26316', '43', '6', '58', 'This is the bread which came down out of heaven: not as the fathers ate, and died; he that eateth this bread shall live for ever.');
INSERT INTO `bible_verses_asv` VALUES ('26317', '43', '6', '59', 'These things said he in the synagogue, as he taught in Capernaum.');
INSERT INTO `bible_verses_asv` VALUES ('26318', '43', '6', '60', 'Many therefore of his disciples, when the heard [this], said, This is a hard saying; who can hear it?');
INSERT INTO `bible_verses_asv` VALUES ('26319', '43', '6', '61', 'But Jesus knowing in himself that his disciples murmured at this, said unto them, Doth this cause you to stumble?');
INSERT INTO `bible_verses_asv` VALUES ('26320', '43', '6', '62', '[ What] then if ye should behold the Son of man ascending where he was before?');
INSERT INTO `bible_verses_asv` VALUES ('26321', '43', '6', '63', 'It is the spirit that giveth life; the flesh profiteth nothing: the words that I have spoken unto you are spirit, and are life.');
INSERT INTO `bible_verses_asv` VALUES ('26322', '43', '6', '64', 'But there are some of you that believe not. For Jesus knew from the beginning who they were that believed not, and who it was that should betray him.');
INSERT INTO `bible_verses_asv` VALUES ('26323', '43', '6', '65', 'And he said, For this cause have I said unto you, that no man can come unto me, except it be given unto him of the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26324', '43', '6', '66', 'Upon this many of his disciples went back, and walked no more with him.');
INSERT INTO `bible_verses_asv` VALUES ('26325', '43', '6', '67', 'Jesus said therefore unto the twelve, Would ye also go away?');
INSERT INTO `bible_verses_asv` VALUES ('26326', '43', '6', '68', 'Simon Peter answered him, Lord, to whom shall we go? thou hast the words of eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('26327', '43', '6', '69', 'And we have believed and know that thou art the Holy One of God.');
INSERT INTO `bible_verses_asv` VALUES ('26328', '43', '6', '70', 'Jesus answered them, Did not I choose you the twelve, and one of you is a devil?');
INSERT INTO `bible_verses_asv` VALUES ('26329', '43', '6', '71', 'Now he spake of Judas [the son] of Simon Iscariot, for he it was that should betray him, [being] one of the twelve.');
INSERT INTO `bible_verses_asv` VALUES ('26330', '43', '7', '1', 'And after these things Jesus walked in Galilee: for he would not walk in Judaea, because the Jews sought to kill him.');
INSERT INTO `bible_verses_asv` VALUES ('26331', '43', '7', '2', 'Now the feast of the Jews, the feast of tabernacles, was at hand.');
INSERT INTO `bible_verses_asv` VALUES ('26332', '43', '7', '3', 'His brethren therefore said unto him, Depart hence, and go into Judaea, that thy disciples also may behold thy works which thou doest.');
INSERT INTO `bible_verses_asv` VALUES ('26333', '43', '7', '4', 'For no man doeth anything in secret, and himself seeketh to be known openly. If thou doest these things, manifest thyself to the world.');
INSERT INTO `bible_verses_asv` VALUES ('26334', '43', '7', '5', 'For even his brethren did not believe on him.');
INSERT INTO `bible_verses_asv` VALUES ('26335', '43', '7', '6', 'Jesus therefore saith unto them, My time is not yet come; but your time is always ready.');
INSERT INTO `bible_verses_asv` VALUES ('26336', '43', '7', '7', 'The world cannot hate you; but me it hateth, because I testify of it, that its works are evil.');
INSERT INTO `bible_verses_asv` VALUES ('26337', '43', '7', '8', 'Go ye up unto the feast: I go not up unto this feast; because my time is not yet fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('26338', '43', '7', '9', 'And having said these things unto them, he abode [still] in Galilee.');
INSERT INTO `bible_verses_asv` VALUES ('26339', '43', '7', '10', 'But when his brethren were gone up unto the feast, then went he also up, not publicly, but as it were in secret.');
INSERT INTO `bible_verses_asv` VALUES ('26340', '43', '7', '11', 'The Jews therefore sought him at the feast, and said, Where is he?');
INSERT INTO `bible_verses_asv` VALUES ('26341', '43', '7', '12', 'And there was much murmuring among the multitudes concerning him: some said, He is a good man; others said, Not so, but he leadeth the multitude astray.');
INSERT INTO `bible_verses_asv` VALUES ('26342', '43', '7', '13', 'Yet no man spake openly of him for fear of the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('26343', '43', '7', '14', 'But when it was now the midst of the feast Jesus went up into the temple, and taught.');
INSERT INTO `bible_verses_asv` VALUES ('26344', '43', '7', '15', 'The Jews therefore marvelled, saying, How knoweth this man letters, having never learned?');
INSERT INTO `bible_verses_asv` VALUES ('26345', '43', '7', '16', 'Jesus therefore answered them and said, My teaching is not mine, but his that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26346', '43', '7', '17', 'If any man willeth to do his will, he shall know of the teaching, whether it is of God, or [whether] I speak from myself.');
INSERT INTO `bible_verses_asv` VALUES ('26347', '43', '7', '18', 'He that speaketh from himself seeketh his own glory: but he that seeketh the glory of him that sent him, the same is true, and no unrighteousness is in him.');
INSERT INTO `bible_verses_asv` VALUES ('26348', '43', '7', '19', 'Did not Moses give you the law, and [yet] none of you doeth the law? Why seek ye to kill me?');
INSERT INTO `bible_verses_asv` VALUES ('26349', '43', '7', '20', 'The multitude answered, Thou hast a demon: who seeketh to kill thee?');
INSERT INTO `bible_verses_asv` VALUES ('26350', '43', '7', '21', 'Jesus answered and said unto them, I did one work, and ye all marvel because thereof.');
INSERT INTO `bible_verses_asv` VALUES ('26351', '43', '7', '22', 'Moses hath given you circumcision (not that it is of Moses, but of the fathers); and on the sabbath ye circumcise a man.');
INSERT INTO `bible_verses_asv` VALUES ('26352', '43', '7', '23', 'If a man receiveth circumcision on the sabbath, that the law of Moses may not be broken; are ye wroth with me, because I made a man every whit whole on the sabbath?');
INSERT INTO `bible_verses_asv` VALUES ('26353', '43', '7', '24', 'Judge not according to appearance, but judge righteous judgment.');
INSERT INTO `bible_verses_asv` VALUES ('26354', '43', '7', '25', 'Some therefore of them of Jerusalem said, Is not this he whom they seek to kill?');
INSERT INTO `bible_verses_asv` VALUES ('26355', '43', '7', '26', 'And lo, he speaketh openly, and they say nothing unto him. Can it be that the rulers indeed know that this is the Christ?');
INSERT INTO `bible_verses_asv` VALUES ('26356', '43', '7', '27', 'Howbeit we know this man whence he is: but when the Christ cometh, no one knoweth whence he is.');
INSERT INTO `bible_verses_asv` VALUES ('26357', '43', '7', '28', 'Jesus therefore cried in the temple, teaching and saying, Ye both know me, and know whence I am; and I am not come of myself, but he that sent me is true, whom ye know not.');
INSERT INTO `bible_verses_asv` VALUES ('26358', '43', '7', '29', 'I know him; because I am from him, and he sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26359', '43', '7', '30', 'They sought therefore to take him: and no man laid his hand on him, because his hour was not yet come.');
INSERT INTO `bible_verses_asv` VALUES ('26360', '43', '7', '31', 'But of the multitude many believed on him; and they said, When the Christ shall come, will he do more signs than those which this man hath done?');
INSERT INTO `bible_verses_asv` VALUES ('26361', '43', '7', '32', 'The Pharisees heard the multitude murmuring these things concerning him; and the chief priests and the Pharisees sent officers to take him.');
INSERT INTO `bible_verses_asv` VALUES ('26362', '43', '7', '33', 'Jesus therefore said, Yet a little while am I with you, and I go unto him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26363', '43', '7', '34', 'Ye shall seek me, and shall not find me: and where I am, ye cannot come.');
INSERT INTO `bible_verses_asv` VALUES ('26364', '43', '7', '35', 'The Jews therefore said among themselves, Whither will this man go that we shall not find him? will he go unto the Dispersion among the Greeks, and teach the Greeks?');
INSERT INTO `bible_verses_asv` VALUES ('26365', '43', '7', '36', 'What is this word that he said, Ye shall seek me, and shall not find me; and where I am, ye cannot come?');
INSERT INTO `bible_verses_asv` VALUES ('26366', '43', '7', '37', 'Now on the last day, the great [day] of the feast, Jesus stood and cried, saying, If any man thirst, let him come unto me and drink.');
INSERT INTO `bible_verses_asv` VALUES ('26367', '43', '7', '38', 'He that believeth on me, as the scripture hath said, from within him shall flow rivers of living water.');
INSERT INTO `bible_verses_asv` VALUES ('26368', '43', '7', '39', 'But this spake he of the Spirit, which they that believed on him were to receive: for the Spirit was not yet [given] ; because Jesus was not yet glorified.');
INSERT INTO `bible_verses_asv` VALUES ('26369', '43', '7', '40', '[ Some] of the multitude therefore, when they heard these words, said, This is of a truth the prophet.');
INSERT INTO `bible_verses_asv` VALUES ('26370', '43', '7', '41', 'Others said, This is the Christ. But some said, What, doth the Christ come out of Galilee?');
INSERT INTO `bible_verses_asv` VALUES ('26371', '43', '7', '42', 'Hath not the scripture said that the Christ cometh of the seed of David, and from Bethlehem, the village where David was?');
INSERT INTO `bible_verses_asv` VALUES ('26372', '43', '7', '43', 'So there arose a division in the multitude because of him.');
INSERT INTO `bible_verses_asv` VALUES ('26373', '43', '7', '44', 'And some of them would have taken him; but no man laid hands on him.');
INSERT INTO `bible_verses_asv` VALUES ('26374', '43', '7', '45', 'The officers therefore came to the chief priests and Pharisees; and they said unto them, Why did ye not bring him?');
INSERT INTO `bible_verses_asv` VALUES ('26375', '43', '7', '46', 'The officers answered, Never man so spake.');
INSERT INTO `bible_verses_asv` VALUES ('26376', '43', '7', '47', 'The Pharisees therefore answered them, Are ye also led astray?');
INSERT INTO `bible_verses_asv` VALUES ('26377', '43', '7', '48', 'Hath any of the rulers believed on him, or of the Pharisees?');
INSERT INTO `bible_verses_asv` VALUES ('26378', '43', '7', '49', 'But this multitude that knoweth not the law are accursed.');
INSERT INTO `bible_verses_asv` VALUES ('26379', '43', '7', '50', 'Nicodemus saith unto them (he that came to him before, being one of them),');
INSERT INTO `bible_verses_asv` VALUES ('26380', '43', '7', '51', 'Doth our law judge a man, except it first hear from himself and know what he doeth?');
INSERT INTO `bible_verses_asv` VALUES ('26381', '43', '7', '52', 'They answered and said unto him, Art thou also of Galilee? Search, and see that out of Galilee ariseth no prophet.');
INSERT INTO `bible_verses_asv` VALUES ('26382', '43', '7', '53', '{{And they went every man unto his own house:');
INSERT INTO `bible_verses_asv` VALUES ('26383', '43', '8', '1', 'but Jesus went unto the mount of Olives.');
INSERT INTO `bible_verses_asv` VALUES ('26384', '43', '8', '2', 'And early in the morning he came again into the temple, and all the people came unto him; and he sat down, and taught them.');
INSERT INTO `bible_verses_asv` VALUES ('26385', '43', '8', '3', 'And the scribes and the Pharisees bring a woman taken in adultery; and having set her in the midst,');
INSERT INTO `bible_verses_asv` VALUES ('26386', '43', '8', '4', 'they say unto him, Teacher, this woman hath been taken in adultery, in the very act.');
INSERT INTO `bible_verses_asv` VALUES ('26387', '43', '8', '5', 'Now in the law Moses commanded us to stone such: what then sayest thou of her?');
INSERT INTO `bible_verses_asv` VALUES ('26388', '43', '8', '6', 'And this they said, trying him, that they might have [whereof] to accuse him. But Jesus stooped down, and with his finger wrote on the ground.');
INSERT INTO `bible_verses_asv` VALUES ('26389', '43', '8', '7', 'But when they continued asking him, he lifted up himself, and said unto them, He that is without sin among you, let him first cast a stone at her.');
INSERT INTO `bible_verses_asv` VALUES ('26390', '43', '8', '8', 'And again he stooped down, and with his finger wrote on the ground.');
INSERT INTO `bible_verses_asv` VALUES ('26391', '43', '8', '9', 'And they, when they heard it, went out one by one, beginning from the eldest, [even] unto the last: and Jesus was left alone, and the woman, where she was, in the midst.');
INSERT INTO `bible_verses_asv` VALUES ('26392', '43', '8', '10', 'And Jesus lifted up himself, and said unto her, Woman, where are they? did no man condemn thee?');
INSERT INTO `bible_verses_asv` VALUES ('26393', '43', '8', '11', 'And she said, No man, Lord. And Jesus said, Neither do I condemn thee: go thy way; from henceforth sin no more.}}');
INSERT INTO `bible_verses_asv` VALUES ('26394', '43', '8', '12', 'Again therefore Jesus spake unto them, saying, I am the light of the world: he that followeth me shall not walk in the darkness, but shall have the light of life.');
INSERT INTO `bible_verses_asv` VALUES ('26395', '43', '8', '13', 'The Pharisees therefore said unto him, Thou bearest witness of thyself; thy witness is not true.');
INSERT INTO `bible_verses_asv` VALUES ('26396', '43', '8', '14', 'Jesus answered and said unto them, Even if I bear witness of myself, my witness is true; for I know whence I came, and whither I go; but ye know not whence I come, or whither I go.');
INSERT INTO `bible_verses_asv` VALUES ('26397', '43', '8', '15', 'Ye judge after the flesh; I judge no man.');
INSERT INTO `bible_verses_asv` VALUES ('26398', '43', '8', '16', 'Yea and if I judge, my judgment is true; for I am not alone, but I and the Father that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26399', '43', '8', '17', 'Yea and in your law it is written, that the witness of two men is true.');
INSERT INTO `bible_verses_asv` VALUES ('26400', '43', '8', '18', 'I am he that beareth witness of myself, and the Father that sent me beareth witness of me.');
INSERT INTO `bible_verses_asv` VALUES ('26401', '43', '8', '19', 'They said therefore unto him, Where is thy Father? Jesus answered, Ye know neither me, nor my Father: if ye knew me, ye would know my Father also.');
INSERT INTO `bible_verses_asv` VALUES ('26402', '43', '8', '20', 'These words spake he in the treasury, as he taught in the temple: and no man took him; because his hour was not yet come.');
INSERT INTO `bible_verses_asv` VALUES ('26403', '43', '8', '21', 'He said therefore again unto them, I go away, and ye shall seek me, and shall die in your sin: whither I go, ye cannot come.');
INSERT INTO `bible_verses_asv` VALUES ('26404', '43', '8', '22', 'The Jews therefore said, Will he kill himself, that he saith, Whither I go, ye cannot come?');
INSERT INTO `bible_verses_asv` VALUES ('26405', '43', '8', '23', 'And he said unto them, Ye are from beneath; I am from above: ye are of this world; I am not of this world.');
INSERT INTO `bible_verses_asv` VALUES ('26406', '43', '8', '24', 'I said therefore unto you, that ye shall die in your sins: for except ye believe that I am [he], ye shall die in your sins.');
INSERT INTO `bible_verses_asv` VALUES ('26407', '43', '8', '25', 'They said therefore unto him, Who art thou? Jesus said unto them, Even that which I have also spoken unto you from the beginning.');
INSERT INTO `bible_verses_asv` VALUES ('26408', '43', '8', '26', 'I have many things to speak and to judge concerning you: howbeit he that sent me is true; and the things which I heard from him, these speak I unto the world.');
INSERT INTO `bible_verses_asv` VALUES ('26409', '43', '8', '27', 'They perceived not that he spake to them of the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26410', '43', '8', '28', 'Jesus therefore said, When ye have lifted up the Son of man, then shall ye know that I am [he], and [that] I do nothing of myself, but as the Father taught me, I speak these things. [');
INSERT INTO `bible_verses_asv` VALUES ('26411', '43', '8', '29', 'And he that sent me is with me; he hath not left me alone; for I do always the things that are pleasing to him.');
INSERT INTO `bible_verses_asv` VALUES ('26412', '43', '8', '30', 'As he spake these things, many believed on him.');
INSERT INTO `bible_verses_asv` VALUES ('26413', '43', '8', '31', 'Jesus therefore said to those Jews that had believed him, If ye abide in my word, [then] are ye truly my disciples;');
INSERT INTO `bible_verses_asv` VALUES ('26414', '43', '8', '32', 'and ye shall know the truth, and the truth shall make you free.');
INSERT INTO `bible_verses_asv` VALUES ('26415', '43', '8', '33', 'They answered unto him, We are Abraham\'s seed, and have never yet been in bondage to any man: how sayest thou, Ye shall be made free?');
INSERT INTO `bible_verses_asv` VALUES ('26416', '43', '8', '34', 'Jesus answered them, Verily, verily, I say unto you, Every one that committeth sin is the bondservant of sin.');
INSERT INTO `bible_verses_asv` VALUES ('26417', '43', '8', '35', 'And the bondservant abideth not in the house for ever: the son abideth for ever.');
INSERT INTO `bible_verses_asv` VALUES ('26418', '43', '8', '36', 'If therefore the Son shall make you free, ye shall be free indeed.');
INSERT INTO `bible_verses_asv` VALUES ('26419', '43', '8', '37', 'I know that ye are Abraham\'s seed: yet ye seek to kill me, because my word hath not free course in you.');
INSERT INTO `bible_verses_asv` VALUES ('26420', '43', '8', '38', 'I speak the things which I have seen with [my] Father: and ye also do the things which ye heard from [your] father.');
INSERT INTO `bible_verses_asv` VALUES ('26421', '43', '8', '39', 'They answered and said unto him, Our father is Abraham. Jesus saith unto them, If ye were Abraham\'s children, ye would do the works of Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('26422', '43', '8', '40', 'But now ye seek to kill me, a man that hath told you the truth, which I heard from God: this did not Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('26423', '43', '8', '41', 'Ye do the works of your father. They said unto him, We were not born of fornication; we have one Father, [even] God.');
INSERT INTO `bible_verses_asv` VALUES ('26424', '43', '8', '42', 'Jesus said unto them, If God were your Father, ye would love me: for I came forth and am come from God; for neither have I come of myself, but he sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26425', '43', '8', '43', 'Why do ye not understand my speech? [Even] because ye cannot hear my word.');
INSERT INTO `bible_verses_asv` VALUES ('26426', '43', '8', '44', 'Ye are of [your] father the devil, and the lusts of your father it is your will to do. He was a murderer from the beginning, and standeth not in the truth, because there is no truth in him. When he speaketh a lie, he speaketh of his own: for he is a liar, and the father thereof.');
INSERT INTO `bible_verses_asv` VALUES ('26427', '43', '8', '45', 'But because I say the truth, ye believe me not.');
INSERT INTO `bible_verses_asv` VALUES ('26428', '43', '8', '46', 'Which of you convicteth me of sin? If I say truth, why do ye not believe me?');
INSERT INTO `bible_verses_asv` VALUES ('26429', '43', '8', '47', 'He that is of God heareth the words of God: for this cause ye hear [them] not, because ye are not of God.');
INSERT INTO `bible_verses_asv` VALUES ('26430', '43', '8', '48', 'The Jews answered and said unto him, Say we not well that thou art a Samaritan, and hast a demon?');
INSERT INTO `bible_verses_asv` VALUES ('26431', '43', '8', '49', 'Jesus answered, I have not a demon; but I honor my Father, and ye dishonor me.');
INSERT INTO `bible_verses_asv` VALUES ('26432', '43', '8', '50', 'But I seek not mine own glory: there is one that seeketh and judgeth.');
INSERT INTO `bible_verses_asv` VALUES ('26433', '43', '8', '51', 'Verily, verily, I say unto you, If a man keep my word, he shall never see death.');
INSERT INTO `bible_verses_asv` VALUES ('26434', '43', '8', '52', 'The Jews said unto him, Now we know that thou hast a demon. Abraham died, and the prophets; and thou sayest, If a man keep my word, he shall never taste of death.');
INSERT INTO `bible_verses_asv` VALUES ('26435', '43', '8', '53', 'Art thou greater than our father Abraham, who died? and the prophets died: whom makest thou thyself?');
INSERT INTO `bible_verses_asv` VALUES ('26436', '43', '8', '54', 'Jesus answered, If I glorify myself, my glory is nothing: it is my Father that glorifieth me; of whom ye say, that he is your God;');
INSERT INTO `bible_verses_asv` VALUES ('26437', '43', '8', '55', 'and ye have not known him: but I know him; and if I should say, I know him not, I shall be like unto you, a liar: but I know him, and keep his word.');
INSERT INTO `bible_verses_asv` VALUES ('26438', '43', '8', '56', 'Your father Abraham rejoiced to see my day; and he saw it, and was glad.');
INSERT INTO `bible_verses_asv` VALUES ('26439', '43', '8', '57', 'The Jews therefore said unto him, Thou art not yet fifty years old, and hast thou seen Abraham?');
INSERT INTO `bible_verses_asv` VALUES ('26440', '43', '8', '58', 'Jesus said unto them, Verily, verily, I say unto you, Before Abraham was born, I am.');
INSERT INTO `bible_verses_asv` VALUES ('26441', '43', '8', '59', 'They took up stones therefore to cast at him: but Jesus hid himself, and went out of the temple.');
INSERT INTO `bible_verses_asv` VALUES ('26442', '43', '9', '1', 'And as he passed by, he saw a man blind from his birth.');
INSERT INTO `bible_verses_asv` VALUES ('26443', '43', '9', '2', 'And his disciples asked him, saying, Rabbi, who sinned, this man, or his parents, that he should be born blind?');
INSERT INTO `bible_verses_asv` VALUES ('26444', '43', '9', '3', 'Jesus answered, Neither did this man sin, nor his parents: but that the works of God should be made manifest in him.');
INSERT INTO `bible_verses_asv` VALUES ('26445', '43', '9', '4', 'We must work the works of him that sent me, while it is day: the night cometh, when no man can work.');
INSERT INTO `bible_verses_asv` VALUES ('26446', '43', '9', '5', 'When I am in the world, I am the light of the world.');
INSERT INTO `bible_verses_asv` VALUES ('26447', '43', '9', '6', 'When he had thus spoken, he spat on the ground, and made clay of the spittle, and anointed his eyes with the clay,');
INSERT INTO `bible_verses_asv` VALUES ('26448', '43', '9', '7', 'and said unto him, Go, wash in the pool of Siloam (which is by interpretation, Sent). He went away therefore, and washed, and came seeing.');
INSERT INTO `bible_verses_asv` VALUES ('26449', '43', '9', '8', 'The neighbors therefore, and they that saw him aforetime, that he was a beggar, said, Is not this he that sat and begged?');
INSERT INTO `bible_verses_asv` VALUES ('26450', '43', '9', '9', 'Others said, It is he: others said, No, but he is like him. He said, I am [he] .');
INSERT INTO `bible_verses_asv` VALUES ('26451', '43', '9', '10', 'They said therefore unto him, How then were thine eyes opened?');
INSERT INTO `bible_verses_asv` VALUES ('26452', '43', '9', '11', 'He answered, The man that is called Jesus made clay, and anointed mine eyes, and said unto me, Go to Siloam, and wash: so I went away and washed, and I received sight.');
INSERT INTO `bible_verses_asv` VALUES ('26453', '43', '9', '12', 'And they said unto him, Where is he? He saith, I know not.');
INSERT INTO `bible_verses_asv` VALUES ('26454', '43', '9', '13', 'They bring to the Pharisees him that aforetime was blind.');
INSERT INTO `bible_verses_asv` VALUES ('26455', '43', '9', '14', 'Now it was the sabbath on the day when Jesus made the clay, and opened his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('26456', '43', '9', '15', 'Again therefore the Pharisees also asked him how he received his sight. And he said unto them, He put clay upon mine eyes, and I washed, and I see.');
INSERT INTO `bible_verses_asv` VALUES ('26457', '43', '9', '16', 'Some therefore of the Pharisees said, This man is not from God, because he keepeth not the sabbath. But others said, How can a man that is a sinner do such signs? And there was a division among them.');
INSERT INTO `bible_verses_asv` VALUES ('26458', '43', '9', '17', 'They say therefore unto the blind man again, What sayest thou of him, in that he opened thine eyes? And he said, He is a prophet.');
INSERT INTO `bible_verses_asv` VALUES ('26459', '43', '9', '18', 'The Jews therefore did not believe concerning him, that he had been blind, and had received his sight, until they called the parents of him that had received his sight,');
INSERT INTO `bible_verses_asv` VALUES ('26460', '43', '9', '19', 'and asked them, saying, Is this your son, who ye say was born blind? How then doth he now see?');
INSERT INTO `bible_verses_asv` VALUES ('26461', '43', '9', '20', 'His parents answered and said, We know that this is our son, and that he was born blind:');
INSERT INTO `bible_verses_asv` VALUES ('26462', '43', '9', '21', 'but how he now seeth, we know not; or who opened his eyes, we know not: ask him; he is of age; he shall speak for himself.');
INSERT INTO `bible_verses_asv` VALUES ('26463', '43', '9', '22', 'These things said his parents, because they feared the Jews: for the Jews had agreed already, that if any man should confess him [to be] Christ, he should be put out of the synagogue.');
INSERT INTO `bible_verses_asv` VALUES ('26464', '43', '9', '23', 'Therefore said his parents, He is of age; ask him.');
INSERT INTO `bible_verses_asv` VALUES ('26465', '43', '9', '24', 'So they called a second time the man that was blind, and said unto him, Give glory to God: we know that this man is a sinner.');
INSERT INTO `bible_verses_asv` VALUES ('26466', '43', '9', '25', 'He therefore answered, Whether he is a sinner, I know not: one thing I know, that, whereas I was blind, now I see.');
INSERT INTO `bible_verses_asv` VALUES ('26467', '43', '9', '26', 'They said therefore unto him, What did he to thee? How opened he thine eyes?');
INSERT INTO `bible_verses_asv` VALUES ('26468', '43', '9', '27', 'He answered them, I told you even now, and ye did not hear; wherefore would ye hear it again? would ye also become his disciples?');
INSERT INTO `bible_verses_asv` VALUES ('26469', '43', '9', '28', 'And they reviled him, and said, Thou art his disciple; but we are disciples of Moses.');
INSERT INTO `bible_verses_asv` VALUES ('26470', '43', '9', '29', 'We know that God hath spoken unto Moses: but as for this man, we know not whence he is.');
INSERT INTO `bible_verses_asv` VALUES ('26471', '43', '9', '30', 'The man answered and said unto them, Why, herein is the marvel, that ye know not whence he is, and [yet] he opened mine eyes.');
INSERT INTO `bible_verses_asv` VALUES ('26472', '43', '9', '31', 'We know that God heareth not sinners: but if any man be a worshipper of God, and do his will, him he heareth.');
INSERT INTO `bible_verses_asv` VALUES ('26473', '43', '9', '32', 'Since the world began it was never heard that any one opened the eyes of a man born blind.');
INSERT INTO `bible_verses_asv` VALUES ('26474', '43', '9', '33', 'If this man were not from God, he could do nothing.');
INSERT INTO `bible_verses_asv` VALUES ('26475', '43', '9', '34', 'They answered and said unto him, Thou wast altogether born in sins, and dost thou teach us? And they cast him out.');
INSERT INTO `bible_verses_asv` VALUES ('26476', '43', '9', '35', 'Jesus heard that they had cast him out; and finding him, he said, Dost thou believe on the Son of God?');
INSERT INTO `bible_verses_asv` VALUES ('26477', '43', '9', '36', 'He answered and said, And who is he, Lord, that I may believe on him?');
INSERT INTO `bible_verses_asv` VALUES ('26478', '43', '9', '37', 'Jesus said unto him, Thou hast both seen him, and he it is that speaketh with thee.');
INSERT INTO `bible_verses_asv` VALUES ('26479', '43', '9', '38', 'And he said, Lord, I believe. And he worshipped him.');
INSERT INTO `bible_verses_asv` VALUES ('26480', '43', '9', '39', 'And Jesus said, For judgment came I into this world, that they that see not may see; and that they that see may become blind.');
INSERT INTO `bible_verses_asv` VALUES ('26481', '43', '9', '40', 'Those of the Pharisees who were with him heard these things, and said unto him, Are we also blind?');
INSERT INTO `bible_verses_asv` VALUES ('26482', '43', '9', '41', 'Jesus said unto them, If ye were blind, ye would have no sin: but now ye say, We see: your sin remaineth.');
INSERT INTO `bible_verses_asv` VALUES ('26483', '43', '10', '1', 'Verily, verily, I say unto you, He that entereth not by the door into the fold of the sheep, but climbeth up some other way, the same is a thief and a robber.');
INSERT INTO `bible_verses_asv` VALUES ('26484', '43', '10', '2', 'But he that entereth in by the door is the shepherd of the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('26485', '43', '10', '3', 'To him the porter openeth; and the sheep hear his voice: and he calleth his own sheep by name, and leadeth them out.');
INSERT INTO `bible_verses_asv` VALUES ('26486', '43', '10', '4', 'When he hath put forth all his own, he goeth before them, and the sheep follow him: for they know his voice.');
INSERT INTO `bible_verses_asv` VALUES ('26487', '43', '10', '5', 'And a stranger will they not follow, but will flee from him: for they know not the voice of strangers.');
INSERT INTO `bible_verses_asv` VALUES ('26488', '43', '10', '6', 'This parable spake Jesus unto them: but they understood not what things they were which he spake unto them.');
INSERT INTO `bible_verses_asv` VALUES ('26489', '43', '10', '7', 'Jesus therefore said unto them again, Verily, verily, I say unto you, I am the door of the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('26490', '43', '10', '8', 'All that came before me are thieves and robbers: but the sheep did not hear them.');
INSERT INTO `bible_verses_asv` VALUES ('26491', '43', '10', '9', 'I am the door; by me if any man enter in, he shall be saved, and shall go in and go out, and shall find pasture.');
INSERT INTO `bible_verses_asv` VALUES ('26492', '43', '10', '10', 'The thief cometh not, but that he may steal, and kill, and destroy: I came that they may have life, and may have [it] abundantly.');
INSERT INTO `bible_verses_asv` VALUES ('26493', '43', '10', '11', 'I am the good shepherd: the good shepherd layeth down his life for the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('26494', '43', '10', '12', 'He that is a hireling, and not a shepherd, whose own the sheep are not, beholdeth the wolf coming, and leaveth the sheep, and fleeth, and the wolf snatcheth them, and scattereth [them] :');
INSERT INTO `bible_verses_asv` VALUES ('26495', '43', '10', '13', '[ he fleeth] because he is a hireling, and careth not for the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('26496', '43', '10', '14', 'I am the good shepherd; and I know mine own, and mine own know me,');
INSERT INTO `bible_verses_asv` VALUES ('26497', '43', '10', '15', 'even as the Father knoweth me, and I know the Father; and I lay down my life for the sheep.');
INSERT INTO `bible_verses_asv` VALUES ('26498', '43', '10', '16', 'And other sheep I have, which are not of this fold: them also I must bring, and they shall hear my voice: and they shall become one flock, one shepherd.');
INSERT INTO `bible_verses_asv` VALUES ('26499', '43', '10', '17', 'Therefore doth the Father love me, because I lay down my life, that I may take it again.');
INSERT INTO `bible_verses_asv` VALUES ('26500', '43', '10', '18', 'No one taketh it away from me, but I lay it down of myself. I have power to lay it down, and I have power to take it again. This commandment received I from my Father.');
INSERT INTO `bible_verses_asv` VALUES ('26501', '43', '10', '19', 'There arose a division again among the Jews because of these words.');
INSERT INTO `bible_verses_asv` VALUES ('26502', '43', '10', '20', 'And many of them said, He hath a demon, and is mad; why hear ye him?');
INSERT INTO `bible_verses_asv` VALUES ('26503', '43', '10', '21', 'Others said, These are not the sayings of one possessed with a demon. Can a demon open the eyes of the blind?');
INSERT INTO `bible_verses_asv` VALUES ('26504', '43', '10', '22', 'And it was the feast of the dedication at Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('26505', '43', '10', '23', 'it was winter; and Jesus was walking in the temple in Solomon\'s porch.');
INSERT INTO `bible_verses_asv` VALUES ('26506', '43', '10', '24', 'The Jews therefore came round about him, and said unto him, How long dost thou hold us in suspense? If thou art the Christ, tell us plainly.');
INSERT INTO `bible_verses_asv` VALUES ('26507', '43', '10', '25', 'Jesus answered them, I told you, and ye believe not: the works that I do in my Father\'s name, these bear witness of me.');
INSERT INTO `bible_verses_asv` VALUES ('26508', '43', '10', '26', 'But ye believe not, because ye are not of my sheep.');
INSERT INTO `bible_verses_asv` VALUES ('26509', '43', '10', '27', 'My sheep hear my voice, and I know them, and they follow me:');
INSERT INTO `bible_verses_asv` VALUES ('26510', '43', '10', '28', 'and I give unto them eternal life; and they shall never perish, and no one shall snatch them out of my hand.');
INSERT INTO `bible_verses_asv` VALUES ('26511', '43', '10', '29', 'My Father, who hath given [them] unto me, is greater than all; and no one is able to snatch [them] out of the Father\'s hand.');
INSERT INTO `bible_verses_asv` VALUES ('26512', '43', '10', '30', 'I and the Father are one.');
INSERT INTO `bible_verses_asv` VALUES ('26513', '43', '10', '31', 'The Jews took up stones again to stone him.');
INSERT INTO `bible_verses_asv` VALUES ('26514', '43', '10', '32', 'Jesus answered them, Many good works have I showed you from the Father; for which of those works do ye stone me?');
INSERT INTO `bible_verses_asv` VALUES ('26515', '43', '10', '33', 'The Jews answered him, For a good work we stone thee not, but for blasphemy; and because that thou, being a man, makest thyself God.');
INSERT INTO `bible_verses_asv` VALUES ('26516', '43', '10', '34', 'Jesus answered them, Is it not written in your law, I said, ye are gods?');
INSERT INTO `bible_verses_asv` VALUES ('26517', '43', '10', '35', 'If he called them gods, unto whom the word of God came (and the scripture cannot be broken),');
INSERT INTO `bible_verses_asv` VALUES ('26518', '43', '10', '36', 'say ye of him, whom the Father sanctified and sent into the world, Thou blasphemest; because I said, I am [the] Son of God?');
INSERT INTO `bible_verses_asv` VALUES ('26519', '43', '10', '37', 'If I do not the works of my Father, believe me not.');
INSERT INTO `bible_verses_asv` VALUES ('26520', '43', '10', '38', 'But if I do them, though ye believe not me, believe the works: that ye may know and understand that the Father is in me, and I in the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26521', '43', '10', '39', 'They sought again to take him: and he went forth out of their hand.');
INSERT INTO `bible_verses_asv` VALUES ('26522', '43', '10', '40', 'And he went away again beyond the Jordan into the place where John was at the first baptizing; and there he abode.');
INSERT INTO `bible_verses_asv` VALUES ('26523', '43', '10', '41', 'And many came unto him; and they said, John indeed did no sign: but all things whatsoever John spake of this man were true.');
INSERT INTO `bible_verses_asv` VALUES ('26524', '43', '10', '42', 'And many believed on him there.');
INSERT INTO `bible_verses_asv` VALUES ('26525', '43', '11', '1', 'Now a certain man was sick, Lazarus of Bethany, of the village of Mary and her sister Martha.');
INSERT INTO `bible_verses_asv` VALUES ('26526', '43', '11', '2', 'And it was that Mary who anointed the Lord with ointment, and wiped his feet with her hair, whose brother Lazarus was sick.');
INSERT INTO `bible_verses_asv` VALUES ('26527', '43', '11', '3', 'The sisters therefore sent unto him, saying, Lord, behold, he whom thou lovest is sick.');
INSERT INTO `bible_verses_asv` VALUES ('26528', '43', '11', '4', 'But when Jesus heard it, he said, This sickness is not unto death, but for the glory of God, that the Son of God may be glorified thereby.');
INSERT INTO `bible_verses_asv` VALUES ('26529', '43', '11', '5', 'Now Jesus loved Martha, and her sister, and Lazarus.');
INSERT INTO `bible_verses_asv` VALUES ('26530', '43', '11', '6', 'When therefore he heard that he was sick, he abode at that time two days in the place where he was.');
INSERT INTO `bible_verses_asv` VALUES ('26531', '43', '11', '7', 'Then after this he saith to the disciples, Let us go into Judaea again.');
INSERT INTO `bible_verses_asv` VALUES ('26532', '43', '11', '8', 'The disciples say unto him, Rabbi, the Jews were but now seeking to stone thee; and goest thou thither again?');
INSERT INTO `bible_verses_asv` VALUES ('26533', '43', '11', '9', 'Jesus answered, Are there not twelve hours in the day? If a man walk in the day, he stumbleth not, because he seeth the light of this world.');
INSERT INTO `bible_verses_asv` VALUES ('26534', '43', '11', '10', 'But if a man walk in the night, he stumbleth, because the light is not in him.');
INSERT INTO `bible_verses_asv` VALUES ('26535', '43', '11', '11', 'These things spake he: and after this he saith unto them, Our friend Lazarus is fallen asleep; but I go, that I may awake him out of sleep.');
INSERT INTO `bible_verses_asv` VALUES ('26536', '43', '11', '12', 'The disciples therefore said unto him, Lord, if he is fallen asleep, he will recover.');
INSERT INTO `bible_verses_asv` VALUES ('26537', '43', '11', '13', 'Now Jesus had spoken of his death: but they thought that he spake of taking rest in sleep.');
INSERT INTO `bible_verses_asv` VALUES ('26538', '43', '11', '14', 'Then Jesus therefore said unto them plainly, Lazarus is dead.');
INSERT INTO `bible_verses_asv` VALUES ('26539', '43', '11', '15', 'And I am glad for your sakes that I was not there, to the intent ye may believe; nevertheless let us go unto him.');
INSERT INTO `bible_verses_asv` VALUES ('26540', '43', '11', '16', 'Thomas therefore, who is called Didymus, said unto his fellow-disciples, Let us also go, that we may die with him.');
INSERT INTO `bible_verses_asv` VALUES ('26541', '43', '11', '17', 'So when Jesus came, he found that he had been in the tomb four days already.');
INSERT INTO `bible_verses_asv` VALUES ('26542', '43', '11', '18', 'Now Bethany was nigh unto Jerusalem, about fifteen furlongs off;');
INSERT INTO `bible_verses_asv` VALUES ('26543', '43', '11', '19', 'and many of the Jews had come to Martha and Mary, to console them concerning their brother.');
INSERT INTO `bible_verses_asv` VALUES ('26544', '43', '11', '20', 'Martha therefore, when she heard that Jesus was coming, went and met him: but Mary still sat in the house.');
INSERT INTO `bible_verses_asv` VALUES ('26545', '43', '11', '21', 'Martha therefore said unto Jesus, Lord, if thou hadst been here, my brother had not died.');
INSERT INTO `bible_verses_asv` VALUES ('26546', '43', '11', '22', 'And even now I know that, whatsoever thou shalt ask of God, God will give thee.');
INSERT INTO `bible_verses_asv` VALUES ('26547', '43', '11', '23', 'Jesus saith unto her, Thy brother shall rise again.');
INSERT INTO `bible_verses_asv` VALUES ('26548', '43', '11', '24', 'Martha saith unto him, I know that he shall rise again in the resurrection at the last day.');
INSERT INTO `bible_verses_asv` VALUES ('26549', '43', '11', '25', 'Jesus said unto her, I am the resurrection, and the life: he that believeth on me, though he die, yet shall he live;');
INSERT INTO `bible_verses_asv` VALUES ('26550', '43', '11', '26', 'and whosoever liveth and believeth on me shall never die. Believest thou this?');
INSERT INTO `bible_verses_asv` VALUES ('26551', '43', '11', '27', 'She saith unto him, Yea, Lord: I have believed that thou art the Christ, the Son of God, [even] he that cometh into the world.');
INSERT INTO `bible_verses_asv` VALUES ('26552', '43', '11', '28', 'And when she had said this, she went away, and called Mary her sister secretly, saying, The Teacher is here, and calleth thee.');
INSERT INTO `bible_verses_asv` VALUES ('26553', '43', '11', '29', 'And she, when she heard it, arose quickly, and went unto him.');
INSERT INTO `bible_verses_asv` VALUES ('26554', '43', '11', '30', '(Now Jesus was not yet come into the village, but was still in the place where Martha met him.)');
INSERT INTO `bible_verses_asv` VALUES ('26555', '43', '11', '31', 'The Jews then who were with her in the house, and were consoling her, when they saw Mary, that she rose up quickly and went out, followed her, supposing that she was going unto the tomb to weep there.');
INSERT INTO `bible_verses_asv` VALUES ('26556', '43', '11', '32', 'Mary therefore, when she came where Jesus was, and saw him, fell down at his feet, saying unto him, Lord, if thou hadst been here, my brother had not died.');
INSERT INTO `bible_verses_asv` VALUES ('26557', '43', '11', '33', 'When Jesus therefore saw her weeping, and the Jews [also] weeping who came with her, he groaned in the spirit, and was troubled,');
INSERT INTO `bible_verses_asv` VALUES ('26558', '43', '11', '34', 'and said, Where have ye laid him? They say unto him, Lord, come and see.');
INSERT INTO `bible_verses_asv` VALUES ('26559', '43', '11', '35', 'Jesus wept.');
INSERT INTO `bible_verses_asv` VALUES ('26560', '43', '11', '36', 'The Jews therefore said, Behold how he loved him!');
INSERT INTO `bible_verses_asv` VALUES ('26561', '43', '11', '37', 'But some of them said, Could not this man, who opened the eyes of him that was blind, have caused that this man also should not die?');
INSERT INTO `bible_verses_asv` VALUES ('26562', '43', '11', '38', 'Jesus therefore again groaning in himself cometh to the tomb. Now it was a cave, and a stone lay against it.');
INSERT INTO `bible_verses_asv` VALUES ('26563', '43', '11', '39', 'Jesus saith, Take ye away the stone. Martha, the sister of him that was dead, saith unto him, Lord, by this time the body decayeth; for he hath been [dead] four days.');
INSERT INTO `bible_verses_asv` VALUES ('26564', '43', '11', '40', 'Jesus saith unto her, Said I not unto thee, that, if thou believedst, thou shouldest see the glory of God?');
INSERT INTO `bible_verses_asv` VALUES ('26565', '43', '11', '41', 'So they took away the stone. And Jesus lifted up his eyes, and said, Father, I thank thee that thou heardest me.');
INSERT INTO `bible_verses_asv` VALUES ('26566', '43', '11', '42', 'And I knew that thou hearest me always: but because of the multitude that standeth around I said it, that they may believe that thou didst send me.');
INSERT INTO `bible_verses_asv` VALUES ('26567', '43', '11', '43', 'And when he had thus spoken, he cried with a loud voice, Lazarus, come forth.');
INSERT INTO `bible_verses_asv` VALUES ('26568', '43', '11', '44', 'He that was dead came forth, bound hand and foot with grave-clothes; and his face was bound about with a napkin. Jesus saith unto them, Loose him, and let him go.');
INSERT INTO `bible_verses_asv` VALUES ('26569', '43', '11', '45', 'Many therefore of the Jews, who came to Mary and beheld that which he did, believed on him.');
INSERT INTO `bible_verses_asv` VALUES ('26570', '43', '11', '46', 'But some of them went away to the Pharisees, and told them the things which Jesus had done.');
INSERT INTO `bible_verses_asv` VALUES ('26571', '43', '11', '47', 'The chief priests therefore and the Pharisees gathered a council, and said, What do we? for this man doeth many signs.');
INSERT INTO `bible_verses_asv` VALUES ('26572', '43', '11', '48', 'If we let him thus alone, all men will believe on him: and the Romans will come and take away both our place and our nation.');
INSERT INTO `bible_verses_asv` VALUES ('26573', '43', '11', '49', 'But a certain one of them, Caiaphas, being high priest that year, said unto them, Ye know nothing at all,');
INSERT INTO `bible_verses_asv` VALUES ('26574', '43', '11', '50', 'nor do ye take account that it is expedient for you that one man should die for the people, and that the whole nation perish not.');
INSERT INTO `bible_verses_asv` VALUES ('26575', '43', '11', '51', 'Now this he said not of himself: but, being high priest that year, he prophesied that Jesus should die for the nation;');
INSERT INTO `bible_verses_asv` VALUES ('26576', '43', '11', '52', 'and not for the nation only, but that he might also gather together into one the children of God that are scattered abroad.');
INSERT INTO `bible_verses_asv` VALUES ('26577', '43', '11', '53', 'So from that day forth they took counsel that they might put him to death.');
INSERT INTO `bible_verses_asv` VALUES ('26578', '43', '11', '54', 'Jesus therefore walked no more openly among the Jews, but departed thence into the country near to the wilderness, into a city called Ephraim; and there he tarried with the disciples.');
INSERT INTO `bible_verses_asv` VALUES ('26579', '43', '11', '55', 'Now the passover of the Jews was at hand: and many went up to Jerusalem out of the country before the passover, to purify themselves.');
INSERT INTO `bible_verses_asv` VALUES ('26580', '43', '11', '56', 'They sought therefore for Jesus, and spake one with another, as they stood in the temple, What think ye? That he will not come to the feast?');
INSERT INTO `bible_verses_asv` VALUES ('26581', '43', '11', '57', 'Now the chief priests and the Pharisees had given commandment, that, if any man knew where he was, he should show it, that they might take him.');
INSERT INTO `bible_verses_asv` VALUES ('26582', '43', '12', '1', 'Jesus therefore six days before the passover came to Bethany, where Lazarus was, whom Jesus raised from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('26583', '43', '12', '2', 'So they made him a supper there: and Martha served; but Lazarus was one of them that sat at meat with him.');
INSERT INTO `bible_verses_asv` VALUES ('26584', '43', '12', '3', 'Mary therefore took a pound of ointment of pure nard, very precious, and anointed the feet of Jesus, and wiped his feet with her hair: and the house was filled with the odor of the ointment.');
INSERT INTO `bible_verses_asv` VALUES ('26585', '43', '12', '4', 'But Judas Iscariot, one of his disciples, that should betray him, saith,');
INSERT INTO `bible_verses_asv` VALUES ('26586', '43', '12', '5', 'Why was not this ointment sold for three hundred shillings, and given to the poor?');
INSERT INTO `bible_verses_asv` VALUES ('26587', '43', '12', '6', 'Now this he said, not because he cared for the poor; but because he was a thief, and having the bag took away what was put therein.');
INSERT INTO `bible_verses_asv` VALUES ('26588', '43', '12', '7', 'Jesus therefore said, Suffer her to keep it against the day of my burying.');
INSERT INTO `bible_verses_asv` VALUES ('26589', '43', '12', '8', 'For the poor ye have always with you; but me ye have not always.');
INSERT INTO `bible_verses_asv` VALUES ('26590', '43', '12', '9', 'The common people therefore of the Jews learned that he was there: and they came, not for Jesus\' sake only, but that they might see Lazarus also, whom he had raised from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('26591', '43', '12', '10', 'But the chief priests took counsel that they might put Lazarus also to death;');
INSERT INTO `bible_verses_asv` VALUES ('26592', '43', '12', '11', 'because that by reason of him many of the Jews went away, and believed on Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26593', '43', '12', '12', 'On the morrow a great multitude that had come to the feast, when they heard that Jesus was coming to Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('26594', '43', '12', '13', 'took the branches of the palm trees, and went forth to meet him, and cried out, Hosanna: Blessed [is] he that cometh in the name of the Lord, even the King of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('26595', '43', '12', '14', 'And Jesus, having found a young ass, sat thereon; as it is written,');
INSERT INTO `bible_verses_asv` VALUES ('26596', '43', '12', '15', 'Fear not, daughter of Zion: behold, thy King cometh, sitting on an ass\'s colt.');
INSERT INTO `bible_verses_asv` VALUES ('26597', '43', '12', '16', 'These things understood not his disciples at the first: but when Jesus was glorified, then remembered they that these things were written of him, and that they had done these things unto him.');
INSERT INTO `bible_verses_asv` VALUES ('26598', '43', '12', '17', 'The multitude therefore that was with him when he called Lazarus out of the tomb, and raised him from the dead, bare witness.');
INSERT INTO `bible_verses_asv` VALUES ('26599', '43', '12', '18', 'For this cause also the multitude went and met him, for that they heard that he had done this sign.');
INSERT INTO `bible_verses_asv` VALUES ('26600', '43', '12', '19', 'The Pharisees therefore said among themselves, Behold how ye prevail nothing: lo, the world is gone after him.');
INSERT INTO `bible_verses_asv` VALUES ('26601', '43', '12', '20', 'Now there were certain Greeks among those that went up to worship at the feast:');
INSERT INTO `bible_verses_asv` VALUES ('26602', '43', '12', '21', 'these therefore came to Philip, who was of Bethsaida of Galilee, and asked him, saying, Sir, we would see Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26603', '43', '12', '22', 'Philip cometh and telleth Andrew: Andrew cometh, and Philip, and they tell Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26604', '43', '12', '23', 'And Jesus answereth them, saying, The hour is come, that the Son of man should be glorified.');
INSERT INTO `bible_verses_asv` VALUES ('26605', '43', '12', '24', 'Verily, verily, I say unto you, Except a grain of wheat fall into the earth and die, it abideth by itself alone; but if it die, it beareth much fruit.');
INSERT INTO `bible_verses_asv` VALUES ('26606', '43', '12', '25', 'He that loveth his life loseth it; and he that hateth his life in this world shall keep it unto life eternal.');
INSERT INTO `bible_verses_asv` VALUES ('26607', '43', '12', '26', 'If any man serve me, let him follow me; and where I am, there shall also my servant be: if any man serve me, him will the Father honor.');
INSERT INTO `bible_verses_asv` VALUES ('26608', '43', '12', '27', 'Now is my soul troubled; and what shall I say? Father, save me from this hour. But for this cause came I unto this hour.');
INSERT INTO `bible_verses_asv` VALUES ('26609', '43', '12', '28', 'Father, glorify thy name. There came therefore a voice out of heaven, [saying], I have both glorified it, and will glorify it again.');
INSERT INTO `bible_verses_asv` VALUES ('26610', '43', '12', '29', 'The multitude therefore, that stood by, and heard it, said that it had thundered: others said, An angel hath spoken to him.');
INSERT INTO `bible_verses_asv` VALUES ('26611', '43', '12', '30', 'Jesus answered and said, This voice hath not come for my sake, but for your sakes.');
INSERT INTO `bible_verses_asv` VALUES ('26612', '43', '12', '31', 'Now is the judgment of this world: now shall the prince of this world be cast out.');
INSERT INTO `bible_verses_asv` VALUES ('26613', '43', '12', '32', 'And I, if I be lifted up from the earth, will draw all men unto myself.');
INSERT INTO `bible_verses_asv` VALUES ('26614', '43', '12', '33', 'But this he said, signifying by what manner of death he should die.');
INSERT INTO `bible_verses_asv` VALUES ('26615', '43', '12', '34', 'The multitude therefore answered him, We have heard out of the law that the Christ abideth for ever: and how sayest thou, The Son of man must be lifted up? who is this Son of man?');
INSERT INTO `bible_verses_asv` VALUES ('26616', '43', '12', '35', 'Jesus therefore said unto them, Yet a little while is the light among you. Walk while ye have the light, that darkness overtake you not: and he that walketh in the darkness knoweth not whither he goeth.');
INSERT INTO `bible_verses_asv` VALUES ('26617', '43', '12', '36', 'While ye have the light, believe on the light, that ye may become sons of light. These things spake Jesus, and he departed and hid himself from them.');
INSERT INTO `bible_verses_asv` VALUES ('26618', '43', '12', '37', 'But though he had done so many signs before them, yet they believed not on him:');
INSERT INTO `bible_verses_asv` VALUES ('26619', '43', '12', '38', 'that the word of Isaiah the prophet might be fulfilled, which he spake, Lord, who hath believed our report? And to whom hath the arm of the Lord been revealed?');
INSERT INTO `bible_verses_asv` VALUES ('26620', '43', '12', '39', 'For this cause they could not believe, for that Isaiah said again,');
INSERT INTO `bible_verses_asv` VALUES ('26621', '43', '12', '40', 'He hath blinded their eyes, and he hardened their heart; Lest they should see with their eyes, and perceive with their heart, And should turn, And I should heal them.');
INSERT INTO `bible_verses_asv` VALUES ('26622', '43', '12', '41', 'These things said Isaiah, because he saw his glory; and he spake of him.');
INSERT INTO `bible_verses_asv` VALUES ('26623', '43', '12', '42', 'Nevertheless even of the rulers many believed on him; but because of the Pharisees they did not confess [it], lest they should be put out of the synagogue:');
INSERT INTO `bible_verses_asv` VALUES ('26624', '43', '12', '43', 'for they loved the glory [that is] of men more than the glory [that is] of God.');
INSERT INTO `bible_verses_asv` VALUES ('26625', '43', '12', '44', 'And Jesus cried and said, He that believeth on me, believeth not on me, but on him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26626', '43', '12', '45', 'And he that beholdeth me beholdeth him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26627', '43', '12', '46', 'I am come a light into the world, that whosoever believeth on me may not abide in the darkness.');
INSERT INTO `bible_verses_asv` VALUES ('26628', '43', '12', '47', 'And if any man hear my sayings, and keep them not, I judge him not: for I came not to judge the world, but to save the world.');
INSERT INTO `bible_verses_asv` VALUES ('26629', '43', '12', '48', 'He that rejecteth me, and receiveth not my sayings, hath one that judgeth him: the word that I spake, the same shall judge him in the last day.');
INSERT INTO `bible_verses_asv` VALUES ('26630', '43', '12', '49', 'For I spake not from myself; but the Father that sent me, he hath given me a commandment, what I should say, and what I should speak.');
INSERT INTO `bible_verses_asv` VALUES ('26631', '43', '12', '50', 'And I know that his commandment is life eternal: the things therefore which I speak, even as the Father hath said unto me, so I speak.');
INSERT INTO `bible_verses_asv` VALUES ('26632', '43', '13', '1', 'Now before the feast of the passover, Jesus knowing that his hour was come that he should depart out of this world unto his Father, having loved his own that were in the world, he loved them unto the end.');
INSERT INTO `bible_verses_asv` VALUES ('26633', '43', '13', '2', 'And during supper, the devil having already put into the heart of Judas Iscariot, Simon\'s [son], to betray him,');
INSERT INTO `bible_verses_asv` VALUES ('26634', '43', '13', '3', '[ Jesus], knowing that the Father had given all the things into his hands, and that he came forth from God, and goeth unto God,');
INSERT INTO `bible_verses_asv` VALUES ('26635', '43', '13', '4', 'riseth from supper, and layeth aside his garments; and he took a towel, and girded himself.');
INSERT INTO `bible_verses_asv` VALUES ('26636', '43', '13', '5', 'Then he poureth water into the basin, and began to wash the disciples\' feet, and to wipe them with the towel wherewith he was girded.');
INSERT INTO `bible_verses_asv` VALUES ('26637', '43', '13', '6', 'So he cometh to Simon Peter. He saith unto him, Lord, dost thou wash my feet?');
INSERT INTO `bible_verses_asv` VALUES ('26638', '43', '13', '7', 'Jesus answered and said unto him, What I do thou knowest not now; but thou shalt understand hereafter.');
INSERT INTO `bible_verses_asv` VALUES ('26639', '43', '13', '8', 'Peter saith unto him, Thou shalt never wash my feet. Jesus answered him, If I wash thee not, thou hast no part with me.');
INSERT INTO `bible_verses_asv` VALUES ('26640', '43', '13', '9', 'Simon Peter saith unto him, Lord, not my feet only, but also my hands and my head.');
INSERT INTO `bible_verses_asv` VALUES ('26641', '43', '13', '10', 'Jesus saith to him, He that is bathed needeth not save to wash his feet, but is clean every whit: and ye are clean, but not all.');
INSERT INTO `bible_verses_asv` VALUES ('26642', '43', '13', '11', 'For he knew him that should betray him; therefore said he, Ye are not all clean.');
INSERT INTO `bible_verses_asv` VALUES ('26643', '43', '13', '12', 'So when he had washed their feet, and taken his garments, and sat down again, he said unto them, Know ye what I have done to you?');
INSERT INTO `bible_verses_asv` VALUES ('26644', '43', '13', '13', 'Ye call me, Teacher, and, Lord: and ye say well; for so I am.');
INSERT INTO `bible_verses_asv` VALUES ('26645', '43', '13', '14', 'If I then, the Lord and the Teacher, have washed your feet, ye also ought to wash one another\'s feet.');
INSERT INTO `bible_verses_asv` VALUES ('26646', '43', '13', '15', 'For I have given you an example, that ye also should do as I have done to you.');
INSERT INTO `bible_verses_asv` VALUES ('26647', '43', '13', '16', 'Verily, verily, I say unto you, A servant is not greater than his lord; neither one that is sent greater than he that sent him.');
INSERT INTO `bible_verses_asv` VALUES ('26648', '43', '13', '17', 'If ye know these things, blessed are ye if ye do them.');
INSERT INTO `bible_verses_asv` VALUES ('26649', '43', '13', '18', 'I speak not of you all: I know whom I have chosen: but that the scripture may be fulfilled: He that eateth my bread lifted up his heel against me.');
INSERT INTO `bible_verses_asv` VALUES ('26650', '43', '13', '19', 'From henceforth I tell you before it come to pass, that, when it is come to pass, ye may believe that I am [he] .');
INSERT INTO `bible_verses_asv` VALUES ('26651', '43', '13', '20', 'Verily, verily, I say unto you, he that receiveth whomsoever I send receiveth me; and he that receiveth me receiveth him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26652', '43', '13', '21', 'When Jesus had thus said, he was troubled in the spirit, and testified, and said, Verily, verily, I say unto you, that one of you shall betray me.');
INSERT INTO `bible_verses_asv` VALUES ('26653', '43', '13', '22', 'The disciples looked one on another, doubting of whom he spake.');
INSERT INTO `bible_verses_asv` VALUES ('26654', '43', '13', '23', 'There was at the table reclining in Jesus\' bosom one of his disciples, whom Jesus loved.');
INSERT INTO `bible_verses_asv` VALUES ('26655', '43', '13', '24', 'Simon Peter therefore beckoneth to him, and saith unto him, Tell [us] who it is of whom he speaketh.');
INSERT INTO `bible_verses_asv` VALUES ('26656', '43', '13', '25', 'He leaning back, as he was, on Jesus\' breast saith unto him, Lord, who is it?');
INSERT INTO `bible_verses_asv` VALUES ('26657', '43', '13', '26', 'Jesus therefore answereth, He it is, for whom I shall dip the sop, and give it him. So when he had dipped the sop, he taketh and giveth it to Judas, [the son] of Simon Iscariot.');
INSERT INTO `bible_verses_asv` VALUES ('26658', '43', '13', '27', 'And after the sop, then entered Satan into him. Jesus therefore saith unto him, What thou doest, do quickly.');
INSERT INTO `bible_verses_asv` VALUES ('26659', '43', '13', '28', 'Now no man at the table knew for what intent he spake this unto him.');
INSERT INTO `bible_verses_asv` VALUES ('26660', '43', '13', '29', 'For some thought, because Judas had the bag, that Jesus said unto him, Buy what things we have need of for the feast; or, that he should give something to the poor.');
INSERT INTO `bible_verses_asv` VALUES ('26661', '43', '13', '30', 'He then having received the sop went out straightway: and it was night.');
INSERT INTO `bible_verses_asv` VALUES ('26662', '43', '13', '31', 'When therefore he was gone out, Jesus saith, Now is the Son of man glorified, and God is glorified in him;');
INSERT INTO `bible_verses_asv` VALUES ('26663', '43', '13', '32', 'and God shall glorify him in himself, and straightway shall he glorify him.');
INSERT INTO `bible_verses_asv` VALUES ('26664', '43', '13', '33', 'Little children, yet a little while I am with you. Ye shall seek me: and as I said unto the Jews, Whither I go, ye cannot come; so now I say unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26665', '43', '13', '34', 'A new commandment I give unto you, that ye love one another; even as I have loved you, that ye also love one another.');
INSERT INTO `bible_verses_asv` VALUES ('26666', '43', '13', '35', 'By this shall all men know that ye are my disciples, if ye have love one to another.');
INSERT INTO `bible_verses_asv` VALUES ('26667', '43', '13', '36', 'Simon Peter saith unto him, Lord, whither goest thou? Jesus answered, Whither I go, thou canst not follow now; but thou shalt follow afterwards.');
INSERT INTO `bible_verses_asv` VALUES ('26668', '43', '13', '37', 'Peter saith unto him, Lord, why cannot I follow thee even now? I will lay down my life for thee.');
INSERT INTO `bible_verses_asv` VALUES ('26669', '43', '13', '38', 'Jesus answereth, Wilt thou lay down thy life for me? Verily, verily, I say unto thee, The cock shall not crow, till thou hast denied me thrice.');
INSERT INTO `bible_verses_asv` VALUES ('26670', '43', '14', '1', 'Let not your heart be troubled: believe in God, believe also in me.');
INSERT INTO `bible_verses_asv` VALUES ('26671', '43', '14', '2', 'In my Father\'s house are many mansions; if it were not so, I would have told you; for I go to prepare a place for you.');
INSERT INTO `bible_verses_asv` VALUES ('26672', '43', '14', '3', 'And if I go and prepare a place for you, I come again, and will receive you unto myself; that where I am, [there] ye may be also.');
INSERT INTO `bible_verses_asv` VALUES ('26673', '43', '14', '4', 'And whither I go, ye know the way.');
INSERT INTO `bible_verses_asv` VALUES ('26674', '43', '14', '5', 'Thomas saith unto him, Lord, we know not whither thou goest; how know we the way?');
INSERT INTO `bible_verses_asv` VALUES ('26675', '43', '14', '6', 'Jesus saith unto him, I am the way, and the truth, and the life: no one cometh unto the Father, but by me.');
INSERT INTO `bible_verses_asv` VALUES ('26676', '43', '14', '7', 'If ye had known me, ye would have known my Father also: from henceforth ye know him, and have seen him.');
INSERT INTO `bible_verses_asv` VALUES ('26677', '43', '14', '8', 'Philip saith unto him, Lord, show us the Father, and it sufficeth us.');
INSERT INTO `bible_verses_asv` VALUES ('26678', '43', '14', '9', 'Jesus saith unto him, Have I been so long time with you, and dost thou not know me, Philip? he that hath seen me hath seen the Father; how sayest thou, Show us the Father?');
INSERT INTO `bible_verses_asv` VALUES ('26679', '43', '14', '10', 'Believest thou not that I am in the Father, and the Father in me? the words that I say unto you I speak not from myself: but the Father abiding in me doeth his works.');
INSERT INTO `bible_verses_asv` VALUES ('26680', '43', '14', '11', 'Believe me that I am in the Father, and the Father in me: or else believe me for the very works\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('26681', '43', '14', '12', 'Verily, verily, I say unto you, he that believeth on me, the works that I do shall he do also; and greater [works] than these shall he do; because I go unto the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26682', '43', '14', '13', 'And whatsoever ye shall ask in my name, that will I do, that the Father may be glorified in the Son.');
INSERT INTO `bible_verses_asv` VALUES ('26683', '43', '14', '14', 'If ye shall ask anything in my name, that will I do.');
INSERT INTO `bible_verses_asv` VALUES ('26684', '43', '14', '15', 'If ye love me, ye will keep my commandments.');
INSERT INTO `bible_verses_asv` VALUES ('26685', '43', '14', '16', 'And I will pray the Father, and he shall give you another Comforter, that he may be with you for ever,');
INSERT INTO `bible_verses_asv` VALUES ('26686', '43', '14', '17', '[ even] the Spirit of truth: whom the world cannot receive; for it beholdeth him not, neither knoweth him: ye know him; for he abideth with you, and shall be in you.');
INSERT INTO `bible_verses_asv` VALUES ('26687', '43', '14', '18', 'I will not leave you desolate: I come unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26688', '43', '14', '19', 'Yet a little while, and the world beholdeth me no more; but ye behold me: because I live, ye shall live also.');
INSERT INTO `bible_verses_asv` VALUES ('26689', '43', '14', '20', 'In that day ye shall know that I am in my Father, and ye in me, and I in you.');
INSERT INTO `bible_verses_asv` VALUES ('26690', '43', '14', '21', 'He that hath my commandments, and keepeth them, he it is that loveth me: and he that loveth me shall be loved of my Father, and I will love him, and will manifest myself unto him.');
INSERT INTO `bible_verses_asv` VALUES ('26691', '43', '14', '22', 'Judas (not Iscariot) saith unto him, Lord, what is come to pass that thou wilt manifest thyself unto us, and not unto the world?');
INSERT INTO `bible_verses_asv` VALUES ('26692', '43', '14', '23', 'Jesus answered and said unto him, If a man love me, he will keep my word: and my Father will love him, and we will come unto him, and make our abode with him.');
INSERT INTO `bible_verses_asv` VALUES ('26693', '43', '14', '24', 'He that loveth me not keepeth not my words: and the word which ye hear is not mine, but the Father\'s who sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26694', '43', '14', '25', 'These things have I spoken unto you, while [yet] abiding with you.');
INSERT INTO `bible_verses_asv` VALUES ('26695', '43', '14', '26', 'But the Comforter, [even] the Holy Spirit, whom the Father will send in my name, he shall teach you all things, and bring to your remembrance all that I said unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26696', '43', '14', '27', 'Peace I leave with you; my peace I give unto you: not as the world giveth, give I unto you. Let not your heart be troubled, neither let it be fearful.');
INSERT INTO `bible_verses_asv` VALUES ('26697', '43', '14', '28', 'Ye heard how I said to you, I go away, and I come unto you. If ye loved me, ye would have rejoiced, because I go unto the Father: for the Father is greater than I.');
INSERT INTO `bible_verses_asv` VALUES ('26698', '43', '14', '29', 'And now I have told you before it come to pass, that, when it is come to pass, ye may believe.');
INSERT INTO `bible_verses_asv` VALUES ('26699', '43', '14', '30', 'I will no more speak much with you, for the prince of the world cometh: and he hath nothing in me;');
INSERT INTO `bible_verses_asv` VALUES ('26700', '43', '14', '31', 'but that the world may know that I love the Father, and as the Father gave me commandment, even so I do. Arise, let us go hence.');
INSERT INTO `bible_verses_asv` VALUES ('26701', '43', '15', '1', 'I am the true vine, and my Father is the husbandman.');
INSERT INTO `bible_verses_asv` VALUES ('26702', '43', '15', '2', 'Every branch in me that beareth not fruit, he taketh it away: and every [branch] that beareth fruit, he cleanseth it, that it may bear more fruit.');
INSERT INTO `bible_verses_asv` VALUES ('26703', '43', '15', '3', 'Already ye are clean because of the word which I have spoken unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26704', '43', '15', '4', 'Abide in me, and I in you. As the branch cannot bear fruit of itself, except it abide in the vine; so neither can ye, except ye abide in me.');
INSERT INTO `bible_verses_asv` VALUES ('26705', '43', '15', '5', 'I am the vine, ye are the branches: He that abideth in me, and I in him, the same beareth much fruit: for apart from me ye can do nothing.');
INSERT INTO `bible_verses_asv` VALUES ('26706', '43', '15', '6', 'If a man abide not in me, he is cast forth as a branch, and is withered; and they gather them, and cast them into the fire, and they are burned.');
INSERT INTO `bible_verses_asv` VALUES ('26707', '43', '15', '7', 'If ye abide in me, and my words abide in you, ask whatsoever ye will, and it shall be done unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26708', '43', '15', '8', 'Herein is my Father glorified, that ye bear much fruit; and [so] shall ye be my disciples.');
INSERT INTO `bible_verses_asv` VALUES ('26709', '43', '15', '9', 'Even as the Father hath loved me, I also have loved you: abide ye in my love.');
INSERT INTO `bible_verses_asv` VALUES ('26710', '43', '15', '10', 'If ye keep my commandments, ye shall abide in my love; even as I have kept my Father\'s commandments, and abide in his love.');
INSERT INTO `bible_verses_asv` VALUES ('26711', '43', '15', '11', 'These things have I spoken unto you, that my joy may be in you, and [that] your joy may be made full.');
INSERT INTO `bible_verses_asv` VALUES ('26712', '43', '15', '12', 'This is my commandment, that ye love one another, even as I have loved you.');
INSERT INTO `bible_verses_asv` VALUES ('26713', '43', '15', '13', 'Greater love hath no man than this, that a man lay down his life for his friends.');
INSERT INTO `bible_verses_asv` VALUES ('26714', '43', '15', '14', 'Ye are my friends, if ye do the things which I command you.');
INSERT INTO `bible_verses_asv` VALUES ('26715', '43', '15', '15', 'No longer do I call you servants; for the servant knoweth not what his lord doeth: but I have called you friends; for all things that I heard from my Father, I have made known unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26716', '43', '15', '16', 'Ye did not choose me, but I chose you, and appointed you, that ye should go and bear fruit, and [that] your fruit should abide: that whatsoever ye shall ask of the Father in my name, he may give it you.');
INSERT INTO `bible_verses_asv` VALUES ('26717', '43', '15', '17', 'These things I command you, that ye may love one another.');
INSERT INTO `bible_verses_asv` VALUES ('26718', '43', '15', '18', 'If the world hateth you, ye know that it hath hated me before [it hated] you.');
INSERT INTO `bible_verses_asv` VALUES ('26719', '43', '15', '19', 'If ye were of the world, the world would love its own: but because ye are not of the world, but I chose you out of the world, therefore the world hateth you.');
INSERT INTO `bible_verses_asv` VALUES ('26720', '43', '15', '20', 'Remember the word that I said unto you, A servant is not greater than his lord. If they persecuted me, they will also persecute you; if they kept my word, they will keep yours also.');
INSERT INTO `bible_verses_asv` VALUES ('26721', '43', '15', '21', 'But all these things will they do unto you for my name\'s sake, because they know not him that sent me.');
INSERT INTO `bible_verses_asv` VALUES ('26722', '43', '15', '22', 'If I had not come and spoken unto them, they had not had sin: but now they have no excuse for their sin.');
INSERT INTO `bible_verses_asv` VALUES ('26723', '43', '15', '23', 'He that hateth me hateth my Father also.');
INSERT INTO `bible_verses_asv` VALUES ('26724', '43', '15', '24', 'If I had not done among them the works which none other did, they had not had sin: but now have they both seen and hated both me and my Father.');
INSERT INTO `bible_verses_asv` VALUES ('26725', '43', '15', '25', 'But [this cometh to pass], that the word may be fulfilled that is written in their law, They hated me without a cause.');
INSERT INTO `bible_verses_asv` VALUES ('26726', '43', '15', '26', 'But when the Comforter is come, whom I will send unto you from the Father, [even] the Spirit of truth, which proceedeth from the Father, he shall bear witness of me:');
INSERT INTO `bible_verses_asv` VALUES ('26727', '43', '15', '27', 'and ye also bear witness, because ye have been with me from the beginning.');
INSERT INTO `bible_verses_asv` VALUES ('26728', '43', '16', '1', 'These things have I spoken unto you, that ye should not be caused to stumble.');
INSERT INTO `bible_verses_asv` VALUES ('26729', '43', '16', '2', 'They shall put you out of the synagogues: yea, the hour cometh, that whosoever killeth you shall think that he offereth service unto God.');
INSERT INTO `bible_verses_asv` VALUES ('26730', '43', '16', '3', 'And these things will they do, because they have not known the Father, nor me.');
INSERT INTO `bible_verses_asv` VALUES ('26731', '43', '16', '4', 'But these things have I spoken unto you, that when their hour is come, ye may remember them, how that I told you. And these things I said not unto you from the beginning, because I was with you.');
INSERT INTO `bible_verses_asv` VALUES ('26732', '43', '16', '5', 'But now I go unto him that sent me; and none of you asketh me, Whither goest thou?');
INSERT INTO `bible_verses_asv` VALUES ('26733', '43', '16', '6', 'But because I have spoken these things unto you, sorrow hath filled your heart.');
INSERT INTO `bible_verses_asv` VALUES ('26734', '43', '16', '7', 'Nevertheless I tell you the truth: It is expedient for you that I go away; for if I go not away, the Comforter will not come unto you; but if I go, I will send him unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26735', '43', '16', '8', 'And he, when he is come, will convict the world in respect of sin, and of righteousness, and of judgment:');
INSERT INTO `bible_verses_asv` VALUES ('26736', '43', '16', '9', 'of sin, because they believe not on me;');
INSERT INTO `bible_verses_asv` VALUES ('26737', '43', '16', '10', 'of righteousness, because I go to the Father, and ye behold me no more;');
INSERT INTO `bible_verses_asv` VALUES ('26738', '43', '16', '11', 'of judgment, because the prince of this world hath been judged.');
INSERT INTO `bible_verses_asv` VALUES ('26739', '43', '16', '12', 'I have yet many things to say unto you, but ye cannot bear them now.');
INSERT INTO `bible_verses_asv` VALUES ('26740', '43', '16', '13', 'Howbeit when he, the Spirit of truth, is come, he shall guide you into all the truth: for he shall not speak from himself; but what things soever he shall hear, [these] shall he speak: and he shall declare unto you the things that are to come.');
INSERT INTO `bible_verses_asv` VALUES ('26741', '43', '16', '14', 'He shall glorify me: for he shall take of mine, and shall declare [it] unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26742', '43', '16', '15', 'All things whatsoever the Father hath are mine: therefore said I, that he taketh of mine, and shall declare [it] unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26743', '43', '16', '16', 'A little while, and ye behold me no more; and again a little while, and ye shall see me.');
INSERT INTO `bible_verses_asv` VALUES ('26744', '43', '16', '17', '[ Some] of his disciples therefore said one to another, What is this that he saith unto us, A little while, and ye behold me not; and again a little while, and ye shall see me: and, Because I go to the Father?');
INSERT INTO `bible_verses_asv` VALUES ('26745', '43', '16', '18', 'They said therefore, What is this that he saith, A little while? We know not what he saith.');
INSERT INTO `bible_verses_asv` VALUES ('26746', '43', '16', '19', 'Jesus perceived that they were desirous to ask him, and he said unto them, Do ye inquire among yourselves concerning this, that I said, A little while, and ye behold me not, and again a little while, and ye shall see me?');
INSERT INTO `bible_verses_asv` VALUES ('26747', '43', '16', '20', 'Verily, verily, I say unto you, that ye shall weep and lament, but the world shall rejoice: ye shall be sorrowful, but your sorrow shall be turned into joy.');
INSERT INTO `bible_verses_asv` VALUES ('26748', '43', '16', '21', 'A woman when she is in travail hath sorrow, because her hour is come: but when she is delivered of the child, she remembereth no more the anguish, for the joy that a man is born into the world.');
INSERT INTO `bible_verses_asv` VALUES ('26749', '43', '16', '22', 'And ye therefore now have sorrow: but I will see you again, and your heart shall rejoice, and your joy no one taketh away from you.');
INSERT INTO `bible_verses_asv` VALUES ('26750', '43', '16', '23', 'And in that day ye shall ask me no question. Verily, verily, I say unto you, if ye shall ask anything of the Father, he will give it you in my name.');
INSERT INTO `bible_verses_asv` VALUES ('26751', '43', '16', '24', 'Hitherto have ye asked nothing in my name: ask, and ye shall receive, that your joy may be made full.');
INSERT INTO `bible_verses_asv` VALUES ('26752', '43', '16', '25', 'These things have I spoken unto you in dark sayings: the hour cometh, when I shall no more speak unto you in dark sayings, but shall tell you plainly of the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26753', '43', '16', '26', 'In that day ye shall ask in my name: and I say not unto you, that I will pray the Father for you;');
INSERT INTO `bible_verses_asv` VALUES ('26754', '43', '16', '27', 'for the Father himself loveth you, because ye have loved me, and have believed that I came forth from the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26755', '43', '16', '28', 'I came out from the Father, and am come into the world: again, I leave the world, and go unto the Father.');
INSERT INTO `bible_verses_asv` VALUES ('26756', '43', '16', '29', 'His disciples say, Lo, now speakest thou plainly, and speakest no dark saying.');
INSERT INTO `bible_verses_asv` VALUES ('26757', '43', '16', '30', 'Now know we that thou knowest all things, and needest not that any man should ask thee: by this we believe that thou camest forth from God.');
INSERT INTO `bible_verses_asv` VALUES ('26758', '43', '16', '31', 'Jesus answered them, Do ye now believe?');
INSERT INTO `bible_verses_asv` VALUES ('26759', '43', '16', '32', 'Behold, the hour cometh, yea, is come, that ye shall be scattered, every man to his own, and shall leave me alone: and [yet] I am not alone, because the Father is with me.');
INSERT INTO `bible_verses_asv` VALUES ('26760', '43', '16', '33', 'These things have I spoken unto you, that in me ye may have peace. In the world ye have tribulation: but be of good cheer; I have overcome the world.');
INSERT INTO `bible_verses_asv` VALUES ('26761', '43', '17', '1', 'These things spake Jesus; and lifting up his eyes to heaven, he said, Father, the hour is come; glorify thy Son, that the son may glorify thee:');
INSERT INTO `bible_verses_asv` VALUES ('26762', '43', '17', '2', 'even as thou gavest him authority over all flesh, that to all whom thou hast given him, he should give eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('26763', '43', '17', '3', 'And this is life eternal, that they should know thee the only true God, and him whom thou didst send, [even] Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('26764', '43', '17', '4', 'I glorified thee on the earth, having accomplished the work which thou hast given me to do.');
INSERT INTO `bible_verses_asv` VALUES ('26765', '43', '17', '5', 'And now, Father, glorify thou me with thine own self with the glory which I had with thee before the world was.');
INSERT INTO `bible_verses_asv` VALUES ('26766', '43', '17', '6', 'I manifested thy name unto the men whom thou gavest me out of the world: thine they were, and thou gavest them to me; and they have kept thy word.');
INSERT INTO `bible_verses_asv` VALUES ('26767', '43', '17', '7', 'Now they know that all things whatsoever thou hast given me are from thee:');
INSERT INTO `bible_verses_asv` VALUES ('26768', '43', '17', '8', 'for the words which thou gavest me I have given unto them; and they received [them], and knew of a truth that I came forth from thee, and they believed that thou didst send me.');
INSERT INTO `bible_verses_asv` VALUES ('26769', '43', '17', '9', 'I pray for them: I pray not for the world, but for those whom thou hast given me; for they are thine:');
INSERT INTO `bible_verses_asv` VALUES ('26770', '43', '17', '10', 'and all things that are mine are thine, and thine are mine: and I am glorified in them.');
INSERT INTO `bible_verses_asv` VALUES ('26771', '43', '17', '11', 'And I am no more in the world, and these are in the world, and I come to thee. Holy Father, keep them in thy name which thou hast given me, that they may be one, even as we [are] .');
INSERT INTO `bible_verses_asv` VALUES ('26772', '43', '17', '12', 'While I was with them, I kept them in thy name which thou hast given me: and I guarded them, and not one of them perished, but the son of perdition; that the scripture might be fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('26773', '43', '17', '13', 'But now I come to thee; and these things I speak in the world, that they may have my joy made full in themselves.');
INSERT INTO `bible_verses_asv` VALUES ('26774', '43', '17', '14', 'I have given them thy word; and the world hated them, because they are not of the world, even as I am not of the world.');
INSERT INTO `bible_verses_asv` VALUES ('26775', '43', '17', '15', 'I pray not that thou shouldest take them from the world, but that thou shouldest keep them from the evil [one] .');
INSERT INTO `bible_verses_asv` VALUES ('26776', '43', '17', '16', 'They are not of the world even as I am not of the world.');
INSERT INTO `bible_verses_asv` VALUES ('26777', '43', '17', '17', 'Sanctify them in the truth: thy word is truth.');
INSERT INTO `bible_verses_asv` VALUES ('26778', '43', '17', '18', 'As thou didst send me into the world, even so sent I them into the world.');
INSERT INTO `bible_verses_asv` VALUES ('26779', '43', '17', '19', 'And for their sakes I sanctify myself, that they themselves also may be sanctified in truth.');
INSERT INTO `bible_verses_asv` VALUES ('26780', '43', '17', '20', 'Neither for these only do I pray, but for them also that believe on me through their word;');
INSERT INTO `bible_verses_asv` VALUES ('26781', '43', '17', '21', 'that they may all be one; even as thou, Father, [art] in me, and I in thee, that they also may be in us: that the world may believe that thou didst send me.');
INSERT INTO `bible_verses_asv` VALUES ('26782', '43', '17', '22', 'And the glory which thou hast given me I have given unto them; that they may be one, even as we [are] one;');
INSERT INTO `bible_verses_asv` VALUES ('26783', '43', '17', '23', 'I in them, and thou in me, that they may be perfected into one; that the world may know that thou didst send me, and lovedst them, even as thou lovedst me.');
INSERT INTO `bible_verses_asv` VALUES ('26784', '43', '17', '24', 'Father, I desire that they also whom thou hast given me be with me where I am, that they may behold my glory, which thou hast given me: for thou lovedst me before the foundation of the world. [');
INSERT INTO `bible_verses_asv` VALUES ('26785', '43', '17', '25', 'O righteous Father, the world knew thee not, but I knew thee; and these knew that thou didst send me;');
INSERT INTO `bible_verses_asv` VALUES ('26786', '43', '17', '26', 'and I made known unto them thy name, and will make it known; that the love wherewith thou lovedst me may be in them, and I in them.');
INSERT INTO `bible_verses_asv` VALUES ('26787', '43', '18', '1', 'When Jesus had spoken these words, he went forth with his disciples over the brook Kidron, where was a garden, into which he entered, himself and his disciples.');
INSERT INTO `bible_verses_asv` VALUES ('26788', '43', '18', '2', 'Now Judas also, who betrayed him, knew the place: for Jesus oft-times resorted thither with his disciples.');
INSERT INTO `bible_verses_asv` VALUES ('26789', '43', '18', '3', 'Judas then, having received the band [of soldiers], and officers from the chief priests and the Pharisees, cometh thither with lanterns and torches and weapons.');
INSERT INTO `bible_verses_asv` VALUES ('26790', '43', '18', '4', 'Jesus therefore, knowing all the things that were coming upon him, went forth, and saith unto them, Whom seek ye?');
INSERT INTO `bible_verses_asv` VALUES ('26791', '43', '18', '5', 'They answered him, Jesus of Nazareth. Jesus saith unto them, I am [he] . And Judas also, who betrayed him, was standing with them.');
INSERT INTO `bible_verses_asv` VALUES ('26792', '43', '18', '6', 'When therefore he said unto them, I am [he], they went backward, and fell to the ground.');
INSERT INTO `bible_verses_asv` VALUES ('26793', '43', '18', '7', 'Again therefore he asked them, Whom seek ye? And they said, Jesus of Nazareth.');
INSERT INTO `bible_verses_asv` VALUES ('26794', '43', '18', '8', 'Jesus answered, I told you that I am [he] ; if therefore ye seek me, let these go their way:');
INSERT INTO `bible_verses_asv` VALUES ('26795', '43', '18', '9', 'that the word might be fulfilled which he spake, Of those whom thou hast given me I lost not one.');
INSERT INTO `bible_verses_asv` VALUES ('26796', '43', '18', '10', 'Simon Peter therefore having a sword drew it, and struck the high priest\'s servant, and cut off his right ear. Now the servant\'s name was Malchus.');
INSERT INTO `bible_verses_asv` VALUES ('26797', '43', '18', '11', 'Jesus therefore said unto Peter, Put up the sword into the sheath: the cup which the Father hath given me, shall I not drink it?');
INSERT INTO `bible_verses_asv` VALUES ('26798', '43', '18', '12', 'So the band and the chief captain, and the officers of the Jews, seized Jesus and bound him,');
INSERT INTO `bible_verses_asv` VALUES ('26799', '43', '18', '13', 'and led him to Annas first; for he was father in law to Caiaphas, who was high priest that year.');
INSERT INTO `bible_verses_asv` VALUES ('26800', '43', '18', '14', 'Now Caiaphas was he that gave counsel to the Jews, that it was expedient that one man should die for the people.');
INSERT INTO `bible_verses_asv` VALUES ('26801', '43', '18', '15', 'And Simon Peter followed Jesus, and [so did] another disciple. Now that disciple was known unto the high priest, and entered in with Jesus into the court of the high priest;');
INSERT INTO `bible_verses_asv` VALUES ('26802', '43', '18', '16', 'but Peter was standing at the door without. So the other disciple, who was known unto the high priest, went out and spake unto her that kept the door, and brought in Peter.');
INSERT INTO `bible_verses_asv` VALUES ('26803', '43', '18', '17', 'The maid therefore that kept the door saith unto Peter, Art thou also [one] of this man\'s disciples? He saith, I am not.');
INSERT INTO `bible_verses_asv` VALUES ('26804', '43', '18', '18', 'Now the servants and the officers were standing [there], having made a fire of coals; for it was cold; and they were warming themselves: and Peter also was with them, standing and warming himself.');
INSERT INTO `bible_verses_asv` VALUES ('26805', '43', '18', '19', 'The high priest therefore asked Jesus of his disciples, and of his teaching.');
INSERT INTO `bible_verses_asv` VALUES ('26806', '43', '18', '20', 'Jesus answered him, I have spoken openly to the world; I ever taught in synagogues, and in the temple, where all the Jews come together; and in secret spake I nothing.');
INSERT INTO `bible_verses_asv` VALUES ('26807', '43', '18', '21', 'Why askest thou me? Ask them that have heard [me], what I spake unto them: behold, these know the things which I said.');
INSERT INTO `bible_verses_asv` VALUES ('26808', '43', '18', '22', 'And when he had said this, one of the officers standing by struck Jesus with his hand, saying, Answerest thou the high priest so?');
INSERT INTO `bible_verses_asv` VALUES ('26809', '43', '18', '23', 'Jesus answered him, If I have spoken evil, bear witness of the evil: but if well, why smitest thou me?');
INSERT INTO `bible_verses_asv` VALUES ('26810', '43', '18', '24', 'Annas therefore sent him bound unto Caiaphas the high priest.');
INSERT INTO `bible_verses_asv` VALUES ('26811', '43', '18', '25', 'Now Simon Peter was standing and warming himself. They said therefore unto him, Art thou also [one] of his disciples? He denied, and said, I am not.');
INSERT INTO `bible_verses_asv` VALUES ('26812', '43', '18', '26', 'One of the servants of the high priest, being a kinsman of him whose ear Peter cut off, saith, Did not I see thee in the garden with him?');
INSERT INTO `bible_verses_asv` VALUES ('26813', '43', '18', '27', 'Peter therefore denied again: and straightway the cock crew.');
INSERT INTO `bible_verses_asv` VALUES ('26814', '43', '18', '28', 'They lead Jesus therefore from Caiaphas into the Praetorium: and it was early; and they themselves entered not into the Praetorium, that they might not be defiled, but might eat the passover.');
INSERT INTO `bible_verses_asv` VALUES ('26815', '43', '18', '29', 'Pilate therefore went out unto them, and saith, What accusation bring ye against this man?');
INSERT INTO `bible_verses_asv` VALUES ('26816', '43', '18', '30', 'They answered and said unto him, If this man were not an evildoer, we should not have delivered him up unto thee.');
INSERT INTO `bible_verses_asv` VALUES ('26817', '43', '18', '31', 'Pilate therefore said unto them, Take him yourselves, and judge him according to your law. The Jews said unto him, It is not lawful for us to put any man to death:');
INSERT INTO `bible_verses_asv` VALUES ('26818', '43', '18', '32', 'that the word of Jesus might be fulfilled, which he spake, signifying by what manner of death he should die.');
INSERT INTO `bible_verses_asv` VALUES ('26819', '43', '18', '33', 'Pilate therefore entered again into the Praetorium, and called Jesus, and said unto him, Art thou the King of the Jews?');
INSERT INTO `bible_verses_asv` VALUES ('26820', '43', '18', '34', 'Jesus answered, Sayest thou this of thyself, or did others tell it thee concerning me?');
INSERT INTO `bible_verses_asv` VALUES ('26821', '43', '18', '35', 'Pilate answered, Am I a Jew? Thine own nation and the chief priests delivered thee unto me: what hast thou done?');
INSERT INTO `bible_verses_asv` VALUES ('26822', '43', '18', '36', 'Jesus answered, My kingdom is not of this world: if my kingdom were of this world, then would my servants fight, that I should not be delivered to the Jews: but now is my kingdom not from hence.');
INSERT INTO `bible_verses_asv` VALUES ('26823', '43', '18', '37', 'Pilate therefore said unto him, Art thou a king then? Jesus answered, Thou sayest that I am a king. To this end have I been born, and to this end am I come into the world, that I should bear witness unto the truth. Every one that is of the truth heareth my voice.');
INSERT INTO `bible_verses_asv` VALUES ('26824', '43', '18', '38', 'Pilate saith unto him, What is truth? And when he had said this, he went out again unto the Jews, and saith unto them, I find no crime in him.');
INSERT INTO `bible_verses_asv` VALUES ('26825', '43', '18', '39', 'But ye have a custom, that I should release unto you one at the passover: will ye therefore that I release unto you the King of the Jews?');
INSERT INTO `bible_verses_asv` VALUES ('26826', '43', '18', '40', 'They cried out therefore again, saying, Not this man, but Barabbas. Now Barabbas was a robber.)');
INSERT INTO `bible_verses_asv` VALUES ('26827', '43', '19', '1', 'Then Pilate therefore took Jesus, and scourged him.');
INSERT INTO `bible_verses_asv` VALUES ('26828', '43', '19', '2', 'And the soldiers platted a crown of thorns, and put it on his head, and arrayed him in a purple garment;');
INSERT INTO `bible_verses_asv` VALUES ('26829', '43', '19', '3', 'and they came unto him, and said, Hail, King of the Jews! and they struck him with their hands.');
INSERT INTO `bible_verses_asv` VALUES ('26830', '43', '19', '4', 'And Pilate went out again, and saith unto them, Behold, I bring him out to you, that ye may know that I find no crime in him.');
INSERT INTO `bible_verses_asv` VALUES ('26831', '43', '19', '5', 'Jesus therefore came out, wearing the crown of thorns and the purple garment. And [Pilate] saith unto them, Behold, the man!');
INSERT INTO `bible_verses_asv` VALUES ('26832', '43', '19', '6', 'When therefore the chief priests and the officers saw him, they cried out, saying, Crucify [him], crucify [him] ! Pilate saith unto them, Take him yourselves, and crucify him: for I find no crime in him.');
INSERT INTO `bible_verses_asv` VALUES ('26833', '43', '19', '7', 'The Jews answered him, We have a law, and by that law he ought to die, because he made himself the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('26834', '43', '19', '8', 'When Pilate therefore heard this saying, he was the more afraid;');
INSERT INTO `bible_verses_asv` VALUES ('26835', '43', '19', '9', 'and he entered into the Praetorium again, and saith unto Jesus, Whence art thou? But Jesus gave him no answer.');
INSERT INTO `bible_verses_asv` VALUES ('26836', '43', '19', '10', 'Pilate therefore saith unto him, Speakest thou not unto me? Knowest thou not that I have power to release thee, and have power to crucify thee?');
INSERT INTO `bible_verses_asv` VALUES ('26837', '43', '19', '11', 'Jesus answered him, Thou wouldest have no power against me, except it were given thee from above: therefore he that delivered me unto thee hath greater sin.');
INSERT INTO `bible_verses_asv` VALUES ('26838', '43', '19', '12', 'Upon this Pilate sought to release him: but the Jews cried out, saying, If thou release this man, thou art not Caesar\'s friend: every one that maketh himself a king speaketh against Caesar.');
INSERT INTO `bible_verses_asv` VALUES ('26839', '43', '19', '13', 'When Pilate therefore heard these words, he brought Jesus out, and sat down on the judgment-seat at a place called The Pavement, but in Hebrew, Gabbatha.');
INSERT INTO `bible_verses_asv` VALUES ('26840', '43', '19', '14', 'Now it was the Preparation of the passover: it was about the sixth hour. And he saith unto the Jews, Behold, your King!');
INSERT INTO `bible_verses_asv` VALUES ('26841', '43', '19', '15', 'They therefore cried out, Away with [him], away with [him], crucify him! Pilate saith unto them, Shall I crucify your King? The chief priests answered, We have no king but Caesar.');
INSERT INTO `bible_verses_asv` VALUES ('26842', '43', '19', '16', 'Then therefore he delivered him unto them to be crucified.');
INSERT INTO `bible_verses_asv` VALUES ('26843', '43', '19', '17', 'They took Jesus therefore: and he went out, bearing the cross for himself, unto the place called The place of a skull, which is called in Hebrew, Golgotha:');
INSERT INTO `bible_verses_asv` VALUES ('26844', '43', '19', '18', 'where they crucified him, and with him two others, on either side one, and Jesus in the midst.');
INSERT INTO `bible_verses_asv` VALUES ('26845', '43', '19', '19', 'And Pilate wrote a title also, and put it on the cross. And there was written, JESUS OF NAZARETH, THE KING OF THE JEWS.');
INSERT INTO `bible_verses_asv` VALUES ('26846', '43', '19', '20', 'This title therefore read many of the Jews, for the place where Jesus was crucified was nigh to the city; and it was written in Hebrew, [and] in Latin, [and] in Greek.');
INSERT INTO `bible_verses_asv` VALUES ('26847', '43', '19', '21', 'The chief priests of the Jews therefore said to Pilate, Write not, The King of the Jews; but that he said, I am King of the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('26848', '43', '19', '22', 'Pilate answered, What I have written I have written.');
INSERT INTO `bible_verses_asv` VALUES ('26849', '43', '19', '23', 'The soldiers therefore, when they had crucified Jesus, took his garments and made four parts, to every soldier a part; and also the coat: now the coat was without seam, woven from the top throughout.');
INSERT INTO `bible_verses_asv` VALUES ('26850', '43', '19', '24', 'They said therefore one to another, Let us not rend it, but cast lots for it, whose it shall be: that the scripture might be fulfilled, which saith, They parted my garments among them, And upon my vesture did they cast lots.');
INSERT INTO `bible_verses_asv` VALUES ('26851', '43', '19', '25', 'These things therefore the soldiers did. But there were standing by the cross of Jesus his mother, and his mother\'s sister, Mary the [wife] of Clopas, and Mary Magdalene.');
INSERT INTO `bible_verses_asv` VALUES ('26852', '43', '19', '26', 'When Jesus therefore saw his mother, and the disciple standing by whom he loved, he saith unto his mother, Woman, behold thy son!');
INSERT INTO `bible_verses_asv` VALUES ('26853', '43', '19', '27', 'Then saith he to the disciple, Behold, thy mother! And from that hour the disciple took her unto his own [home] .');
INSERT INTO `bible_verses_asv` VALUES ('26854', '43', '19', '28', 'After this Jesus, knowing that all things are now finished, that the scripture might be accomplished, saith, I thirst.');
INSERT INTO `bible_verses_asv` VALUES ('26855', '43', '19', '29', 'There was set there a vessel full of vinegar: so they put a sponge full of the vinegar upon hyssop, and brought it to his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('26856', '43', '19', '30', 'When Jesus therefore had received the vinegar, he said, It is finished: and he bowed his head, and gave up his spirit.');
INSERT INTO `bible_verses_asv` VALUES ('26857', '43', '19', '31', 'The Jews therefore, because it was the Preparation, that the bodies should not remain on the cross upon the sabbath (for the day of that sabbath was a high [day] ), asked of Pilate that their legs might be broken, and [that] they might be taken away.');
INSERT INTO `bible_verses_asv` VALUES ('26858', '43', '19', '32', 'The soldiers therefore came, and brake the legs of the first, and of the other that was crucified with him:');
INSERT INTO `bible_verses_asv` VALUES ('26859', '43', '19', '33', 'but when they came to Jesus, and saw that he was dead already, they brake not his legs:');
INSERT INTO `bible_verses_asv` VALUES ('26860', '43', '19', '34', 'howbeit one of the soldiers with a spear pierced his side, and straightway there came out blood and water.');
INSERT INTO `bible_verses_asv` VALUES ('26861', '43', '19', '35', 'And he that hath seen hath borne witness, and his witness is true: and he knoweth that he saith true, that ye also may believe.');
INSERT INTO `bible_verses_asv` VALUES ('26862', '43', '19', '36', 'For these things came to pass, that the scripture might be fulfilled, A bone of him shall not be broken.');
INSERT INTO `bible_verses_asv` VALUES ('26863', '43', '19', '37', 'And again another scripture saith, They shall look on him whom they pierced.');
INSERT INTO `bible_verses_asv` VALUES ('26864', '43', '19', '38', 'And after these things Joseph of Arimathaea, being a disciple of Jesus, but secretly for fear of the Jews, asked of Pilate that he might take away the body of Jesus: and Pilate gave [him] leave. He came therefore, and took away his body.');
INSERT INTO `bible_verses_asv` VALUES ('26865', '43', '19', '39', 'And there came also Nicodemus, he who at the first came to him by night, bringing a mixture of myrrh and aloes, about a hundred pounds.');
INSERT INTO `bible_verses_asv` VALUES ('26866', '43', '19', '40', 'So they took the body of Jesus, and bound it in linen cloths with the spices, as the custom of the Jews is to bury.');
INSERT INTO `bible_verses_asv` VALUES ('26867', '43', '19', '41', 'Now in the place where he was crucified there was a garden; and in the garden a new tomb wherein was never man yet laid.');
INSERT INTO `bible_verses_asv` VALUES ('26868', '43', '19', '42', 'There then because of the Jews\' Preparation (for the tomb was nigh at hand) they laid Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26869', '43', '20', '1', 'Now on the first [day] of the week cometh Mary Magdalene early, while it was yet dark, unto the tomb, and seeth the stone taken away from the tomb.');
INSERT INTO `bible_verses_asv` VALUES ('26870', '43', '20', '2', 'She runneth therefore, and cometh to Simon Peter, and to the other disciple whom Jesus loved, and saith unto them, They have taken away the Lord out of the tomb, and we know not where they have laid him.');
INSERT INTO `bible_verses_asv` VALUES ('26871', '43', '20', '3', 'Peter therefore went forth, and the other disciple, and they went toward the tomb.');
INSERT INTO `bible_verses_asv` VALUES ('26872', '43', '20', '4', 'And they ran both together: and the other disciple outran Peter, and came first to the tomb;');
INSERT INTO `bible_verses_asv` VALUES ('26873', '43', '20', '5', 'and stooping and looking in, he seeth the linen cloths lying; yet entered he not in.');
INSERT INTO `bible_verses_asv` VALUES ('26874', '43', '20', '6', 'Simon Peter therefore also cometh, following him, and entered into the tomb; and he beholdeth the linen cloths lying,');
INSERT INTO `bible_verses_asv` VALUES ('26875', '43', '20', '7', 'and the napkin, that was upon his head, not lying with the linen cloths, but rolled up in a place by itself.');
INSERT INTO `bible_verses_asv` VALUES ('26876', '43', '20', '8', 'Then entered in therefore the other disciple also, who came first to the tomb, and he saw, and believed.');
INSERT INTO `bible_verses_asv` VALUES ('26877', '43', '20', '9', 'For as yet they knew not the scripture, that he must rise from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('26878', '43', '20', '10', 'So the disciples went away again unto their own home.');
INSERT INTO `bible_verses_asv` VALUES ('26879', '43', '20', '11', 'But Mary was standing without at the tomb weeping: so, as she wept, she stooped and looked into the tomb;');
INSERT INTO `bible_verses_asv` VALUES ('26880', '43', '20', '12', 'and she beholdeth two angels in white sitting, one at the head, and one at the feet, where the body of Jesus had lain.');
INSERT INTO `bible_verses_asv` VALUES ('26881', '43', '20', '13', 'And they say unto her, Woman, why weepest thou? She saith unto them, Because they have taken away my Lord, and I know not where they have laid him.');
INSERT INTO `bible_verses_asv` VALUES ('26882', '43', '20', '14', 'When she had thus said, she turned herself back, and beholdeth Jesus standing, and knew not that it was Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26883', '43', '20', '15', 'Jesus saith unto her, Woman, why weepest thou? whom seekest thou? She, supposing him to be the gardener, saith unto him, Sir, if thou hast borne him hence, tell me where thou hast laid him, and I will take him away.');
INSERT INTO `bible_verses_asv` VALUES ('26884', '43', '20', '16', 'Jesus saith unto her, Mary. She turneth herself, and saith unto him in Hebrew, Rabboni; which is to say, Teacher.');
INSERT INTO `bible_verses_asv` VALUES ('26885', '43', '20', '17', 'Jesus saith to her, Touch me not; for I am not yet ascended unto the Father: but go unto my brethren, and say to them, I ascend unto my Father and your Father, and my God and your God.');
INSERT INTO `bible_verses_asv` VALUES ('26886', '43', '20', '18', 'Mary Magdalene cometh and telleth the disciples, I have seen the Lord; and [that] he had said these things unto her.');
INSERT INTO `bible_verses_asv` VALUES ('26887', '43', '20', '19', 'When therefore it was evening, on that day, the first [day] of the week, and when the doors were shut where the disciples were, for fear of the Jews, Jesus came and stood in the midst, and saith unto them, Peace [be] unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26888', '43', '20', '20', 'And when he had said this, he showed unto them his hands and his side. The disciples therefore were glad, when they saw the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('26889', '43', '20', '21', 'Jesus therefore said to them again, Peace [be] unto you: as the Father hath sent me, even so send I you.');
INSERT INTO `bible_verses_asv` VALUES ('26890', '43', '20', '22', 'And when he had said this, he breathed on them, and saith unto them, Receive ye the Holy Spirit:');
INSERT INTO `bible_verses_asv` VALUES ('26891', '43', '20', '23', 'whose soever sins ye forgive, they are forgiven unto them; whose soever [sins] ye retain, they are retained.');
INSERT INTO `bible_verses_asv` VALUES ('26892', '43', '20', '24', 'But Thomas, one of the twelve, called Didymus, was not with them when Jesus came.');
INSERT INTO `bible_verses_asv` VALUES ('26893', '43', '20', '25', 'The other disciples therefore said unto him, We have seen the Lord. But he said unto them, Except I shall see in his hands the print of the nails, and put my hand into his side, I will not believe.');
INSERT INTO `bible_verses_asv` VALUES ('26894', '43', '20', '26', 'And after eight days again his disciples were within, and Thomas with them. Jesus cometh, the doors being shut, and stood in the midst, and said, Peace [be] unto you.');
INSERT INTO `bible_verses_asv` VALUES ('26895', '43', '20', '27', 'Then saith he to Thomas, Reach hither thy finger, and see my hands; and reach [hither] thy hand, and put it into my side: and be not faithless, but believing.');
INSERT INTO `bible_verses_asv` VALUES ('26896', '43', '20', '28', 'Thomas answered and said unto him, My Lord and my God.');
INSERT INTO `bible_verses_asv` VALUES ('26897', '43', '20', '29', 'Jesus saith unto him, Because thou hast seen me, thou hast believed: blessed [are] they that have not seen, and [yet] have believed.');
INSERT INTO `bible_verses_asv` VALUES ('26898', '43', '20', '30', 'Many other signs therefore did Jesus in the presence of the disciples, which are not written in this book:');
INSERT INTO `bible_verses_asv` VALUES ('26899', '43', '20', '31', 'but these are written, that ye may believe that Jesus is the Christ, the Son of God; and that believing ye may have life in his name.');
INSERT INTO `bible_verses_asv` VALUES ('26900', '43', '21', '1', 'After these things Jesus manifested himself again to the disciples at the sea of Tiberias; and he manifested [himself] on this wise.');
INSERT INTO `bible_verses_asv` VALUES ('26901', '43', '21', '2', 'There was together Simon Peter, and Thomas called Didymus, and Nathanael of Cana in Galilee, and the [sons] of Zebedee, and two other of his disciples.');
INSERT INTO `bible_verses_asv` VALUES ('26902', '43', '21', '3', 'Simon Peter saith unto them, I go a fishing. They say unto him, We also come with thee. They went forth, and entered into the boat; and that night they took nothing.');
INSERT INTO `bible_verses_asv` VALUES ('26903', '43', '21', '4', 'But when day was now breaking, Jesus stood on the beach: yet the disciples knew not that it was Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26904', '43', '21', '5', 'Jesus therefore saith unto them, Children, have ye aught to eat? They answered him, No.');
INSERT INTO `bible_verses_asv` VALUES ('26905', '43', '21', '6', 'And he said unto them, Cast the net on the right side of the boat, and ye shall find. They cast therefore, and now they were not able to draw it for the multitude of fishes.');
INSERT INTO `bible_verses_asv` VALUES ('26906', '43', '21', '7', 'That disciple therefore whom Jesus loved saith unto Peter, It is the Lord. So when Simon Peter heard that it was the Lord, he girt his coat about him (for he was naked), and cast himself into the sea.');
INSERT INTO `bible_verses_asv` VALUES ('26907', '43', '21', '8', 'But the other disciples came in the little boat (for they were not far from the land, but about two hundred cubits off), dragging the net [full] of fishes.');
INSERT INTO `bible_verses_asv` VALUES ('26908', '43', '21', '9', 'So when they got out upon the land, they see a fire of coals there, and fish laid thereon, and bread.');
INSERT INTO `bible_verses_asv` VALUES ('26909', '43', '21', '10', 'Jesus saith unto them, Bring of the fish which ye have now taken.');
INSERT INTO `bible_verses_asv` VALUES ('26910', '43', '21', '11', 'Simon Peter therefore went up, and drew the net to land, full of great fishes, a hundred and fifty and three: and for all there were so many, the net was not rent.');
INSERT INTO `bible_verses_asv` VALUES ('26911', '43', '21', '12', 'Jesus saith unto them, Come [and] break your fast. And none of the disciples durst inquire of him, Who art thou? knowing that it was the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('26912', '43', '21', '13', 'Jesus cometh, and taketh the bread, and giveth them, and the fish likewise.');
INSERT INTO `bible_verses_asv` VALUES ('26913', '43', '21', '14', 'This is now the third time that Jesus was manifested to the disciples, after that he was risen from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('26914', '43', '21', '15', 'So when they had broken their fast, Jesus saith to Simon Peter, Simon, [son] of John, lovest thou me more than these? He saith unto him, Yea, Lord; thou knowest that I love thee. He saith unto him, Feed my lambs.');
INSERT INTO `bible_verses_asv` VALUES ('26915', '43', '21', '16', 'He saith to him again a second time, Simon, [son] of John, lovest thou me? He saith unto him, Yea, Lord; thou knowest that I love thee. He saith unto him, Tend my sheep.');
INSERT INTO `bible_verses_asv` VALUES ('26916', '43', '21', '17', 'He saith unto him the third time, Simon, [son] of John, lovest thou me? Peter was grieved because he said unto him the third time, Lovest thou me? And he said unto him, Lord, thou knowest all things; thou knowest that I love thee. Jesus saith unto him, Feed my sheep.');
INSERT INTO `bible_verses_asv` VALUES ('26917', '43', '21', '18', 'Verily, verily, I say unto thee, When thou wast young, thou girdedst thyself, and walkedst whither thou wouldest: but when thou shalt be old, thou shalt stretch forth thy hands, and another shall gird thee, and carry thee whither thou wouldest not.');
INSERT INTO `bible_verses_asv` VALUES ('26918', '43', '21', '19', 'Now this he spake, signifying by what manner of death he should glorify God. And when he had spoken this, he saith unto him, Follow me.');
INSERT INTO `bible_verses_asv` VALUES ('26919', '43', '21', '20', 'Peter, turning about, seeth the disciple whom Jesus loved following; who also leaned back on his breast at the supper, and said, Lord, who is he that betrayeth thee?');
INSERT INTO `bible_verses_asv` VALUES ('26920', '43', '21', '21', 'Peter therefore seeing him saith to Jesus, Lord, and what shall this man do?');
INSERT INTO `bible_verses_asv` VALUES ('26921', '43', '21', '22', 'Jesus saith unto him, If I will that he tarry till I come, what [is that] to thee? Follow thou me.');
INSERT INTO `bible_verses_asv` VALUES ('26922', '43', '21', '23', 'This saying therefore went forth among the brethren, that that disciple should not die: yet Jesus said not unto him, that he should not die; but, If I will that he tarry till I come, what [is that] to thee?');
INSERT INTO `bible_verses_asv` VALUES ('26923', '43', '21', '24', 'This is the disciple that beareth witness of these things, and wrote these things: and we know that his witness is true.');
INSERT INTO `bible_verses_asv` VALUES ('26924', '43', '21', '25', 'And there are also many other things which Jesus did, the which if they should be written every one, I suppose that even the world itself would not contain the books that should be written.');
INSERT INTO `bible_verses_asv` VALUES ('26925', '44', '1', '1', 'The former treatise I made, O Theophilus, concerning all that Jesus began both to do and to teach,');
INSERT INTO `bible_verses_asv` VALUES ('26926', '44', '1', '2', 'until the day in which he was received up, after that he had given commandment through the Holy Spirit unto the apostles whom he had chosen:');
INSERT INTO `bible_verses_asv` VALUES ('26927', '44', '1', '3', 'To whom he also showed himself alive after his passion by many proofs, appearing unto them by the space of forty days, and speaking the things concerning the kingdom of God:');
INSERT INTO `bible_verses_asv` VALUES ('26928', '44', '1', '4', 'and, being assembled together with them, he charged them not to depart from Jerusalem, but to wait for the promise of the Father, which, [said he], ye heard from me:');
INSERT INTO `bible_verses_asv` VALUES ('26929', '44', '1', '5', 'For John indeed baptized with water; but ye shall be baptized in the Holy Spirit not many days hence.');
INSERT INTO `bible_verses_asv` VALUES ('26930', '44', '1', '6', 'They therefore, when they were come together, asked him, saying, Lord, dost thou at this time restore the kingdom to Israel?');
INSERT INTO `bible_verses_asv` VALUES ('26931', '44', '1', '7', 'And he said unto them, It is not for you to know times or seasons, which the Father hath set within His own authority.');
INSERT INTO `bible_verses_asv` VALUES ('26932', '44', '1', '8', 'But ye shall receive power, when the Holy Spirit is come upon you: and ye shall be my witnesses both in Jerusalem, and in all Judaea and Samaria, and unto the uttermost part of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('26933', '44', '1', '9', 'And when he had said these things, as they were looking, he was taken up; and a cloud received him out of their sight.');
INSERT INTO `bible_verses_asv` VALUES ('26934', '44', '1', '10', 'And while they were looking stedfastly into heaven as he went, behold, two men stood by them in white apparel;');
INSERT INTO `bible_verses_asv` VALUES ('26935', '44', '1', '11', 'who also said, Ye men of Galilee, why stand ye looking into heaven? this Jesus, who was received up from you into heaven shall so come in like manner as ye beheld him going into heaven.');
INSERT INTO `bible_verses_asv` VALUES ('26936', '44', '1', '12', 'Then returned they unto Jerusalem from the mount called Olivet, which is nigh unto Jerusalem, a Sabbath day\'s journey off.');
INSERT INTO `bible_verses_asv` VALUES ('26937', '44', '1', '13', 'And when they were come in, they went up into the upper chamber, where they were abiding; both Peter and John and James and Andrew, Philip and Thomas, Bartholomew and Matthew, James [the son] of Alphaeus, and Simon the Zealot, and Judas [the son] of James.');
INSERT INTO `bible_verses_asv` VALUES ('26938', '44', '1', '14', 'These all with one accord continued stedfastly in prayer, with the women, and Mary the mother of Jesus, and with his brethren.');
INSERT INTO `bible_verses_asv` VALUES ('26939', '44', '1', '15', 'And in these days Peter stood up in the midst of the brethren, and said (and there was a multitude of persons [gathered] together, about a hundred and twenty),');
INSERT INTO `bible_verses_asv` VALUES ('26940', '44', '1', '16', 'Brethren, it was needful that the Scripture should be fulfilled, which the Holy Spirit spake before by the mouth of David concerning Judas, who was guide to them that took Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('26941', '44', '1', '17', 'For he was numbered among us, and received his portion in this ministry.');
INSERT INTO `bible_verses_asv` VALUES ('26942', '44', '1', '18', '(Now this man obtained a field with the reward of his iniquity; and falling headlong, he burst asunder in the midst, and all his bowels gushed out.');
INSERT INTO `bible_verses_asv` VALUES ('26943', '44', '1', '19', 'And it became known to all the dwellers at Jerusalem; insomuch that in their language that field was called Akeldama, that is, The field of blood.)');
INSERT INTO `bible_verses_asv` VALUES ('26944', '44', '1', '20', 'For it is written in the book of Psalms, Let his habitation be made desolate, And let no man dwell therein: and, His office let another take. [');
INSERT INTO `bible_verses_asv` VALUES ('26945', '44', '1', '21', 'Of the men therefore that have companied with us all the time that the Lord Jesus went in and went out among us,');
INSERT INTO `bible_verses_asv` VALUES ('26946', '44', '1', '22', 'beginning from the baptism of John, unto the day that he was received up from us, of these must one become a witness with us of his resurrection.');
INSERT INTO `bible_verses_asv` VALUES ('26947', '44', '1', '23', 'And they put forward two, Joseph called Barsabbas, who was surnamed Justus, and Matthias.');
INSERT INTO `bible_verses_asv` VALUES ('26948', '44', '1', '24', 'And they prayed, and said, Thou, Lord, who knowest the hearts of all men, show of these two the one whom thou hast chosen,');
INSERT INTO `bible_verses_asv` VALUES ('26949', '44', '1', '25', 'to take the place in this ministry and apostleship from which Judas fell away, that he might go to his own place.');
INSERT INTO `bible_verses_asv` VALUES ('26950', '44', '1', '26', 'And they gave lots for them; and the lot fell upon Matthias; and he was numbered with the eleven apostles.');
INSERT INTO `bible_verses_asv` VALUES ('26951', '44', '2', '1', 'And when the day of Pentecost was now come, they were all together in one place.');
INSERT INTO `bible_verses_asv` VALUES ('26952', '44', '2', '2', 'And suddenly there came from heaven a sound as of the rushing of a mighty wind, and it filled all the house where they were sitting.');
INSERT INTO `bible_verses_asv` VALUES ('26953', '44', '2', '3', 'And there appeared unto them tongues parting asunder, like as of fire; and it sat upon each one of them.');
INSERT INTO `bible_verses_asv` VALUES ('26954', '44', '2', '4', 'And they were all filled with the Holy Spirit, and began to speak with other tongues, as the Spirit gave them utterance.');
INSERT INTO `bible_verses_asv` VALUES ('26955', '44', '2', '5', 'Now there were dwelling at Jerusalem Jews, devout men, from every nation under heaven.');
INSERT INTO `bible_verses_asv` VALUES ('26956', '44', '2', '6', 'And when this sound was heard, the multitude came together, and were confounded, because that every man heard them speaking in his own language.');
INSERT INTO `bible_verses_asv` VALUES ('26957', '44', '2', '7', 'And they were all amazed and marvelled, saying, Behold, are not all these that speak Galilaeans?');
INSERT INTO `bible_verses_asv` VALUES ('26958', '44', '2', '8', 'And how hear we, every man in our own language wherein we were born?');
INSERT INTO `bible_verses_asv` VALUES ('26959', '44', '2', '9', 'Parthians and Medes and Elamites, and the dwellers in Mesopotamia, in Judaea and Cappadocia, in Pontus and Asia,');
INSERT INTO `bible_verses_asv` VALUES ('26960', '44', '2', '10', 'in Phrygia and Pamphylia, in Egypt and the parts of Libya about Cyrene, and sojourners from Rome, both Jews and proselytes,');
INSERT INTO `bible_verses_asv` VALUES ('26961', '44', '2', '11', 'Cretans and Arabians, we hear them speaking in our tongues the mighty works of God.');
INSERT INTO `bible_verses_asv` VALUES ('26962', '44', '2', '12', 'And they were all amazed, and were perplexed, saying one to another, What meaneth this?');
INSERT INTO `bible_verses_asv` VALUES ('26963', '44', '2', '13', 'But others mocking said, They are filled with new wine.');
INSERT INTO `bible_verses_asv` VALUES ('26964', '44', '2', '14', 'But Peter, standing up with the eleven, lifted up his voice, and spake forth unto them, [saying], Ye men of Judaea, and all ye that dwell at Jerusalem, be this known unto you, and give ear unto my words.');
INSERT INTO `bible_verses_asv` VALUES ('26965', '44', '2', '15', 'For these are not drunken, as ye suppose; seeing it is [but] the third hour of the day.');
INSERT INTO `bible_verses_asv` VALUES ('26966', '44', '2', '16', 'but this is that which hath been spoken through the prophet Joel:');
INSERT INTO `bible_verses_asv` VALUES ('26967', '44', '2', '17', 'And it shall be in the last days, saith God, I will pour forth of my Spirit upon all flesh: And your sons and your daughters shall prophesy, And your young men shall see visions, And your old men shall dream dreams:');
INSERT INTO `bible_verses_asv` VALUES ('26968', '44', '2', '18', 'Yea and on my servants and on my handmaidens in those days Will I pour forth of my Spirit; and they shall prophesy.');
INSERT INTO `bible_verses_asv` VALUES ('26969', '44', '2', '19', 'And I will show wonders in the heaven above, And signs on the earth beneath; Blood, and fire, and vapor of smoke:');
INSERT INTO `bible_verses_asv` VALUES ('26970', '44', '2', '20', 'The sun shall be turned into darkness, And the moon into blood, Before the day of the Lord come, That great and notable [day] .');
INSERT INTO `bible_verses_asv` VALUES ('26971', '44', '2', '21', 'And it shall be, that whosoever shall call on the name of the Lord shall be saved.');
INSERT INTO `bible_verses_asv` VALUES ('26972', '44', '2', '22', 'Ye men of Israel, hear these words: Jesus of Nazareth, a man approved of God unto you by mighty works and wonders and signs which God did by him in the midst of you, even as ye yourselves know; [');
INSERT INTO `bible_verses_asv` VALUES ('26973', '44', '2', '23', 'him, being delivered up by the determinate counsel and foreknowledge of God, ye by the hand of lawless men did crucify and slay:');
INSERT INTO `bible_verses_asv` VALUES ('26974', '44', '2', '24', 'whom God raised up, having loosed the pangs of death: because it was not possible that he should be holden of it.');
INSERT INTO `bible_verses_asv` VALUES ('26975', '44', '2', '25', 'For David saith concerning him, I beheld the Lord always before my face; For he is on my right hand, that I should not be moved:');
INSERT INTO `bible_verses_asv` VALUES ('26976', '44', '2', '26', 'Therefore my heart was glad, and my tongue rejoiced; Moreover my flesh also shall dwell in hope:');
INSERT INTO `bible_verses_asv` VALUES ('26977', '44', '2', '27', 'Because thou wilt not leave my soul unto Hades, Neither wilt thou give thy Holy One to see corruption.');
INSERT INTO `bible_verses_asv` VALUES ('26978', '44', '2', '28', 'Thou madest known unto me the ways of life; Thou shalt make me full of gladness with thy countenance.');
INSERT INTO `bible_verses_asv` VALUES ('26979', '44', '2', '29', 'Brethren, I may say unto you freely of the patriarch David, that he both died and was buried, and his tomb is with us unto this day.');
INSERT INTO `bible_verses_asv` VALUES ('26980', '44', '2', '30', 'Being therefore a prophet, and knowing that God had sworn with an oath to him, that of the fruit of his loins he would set [one] upon his throne;');
INSERT INTO `bible_verses_asv` VALUES ('26981', '44', '2', '31', 'he foreseeing [this] spake of the resurrection of the Christ, that neither was he left unto Hades, nor did his flesh see corruption.');
INSERT INTO `bible_verses_asv` VALUES ('26982', '44', '2', '32', 'This Jesus did God raise up, whereof we all are witnesses.');
INSERT INTO `bible_verses_asv` VALUES ('26983', '44', '2', '33', 'Being therefore by the right hand of God exalted, and having received of the Father the promise of the Holy Spirit, he hath poured forth this, which ye see and hear.');
INSERT INTO `bible_verses_asv` VALUES ('26984', '44', '2', '34', 'For David ascended not into the heavens: but he saith himself, The Lord said unto my Lord, Sit thou on my right hand,');
INSERT INTO `bible_verses_asv` VALUES ('26985', '44', '2', '35', 'Till I make thine enemies the footstool of thy feet.');
INSERT INTO `bible_verses_asv` VALUES ('26986', '44', '2', '36', 'Let all the house of Israel therefore know assuredly, that God hath made him both Lord and Christ, this Jesus whom ye crucified.');
INSERT INTO `bible_verses_asv` VALUES ('26987', '44', '2', '37', 'Now when they heard [this], they were pricked in their heart, and said unto Peter and the rest of the apostles, Brethren, what shall we do?');
INSERT INTO `bible_verses_asv` VALUES ('26988', '44', '2', '38', 'And Peter [said] unto them, Repent ye, and be baptized every one of you in the name of Jesus Christ unto the remission of your sins; and ye shall receive the gift of the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('26989', '44', '2', '39', 'For to you is the promise, and to your children, and to all that are afar off, [even] as many as the Lord our God shall call unto him.');
INSERT INTO `bible_verses_asv` VALUES ('26990', '44', '2', '40', 'And with many other words he testified, and exhorted them, saying, Save yourselves from this crooked generation.');
INSERT INTO `bible_verses_asv` VALUES ('26991', '44', '2', '41', 'They then that received his word were baptized: and there were added [unto them] in that day about three thousand souls.');
INSERT INTO `bible_verses_asv` VALUES ('26992', '44', '2', '42', 'And they continued stedfastly in the apostles\' teaching and fellowship, in the breaking of bread and the prayers.');
INSERT INTO `bible_verses_asv` VALUES ('26993', '44', '2', '43', 'And fear came upon every soul: and many wonders and signs were done through the apostles.');
INSERT INTO `bible_verses_asv` VALUES ('26994', '44', '2', '44', 'And all that believed were together, and had all things common;');
INSERT INTO `bible_verses_asv` VALUES ('26995', '44', '2', '45', 'and they sold their possessions and goods, and parted them to all, according as any man had need.');
INSERT INTO `bible_verses_asv` VALUES ('26996', '44', '2', '46', 'And day by day, continuing stedfastly with one accord in the temple, and breaking bread at home, they took their food with gladness and singleness of heart,');
INSERT INTO `bible_verses_asv` VALUES ('26997', '44', '2', '47', 'praising God, and having favor with all the people. And the Lord added to them day by day those that were saved.');
INSERT INTO `bible_verses_asv` VALUES ('26998', '44', '3', '1', 'Now Peter and John were going up into the temple at the hour of prayer, [being] the ninth [hour] .');
INSERT INTO `bible_verses_asv` VALUES ('26999', '44', '3', '2', 'And a certain man that was lame from his mother\'s womb was carried, whom they laid daily at the door of the temple which is called Beautiful, to ask alms of them that entered into the temple;');
INSERT INTO `bible_verses_asv` VALUES ('27000', '44', '3', '3', 'who seeing Peter and John about to go into the temple, asked to receive an alms.');
INSERT INTO `bible_verses_asv` VALUES ('27001', '44', '3', '4', 'And Peter, fastening his eyes upon him, with John, said, Look on us.');
INSERT INTO `bible_verses_asv` VALUES ('27002', '44', '3', '5', 'And he gave heed unto them, expecting to receive something from them.');
INSERT INTO `bible_verses_asv` VALUES ('27003', '44', '3', '6', 'But Peter said, Silver and gold have I none; but what I have, that give I thee. In the name of Jesus Christ of Nazareth, walk.');
INSERT INTO `bible_verses_asv` VALUES ('27004', '44', '3', '7', 'And he took him by the right hand, and raised him up: and immediately his feet and his ankle-bones received strength.');
INSERT INTO `bible_verses_asv` VALUES ('27005', '44', '3', '8', 'And leaping up, he stood, and began to walk; and he entered with them into the temple, walking, and leaping, and praising God.');
INSERT INTO `bible_verses_asv` VALUES ('27006', '44', '3', '9', 'And all the people saw him walking and praising God:');
INSERT INTO `bible_verses_asv` VALUES ('27007', '44', '3', '10', 'and they took knowledge of him, that it was he that sat for alms at the Beautiful Gate of the temple; and they were filled with wonder and amazement at that which had happened unto him.');
INSERT INTO `bible_verses_asv` VALUES ('27008', '44', '3', '11', 'And as he held Peter and John, all the people ran together unto them in the porch that is called Solomon\'s, greatly wondering.');
INSERT INTO `bible_verses_asv` VALUES ('27009', '44', '3', '12', 'And when Peter saw it, he answered unto the people, Ye men of Israel, why marvel ye at this man? or why fasten ye your eyes on us, as though by our own power or godliness we had made him to walk?');
INSERT INTO `bible_verses_asv` VALUES ('27010', '44', '3', '13', 'The God of Abraham, and of Isaac, and of Jacob, the God of our fathers, hath glorified his Servant Jesus; whom ye delivered up, and denied before the face of Pilate, when he had determined to release him.');
INSERT INTO `bible_verses_asv` VALUES ('27011', '44', '3', '14', 'But ye denied the Holy and Righteous One, and asked for a murderer to be granted unto you,');
INSERT INTO `bible_verses_asv` VALUES ('27012', '44', '3', '15', 'and killed the Prince of life; whom God raised from the dead; whereof we are witnesses.');
INSERT INTO `bible_verses_asv` VALUES ('27013', '44', '3', '16', 'And by faith in his name hath his name made this man strong, whom ye behold and know: yea, the faith which is through him hath given him this perfect soundness in the presence of you all.');
INSERT INTO `bible_verses_asv` VALUES ('27014', '44', '3', '17', 'And now, brethren, I know that in ignorance ye did it, as did also your rulers.');
INSERT INTO `bible_verses_asv` VALUES ('27015', '44', '3', '18', 'But the things which God foreshowed by the mouth of all the prophets, that his Christ should suffer, he thus fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('27016', '44', '3', '19', 'Repent ye therefore, and turn again, that your sins may be blotted out, that so there may come seasons of refreshing from the presence of the Lord;');
INSERT INTO `bible_verses_asv` VALUES ('27017', '44', '3', '20', 'and that he may send the Christ who hath been appointed for you, [even] Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('27018', '44', '3', '21', 'whom the heaven must receive until the times of restoration of all things, whereof God spake by the mouth of His holy prophets that have been from of old.');
INSERT INTO `bible_verses_asv` VALUES ('27019', '44', '3', '22', 'Moses indeed said, A prophet shall the Lord God raise up unto you from among your brethren, like unto me. To him shall ye hearken in all things whatsoever he shall speak unto you.');
INSERT INTO `bible_verses_asv` VALUES ('27020', '44', '3', '23', 'And it shall be, that every soul that shall not hearken to that prophet, shall be utterly destroyed from among the people.');
INSERT INTO `bible_verses_asv` VALUES ('27021', '44', '3', '24', 'Yea and all the prophets from Samuel and them that followed after, as many as have spoken, they also told of these days.');
INSERT INTO `bible_verses_asv` VALUES ('27022', '44', '3', '25', 'Ye are the sons of the prophets, and of the covenant which God made with your fathers, saying unto Abraham, And in thy seed shall all the families of the earth be blessed.');
INSERT INTO `bible_verses_asv` VALUES ('27023', '44', '3', '26', 'Unto you first God, having raised up his Servant, sent him to bless you, in turning away every one of you from your iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('27024', '44', '4', '1', 'And as they spake unto the people, the priests and the captain of the temple and the Sadducees came upon them,');
INSERT INTO `bible_verses_asv` VALUES ('27025', '44', '4', '2', 'being sore troubled because they taught the people, and proclaimed in Jesus the resurrection from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('27026', '44', '4', '3', 'And they laid hands on them, and put them in ward unto the morrow: for it was now eventide.');
INSERT INTO `bible_verses_asv` VALUES ('27027', '44', '4', '4', 'But many of them that heard the word believed; and the number of the men came to be about five thousand.');
INSERT INTO `bible_verses_asv` VALUES ('27028', '44', '4', '5', 'And it came to pass on the morrow, that their rulers and elders and scribes were gathered together in Jerusalem;');
INSERT INTO `bible_verses_asv` VALUES ('27029', '44', '4', '6', 'and Annas the high priest [was there], and Caiaphas, and John, and Alexander, and as many as were of the kindred of the high priest.');
INSERT INTO `bible_verses_asv` VALUES ('27030', '44', '4', '7', 'And when they had set them in the midst, they inquired, By what power, or in what name, have ye done this?');
INSERT INTO `bible_verses_asv` VALUES ('27031', '44', '4', '8', 'Then Peter, filled with the Holy Spirit, said unto them, Ye rulers of the people, and elders,');
INSERT INTO `bible_verses_asv` VALUES ('27032', '44', '4', '9', 'if we this day are examined concerning a good deed done to an impotent man, by what means this man is made whole;');
INSERT INTO `bible_verses_asv` VALUES ('27033', '44', '4', '10', 'be it known unto you all, and to all the people of Israel, that in the name of Jesus Christ of Nazareth, whom ye crucified, whom God raised from the dead, [even] in him doth this man stand here before you whole.');
INSERT INTO `bible_verses_asv` VALUES ('27034', '44', '4', '11', 'He is the stone which was set at nought of you the builders, which was made the head of the corner.');
INSERT INTO `bible_verses_asv` VALUES ('27035', '44', '4', '12', 'And in none other is there salvation: for neither is there any other name under heaven, that is given among men, wherein we must be saved.');
INSERT INTO `bible_verses_asv` VALUES ('27036', '44', '4', '13', 'Now when they beheld the boldness of Peter and John, and had perceived that they were unlearned and ignorant men, they marvelled; and they took knowledge of them, that they had been with Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27037', '44', '4', '14', 'And seeing the man that was healed standing with them, they could say nothing against it.');
INSERT INTO `bible_verses_asv` VALUES ('27038', '44', '4', '15', 'But when they had commanded them to go aside out of the council, they conferred among themselves,');
INSERT INTO `bible_verses_asv` VALUES ('27039', '44', '4', '16', 'saying, What shall we do to these men? for that indeed a notable miracle hath been wrought through them, is manifest to all that dwell in Jerusalem; and we cannot deny it.');
INSERT INTO `bible_verses_asv` VALUES ('27040', '44', '4', '17', 'But that it spread no further among the people, let us threaten them, that they speak henceforth to no man in this name.');
INSERT INTO `bible_verses_asv` VALUES ('27041', '44', '4', '18', 'And they called them, and charged them not to speak at all nor teach in the name of Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27042', '44', '4', '19', 'But Peter and John answered and said unto them, Whether it is right in the sight of God to hearken unto you rather than unto God, judge ye:');
INSERT INTO `bible_verses_asv` VALUES ('27043', '44', '4', '20', 'for we cannot but speak the things which we saw and heard.');
INSERT INTO `bible_verses_asv` VALUES ('27044', '44', '4', '21', 'And they, when they had further threatened them, let them go, finding nothing how they might punish them, because of the people; for all men glorified God for that which was done.');
INSERT INTO `bible_verses_asv` VALUES ('27045', '44', '4', '22', 'For the man was more than forty years old, on whom this miracle of healing was wrought.');
INSERT INTO `bible_verses_asv` VALUES ('27046', '44', '4', '23', 'And being let go, they came to their own company, and reported all that the chief priests and the elders had said unto them.');
INSERT INTO `bible_verses_asv` VALUES ('27047', '44', '4', '24', 'And they, when they heard it, lifted up their voice to God with one accord, and said, O Lord, thou that didst make the heaven and the earth and the sea, and all that in them is:');
INSERT INTO `bible_verses_asv` VALUES ('27048', '44', '4', '25', 'who by the Holy Spirit, [by] the mouth of our father David thy servant, didst say, Why did the Gentiles rage, And the peoples imagine vain things?');
INSERT INTO `bible_verses_asv` VALUES ('27049', '44', '4', '26', 'The kings of the earth set themselves in array, And the rulers were gathered together, Against the Lord, and against his Anointed:');
INSERT INTO `bible_verses_asv` VALUES ('27050', '44', '4', '27', 'for of a truth in this city against thy holy Servant Jesus, whom thou didst anoint, both Herod and Pontius Pilate, with the Gentiles and the peoples of Israel, were gathered together,');
INSERT INTO `bible_verses_asv` VALUES ('27051', '44', '4', '28', 'to do whatsoever thy hand and thy council foreordained to come to pass.');
INSERT INTO `bible_verses_asv` VALUES ('27052', '44', '4', '29', 'And now, Lord, look upon their threatenings: and grant unto thy servants to speak thy word with all boldness,');
INSERT INTO `bible_verses_asv` VALUES ('27053', '44', '4', '30', 'while thy stretchest forth thy hand to heal; and that signs and wonders may be done through the name of thy holy Servant Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27054', '44', '4', '31', 'And when they had prayed, the place was shaken wherein they were gathered together; and they were all filled with the Holy Spirit, and they spake the word of God with boldness.');
INSERT INTO `bible_verses_asv` VALUES ('27055', '44', '4', '32', 'And the multitude of them that believed were of one heart and soul: and not one [of them] said that aught of the things which he possessed was his own; but they had all things common.');
INSERT INTO `bible_verses_asv` VALUES ('27056', '44', '4', '33', 'And with great power gave the apostles their witness of the resurrection of the Lord Jesus: and great grace was upon them all.');
INSERT INTO `bible_verses_asv` VALUES ('27057', '44', '4', '34', 'For neither was there among them any that lacked: for as many as were possessors of lands or houses sold them, and brought the prices of the things that were sold,');
INSERT INTO `bible_verses_asv` VALUES ('27058', '44', '4', '35', 'and laid them at the apostles\' feet: and distribution was made unto each, according as any one had need.');
INSERT INTO `bible_verses_asv` VALUES ('27059', '44', '4', '36', 'And Joseph, who by the apostles was surnamed Barnabas (which is, being interpreted, Son of exhortation), a Levite, a man of Cyprus by race,');
INSERT INTO `bible_verses_asv` VALUES ('27060', '44', '4', '37', 'having a field, sold it, and brought the money and laid it at the apostles\' feet.');
INSERT INTO `bible_verses_asv` VALUES ('27061', '44', '5', '1', 'But a certain man named Ananias, with Sapphira his wife, sold a possession,');
INSERT INTO `bible_verses_asv` VALUES ('27062', '44', '5', '2', 'and kept back [part] of the price, his wife also being privy to it, and brought a certain part, and laid it at the apostles\' feet.');
INSERT INTO `bible_verses_asv` VALUES ('27063', '44', '5', '3', 'But Peter said, Ananias, why hath Satan filled thy heart to lie to the Holy Spirit, and to keep back [part] of the price of the land?');
INSERT INTO `bible_verses_asv` VALUES ('27064', '44', '5', '4', 'While it remained, did it not remain thine own? and after it was sold, was it not in thy power? How is it that thou hast conceived this thing in thy heart? thou has not lied unto men, but unto God.');
INSERT INTO `bible_verses_asv` VALUES ('27065', '44', '5', '5', 'And Ananias hearing these words fell down and gave up the ghost: and great fear came upon all that heard it.');
INSERT INTO `bible_verses_asv` VALUES ('27066', '44', '5', '6', 'And the young men arose and wrapped him round, and they carried him out and buried him.');
INSERT INTO `bible_verses_asv` VALUES ('27067', '44', '5', '7', 'And it was about the space of three hours after, when his wife, not knowing what was done, came in.');
INSERT INTO `bible_verses_asv` VALUES ('27068', '44', '5', '8', 'And Peter answered unto her, Tell me whether ye sold the land for so much. And she said, Yea, for so much.');
INSERT INTO `bible_verses_asv` VALUES ('27069', '44', '5', '9', 'But Peter [said] unto her, How is it that ye have agreed together to try the Spirit of the Lord? behold, the feet of them that have buried thy husband are at the door, and they shall carry thee out.');
INSERT INTO `bible_verses_asv` VALUES ('27070', '44', '5', '10', 'And she fell down immediately at his feet, and gave up the ghost: and the young men came in and found her dead, and they carried her out and buried her by her husband.');
INSERT INTO `bible_verses_asv` VALUES ('27071', '44', '5', '11', 'And great fear came upon the whole church, and upon all that heard these things.');
INSERT INTO `bible_verses_asv` VALUES ('27072', '44', '5', '12', 'And by the hands of the apostles were many signs and wonders wrought among the people; and they were all with one accord in Solomon\'s porch.');
INSERT INTO `bible_verses_asv` VALUES ('27073', '44', '5', '13', 'But of the rest durst no man join himself to them: howbeit the people magnified them;');
INSERT INTO `bible_verses_asv` VALUES ('27074', '44', '5', '14', 'and believers were the more added to the Lord, multitudes both of men and women;');
INSERT INTO `bible_verses_asv` VALUES ('27075', '44', '5', '15', 'insomuch that they even carried out the sick into the streets, and laid them on beds and couches, that, as Peter came by, at the least his shadow might overshadow some one of them.');
INSERT INTO `bible_verses_asv` VALUES ('27076', '44', '5', '16', 'And there also came together the multitudes from the cities round about Jerusalem, bring sick folk, and them that were vexed with unclean spirits: and they were healed every one.');
INSERT INTO `bible_verses_asv` VALUES ('27077', '44', '5', '17', 'But the high priest rose up, and all they that were with him (which is the sect of the Sadducees), and they were filled with jealousy,');
INSERT INTO `bible_verses_asv` VALUES ('27078', '44', '5', '18', 'and laid hands on the apostles, and put them in public ward.');
INSERT INTO `bible_verses_asv` VALUES ('27079', '44', '5', '19', 'But an angel of the Lord by night opened the prison doors, and brought them out, and said,');
INSERT INTO `bible_verses_asv` VALUES ('27080', '44', '5', '20', 'Go ye, and stand and speak in the temple to the people all the words of this Life.');
INSERT INTO `bible_verses_asv` VALUES ('27081', '44', '5', '21', 'And when they heard [this], they entered into the temple about daybreak, and taught. But the high priest came, and they that were with him, and called the council together, and all the senate of the children of Israel, and sent to the prison-house to have them brought.');
INSERT INTO `bible_verses_asv` VALUES ('27082', '44', '5', '22', 'But the officers that came found them not in the prison; and they returned, and told,');
INSERT INTO `bible_verses_asv` VALUES ('27083', '44', '5', '23', 'saying, The prison-house we found shut in all safety, and the keepers standing at the doors: but when we had opened, we found no man within.');
INSERT INTO `bible_verses_asv` VALUES ('27084', '44', '5', '24', 'Now when the captain of the temple and the chief priests heard these words, they were much perplexed concerning them whereunto this would grow.');
INSERT INTO `bible_verses_asv` VALUES ('27085', '44', '5', '25', 'And there came one and told them, Behold, the men whom ye put in the prison are in the temple standing and teaching the people.');
INSERT INTO `bible_verses_asv` VALUES ('27086', '44', '5', '26', 'Then went the captain with the officers, and brought them, [but] without violence; for they feared the people, lest they should be stoned.');
INSERT INTO `bible_verses_asv` VALUES ('27087', '44', '5', '27', 'And when they had brought them, they set them before the council. And the high priest asked them,');
INSERT INTO `bible_verses_asv` VALUES ('27088', '44', '5', '28', 'saying, We strictly charged you not to teach in this name: and behold, ye have filled Jerusalem with your teaching, and intend to bring this man\'s blood upon us.');
INSERT INTO `bible_verses_asv` VALUES ('27089', '44', '5', '29', 'But Peter and the apostles answered and said, We must obey God rather than men.');
INSERT INTO `bible_verses_asv` VALUES ('27090', '44', '5', '30', 'The God of our fathers raised up Jesus, whom ye slew, hanging him on a tree.');
INSERT INTO `bible_verses_asv` VALUES ('27091', '44', '5', '31', 'Him did God exalt with his right hand [to be] a Prince and a Saviour, to give repentance to Israel, and remission of sins.');
INSERT INTO `bible_verses_asv` VALUES ('27092', '44', '5', '32', 'And we are witnesses of these things; and [so is] the Holy Spirit, whom God hath given to them that obey him.');
INSERT INTO `bible_verses_asv` VALUES ('27093', '44', '5', '33', 'But they, when they heard this, were cut to the heart, and minded to slay them.');
INSERT INTO `bible_verses_asv` VALUES ('27094', '44', '5', '34', 'But there stood up one in the council, a Pharisee, named Gamaliel, a doctor of the law, had in honor of all the people, and commanded to put the men forth a little while.');
INSERT INTO `bible_verses_asv` VALUES ('27095', '44', '5', '35', 'And he said unto them, Ye men of Israel, take heed to yourselves as touching these men, what ye are about to do.');
INSERT INTO `bible_verses_asv` VALUES ('27096', '44', '5', '36', 'For before these days rose up Theudas, giving himself out to be somebody; to whom a number of men, about four hundred, joined themselves: who was slain; and all, as many as obeyed him, were dispersed, and came to nought.');
INSERT INTO `bible_verses_asv` VALUES ('27097', '44', '5', '37', 'After this man rose up Judas of Galilee in the days of the enrolment, and drew away [some of the] people after him: he also perished; and all, as many as obeyed him, were scattered abroad.');
INSERT INTO `bible_verses_asv` VALUES ('27098', '44', '5', '38', 'And now I say unto you, Refrain from these men, and let them alone: for if this counsel or this work be of men, it will be overthrown:');
INSERT INTO `bible_verses_asv` VALUES ('27099', '44', '5', '39', 'but if it is of God, ye will not be able to overthrow them; lest haply ye be found even to be fighting against God.');
INSERT INTO `bible_verses_asv` VALUES ('27100', '44', '5', '40', 'And to him they agreed: and when they had called the apostles unto them, they beat them and charged them not to speak in the name of Jesus, and let them go.');
INSERT INTO `bible_verses_asv` VALUES ('27101', '44', '5', '41', 'They therefore departed from the presence of the council, rejoicing that they were counted worthy to suffer dishonor for the Name.');
INSERT INTO `bible_verses_asv` VALUES ('27102', '44', '5', '42', 'And every day, in the temple and at home, they ceased not to teach and to preach Jesus [as] the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27103', '44', '6', '1', 'Now in these days, when the number of the disciples was multiplying, there arose a murmuring of the Grecian Jews against the Hebrews, because their widows were neglected in the daily ministration.');
INSERT INTO `bible_verses_asv` VALUES ('27104', '44', '6', '2', 'And the twelve called the multitude of the disciples unto them, and said, It is not fit that we should forsake the word of God, and serve tables.');
INSERT INTO `bible_verses_asv` VALUES ('27105', '44', '6', '3', 'Look ye out therefore, brethren, from among you seven men of good report, full of the Spirit and of wisdom, whom we may appoint over this business.');
INSERT INTO `bible_verses_asv` VALUES ('27106', '44', '6', '4', 'But we will continue stedfastly in prayer, and in the ministry of the word.');
INSERT INTO `bible_verses_asv` VALUES ('27107', '44', '6', '5', 'And the saying pleased the whole multitude: and they chose Stephen, a man full of faith and of the Holy Spirit, and Philip, and Prochorus, and Nicanor, and Timon, and Parmenas, and Nicolaus a proselyte of Antioch;');
INSERT INTO `bible_verses_asv` VALUES ('27108', '44', '6', '6', 'whom they set before the apostles: and when they had prayed, they laid their hands upon them.');
INSERT INTO `bible_verses_asv` VALUES ('27109', '44', '6', '7', 'And the word of God increased; and the number of the disciples multiplied in Jerusalem exceedingly; and a great company of the priests were obedient to the faith.');
INSERT INTO `bible_verses_asv` VALUES ('27110', '44', '6', '8', 'And Stephen, full of grace and power, wrought great wonders and signs among the people.');
INSERT INTO `bible_verses_asv` VALUES ('27111', '44', '6', '9', 'But there arose certain of them that were of the synagogue called [the synagogue] of the Libertines, and of the Cyrenians, and of the Alexandrians, and of them of Cilicia and Asia, disputing with Stephen.');
INSERT INTO `bible_verses_asv` VALUES ('27112', '44', '6', '10', 'And they were not able to withstand the wisdom and the Spirit by which he spake.');
INSERT INTO `bible_verses_asv` VALUES ('27113', '44', '6', '11', 'Then they suborned men, who said, We have heard him speak blasphemous words against Moses, and [against] God.');
INSERT INTO `bible_verses_asv` VALUES ('27114', '44', '6', '12', 'And they stirred up the people, and the elders, and the scribes, and came upon him, and seized him, and brought him into the council,');
INSERT INTO `bible_verses_asv` VALUES ('27115', '44', '6', '13', 'and set up false witnesses, who said, This man ceaseth not to speak words against this holy place, and the law:');
INSERT INTO `bible_verses_asv` VALUES ('27116', '44', '6', '14', 'for we have heard him say, that this Jesus of Nazareth shall destroy this place, and shall change the customs which Moses delivered unto us.');
INSERT INTO `bible_verses_asv` VALUES ('27117', '44', '6', '15', 'And all that sat in the council, fastening their eyes on him, saw his face as it had been the face of an angel.');
INSERT INTO `bible_verses_asv` VALUES ('27118', '44', '7', '1', 'And the high priest said, Are these things so?');
INSERT INTO `bible_verses_asv` VALUES ('27119', '44', '7', '2', 'And he said, Brethren and fathers, hearken: The God of glory appeared unto our father Abraham, when he was in Mesopotamia, before he dwelt in Haran,');
INSERT INTO `bible_verses_asv` VALUES ('27120', '44', '7', '3', 'and said unto him, Get thee out of thy land, and from thy kindred, and come into the land which I shall show thee.');
INSERT INTO `bible_verses_asv` VALUES ('27121', '44', '7', '4', 'Then came he out of the land of the Chaldaeans, and dwelt in Haran: and from thence, when his father was dead, [God] removed him into this land, wherein ye now dwell:');
INSERT INTO `bible_verses_asv` VALUES ('27122', '44', '7', '5', 'and he gave him none inheritance in it, no, not so much as to set his foot on: and he promised that he would give it to him in possession, and to his seed after him, when [as yet] he had no child.');
INSERT INTO `bible_verses_asv` VALUES ('27123', '44', '7', '6', 'And God spake on this wise, that his seed should sojourn in a strange land, and that they should bring them into bondage, and treat them ill, four hundred years.');
INSERT INTO `bible_verses_asv` VALUES ('27124', '44', '7', '7', 'And the nation to which they shall be in bondage will I judge, said God: and after that shall they come forth, and serve me in this place.');
INSERT INTO `bible_verses_asv` VALUES ('27125', '44', '7', '8', 'And he gave him the covenant of circumcision: and so [Abraham] begat Isaac, and circumcised him the eighth day; and Isaac [begat] Jacob, and Jacob the twelve patriarchs.');
INSERT INTO `bible_verses_asv` VALUES ('27126', '44', '7', '9', 'And the patriarchs, moved with jealousy against Joseph, sold him into Egypt: and God was with him,');
INSERT INTO `bible_verses_asv` VALUES ('27127', '44', '7', '10', 'and delivered him out of all his afflictions, and gave him favor and wisdom before Pharaoh king of Egypt; and he made him governor over Egypt and all his house.');
INSERT INTO `bible_verses_asv` VALUES ('27128', '44', '7', '11', 'Now there came a famine over all Egypt and Canaan, and great affliction: and our fathers found no sustenance.');
INSERT INTO `bible_verses_asv` VALUES ('27129', '44', '7', '12', 'But when Jacob heard that there was grain in Egypt, he sent forth our fathers the first time.');
INSERT INTO `bible_verses_asv` VALUES ('27130', '44', '7', '13', 'And at the second time Joseph was made known to his brethren; and Joseph\'s race became manifest unto Pharaoh.');
INSERT INTO `bible_verses_asv` VALUES ('27131', '44', '7', '14', 'And Joseph sent, and called to him Jacob his father, and all his kindred, threescore and fifteen souls.');
INSERT INTO `bible_verses_asv` VALUES ('27132', '44', '7', '15', 'And Jacob went down into Egypt; and he died, himself and our fathers;');
INSERT INTO `bible_verses_asv` VALUES ('27133', '44', '7', '16', 'and they were carried over unto Shechem, and laid in the tomb that Abraham bought for a price in silver of the sons of Hamor in Shechem.');
INSERT INTO `bible_verses_asv` VALUES ('27134', '44', '7', '17', 'But as the time of the promise drew nigh which God vouchsafed unto Abraham, the people grew and multiplied in Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('27135', '44', '7', '18', 'till there arose another king over Egypt, who knew not Joseph.');
INSERT INTO `bible_verses_asv` VALUES ('27136', '44', '7', '19', 'The same dealt craftily with our race, and ill-treated our fathers, that they should cast out their babes to the end they might not live.');
INSERT INTO `bible_verses_asv` VALUES ('27137', '44', '7', '20', 'At which season Moses was born, and was exceeding fair; and he was nourished three months in his father\'s house.');
INSERT INTO `bible_verses_asv` VALUES ('27138', '44', '7', '21', 'and when he was cast out, Pharaoh\'s daughter took him up, and nourished him for her own son.');
INSERT INTO `bible_verses_asv` VALUES ('27139', '44', '7', '22', 'And Moses was instructed in all the wisdom of the Egyptians; and he was mighty in his words and works.');
INSERT INTO `bible_verses_asv` VALUES ('27140', '44', '7', '23', 'But when he was well-nigh forty years old, it came into his heart to visit his brethren the children of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('27141', '44', '7', '24', 'And seeing one [of them] suffer wrong, he defended him, and avenged him that was oppressed, smiting the Egyptian:');
INSERT INTO `bible_verses_asv` VALUES ('27142', '44', '7', '25', 'and he supposed that his brethren understood that God by his hand was giving them deliverance; but they understood not.');
INSERT INTO `bible_verses_asv` VALUES ('27143', '44', '7', '26', 'And the day following he appeared unto them as they strove, and would have set them at one again, saying, Sirs, ye are brethren; why do ye wrong one to another?');
INSERT INTO `bible_verses_asv` VALUES ('27144', '44', '7', '27', 'But he that did his neighbor wrong thrust him away, saying, Who made thee a ruler and a judge over us?');
INSERT INTO `bible_verses_asv` VALUES ('27145', '44', '7', '28', 'Wouldest thou kill me, as thou killedst the Egyptian yesterday?');
INSERT INTO `bible_verses_asv` VALUES ('27146', '44', '7', '29', 'And Moses fled at this saying, and became a sojourner in the land of Midian, where he begat two sons.');
INSERT INTO `bible_verses_asv` VALUES ('27147', '44', '7', '30', 'And when forty years were fulfilled, an angel appeared to him in the wilderness of Mount Sinai, in a flame of fire in a bush.');
INSERT INTO `bible_verses_asv` VALUES ('27148', '44', '7', '31', 'And when Moses saw it, he wondered at the sight: and as he drew near to behold, there came a voice of the Lord,');
INSERT INTO `bible_verses_asv` VALUES ('27149', '44', '7', '32', 'I am the God of thy fathers, the God of Abraham, and of Isaac, and of Jacob. And Moses trembled, and durst not behold.');
INSERT INTO `bible_verses_asv` VALUES ('27150', '44', '7', '33', 'And the Lord said unto him, Loose the shoes from thy feet: for the place whereon thou standest is holy ground.');
INSERT INTO `bible_verses_asv` VALUES ('27151', '44', '7', '34', 'I have surely seen the affliction of my people that is in Egypt, and have heard their groaning, and I am come down to deliver them: and now come, I will send thee into Egypt.');
INSERT INTO `bible_verses_asv` VALUES ('27152', '44', '7', '35', 'This Moses whom they refused, saying, Who made thee a ruler and a judge? him hath God sent [to be] both a ruler and a deliverer with the hand of the angel that appeared to him in the bush.');
INSERT INTO `bible_verses_asv` VALUES ('27153', '44', '7', '36', 'This man led them forth, having wrought wonders and signs in Egypt, and in the Red Sea, and in the wilderness forty years.');
INSERT INTO `bible_verses_asv` VALUES ('27154', '44', '7', '37', 'This is that Moses, who said unto the children of Israel, A prophet shall God raise up unto you from among your brethren, like unto me.');
INSERT INTO `bible_verses_asv` VALUES ('27155', '44', '7', '38', 'This is he that was in the church in the wilderness with the angel that spake to him in the Mount Sinai, and with our fathers: who received living oracles to give unto us:');
INSERT INTO `bible_verses_asv` VALUES ('27156', '44', '7', '39', 'to whom our fathers would not be obedient, but thrust him from them, and turned back in their hearts unto Egypt,');
INSERT INTO `bible_verses_asv` VALUES ('27157', '44', '7', '40', 'saying unto Aaron, Make us gods that shall go before us: for as for this Moses, who led us forth out of the land of Egypt, we know not what is become of him.');
INSERT INTO `bible_verses_asv` VALUES ('27158', '44', '7', '41', 'And they made a calf in those days, and brought a sacrifice unto the idol, and rejoiced in the works of their hands.');
INSERT INTO `bible_verses_asv` VALUES ('27159', '44', '7', '42', 'But God turned, and gave them up to serve the host of heaven; as it is written in the book of the prophets, Did ye offer unto me slain beasts and sacrifices Forty years in the wilderness, O house of Israel?');
INSERT INTO `bible_verses_asv` VALUES ('27160', '44', '7', '43', 'And ye took up the tabernacle of Moloch, And the star of the god Rephan, The figures which ye made to worship them: And I will carry you away beyond Babylon.');
INSERT INTO `bible_verses_asv` VALUES ('27161', '44', '7', '44', 'Our fathers had the tabernacle of the testimony in the wilderness, even as he appointed who spake unto Moses, that he should make it according to the figure that he had seen.');
INSERT INTO `bible_verses_asv` VALUES ('27162', '44', '7', '45', 'Which also our fathers, in their turn, brought in with Joshua when they entered on the possession of the nations, that God thrust out before the face of our fathers, unto the days of David;');
INSERT INTO `bible_verses_asv` VALUES ('27163', '44', '7', '46', 'who found favor in the sight of God, and asked to find a habitation for the God of Jacob.');
INSERT INTO `bible_verses_asv` VALUES ('27164', '44', '7', '47', 'But Solomon built him a house.');
INSERT INTO `bible_verses_asv` VALUES ('27165', '44', '7', '48', 'Howbeit the Most High dwelleth not in [houses] made with hands; as saith the prophet,');
INSERT INTO `bible_verses_asv` VALUES ('27166', '44', '7', '49', 'The heaven is my throne, And the earth the footstool of my feet: What manner of house will ye build Me? saith the Lord: Or what is the place of my rest?');
INSERT INTO `bible_verses_asv` VALUES ('27167', '44', '7', '50', 'Did not my hand make all these things?');
INSERT INTO `bible_verses_asv` VALUES ('27168', '44', '7', '51', 'Ye stiffnecked and uncircumcised in heart and ears, ye do always resist the Holy Spirit: as your fathers did, so do ye.');
INSERT INTO `bible_verses_asv` VALUES ('27169', '44', '7', '52', 'Which of the prophets did not your fathers persecute? and they killed them that showed before of the coming of the Righteous One; of whom ye have now become betrayers and murderers;');
INSERT INTO `bible_verses_asv` VALUES ('27170', '44', '7', '53', 'ye who received the law as it was ordained by angels, and kept it not.');
INSERT INTO `bible_verses_asv` VALUES ('27171', '44', '7', '54', 'Now when they heard these things, they were cut to the heart, and they gnashed on him with their teeth.');
INSERT INTO `bible_verses_asv` VALUES ('27172', '44', '7', '55', 'But he, being full of the Holy Spirit, looked up stedfastly into heaven, and saw the glory of God, and Jesus standing on the right hand of God,');
INSERT INTO `bible_verses_asv` VALUES ('27173', '44', '7', '56', 'and said, Behold, I see the heavens opened, and the Son of Man standing on the right hand of God.');
INSERT INTO `bible_verses_asv` VALUES ('27174', '44', '7', '57', 'But they cried out with a loud voice, and stopped their ears, and rushed upon him with one accord;');
INSERT INTO `bible_verses_asv` VALUES ('27175', '44', '7', '58', 'and they cast him out of the city, and stoned him: and the witnesses laid down their garments at the feet of a young man named Saul.');
INSERT INTO `bible_verses_asv` VALUES ('27176', '44', '7', '59', 'And they stoned Stephen, calling upon [the Lord], and saying, Lord Jesus, receive my spirit.');
INSERT INTO `bible_verses_asv` VALUES ('27177', '44', '7', '60', 'And he kneeled down, and cried with a loud voice, Lord, lay not this sin to their charge. And when he had said this, he fell asleep.');
INSERT INTO `bible_verses_asv` VALUES ('27178', '44', '8', '1', 'And Saul was consenting unto his death. And there arose on that day a great persecution against the church which was in Jerusalem; and they were all scattered abroad throughout the regions of Judaea and Samaria, except the apostles.');
INSERT INTO `bible_verses_asv` VALUES ('27179', '44', '8', '2', 'And devout men buried Stephen, and made great lamentation over him.');
INSERT INTO `bible_verses_asv` VALUES ('27180', '44', '8', '3', 'But Saul laid waste the church, entering into every house, and dragging men and women committed them to prison.');
INSERT INTO `bible_verses_asv` VALUES ('27181', '44', '8', '4', 'They therefore that were scattered abroad, went about preaching the word.');
INSERT INTO `bible_verses_asv` VALUES ('27182', '44', '8', '5', 'And Philip went down to the city of Samaria, and proclaimed unto them the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27183', '44', '8', '6', 'And the multitudes gave heed with one accord unto the things that were spoken by Philip, when they heard, and saw the signs which he did.');
INSERT INTO `bible_verses_asv` VALUES ('27184', '44', '8', '7', 'For [from] many of those that had unclean spirits, they came out, crying with a loud voice: and many that were palsied, and that were lame, were healed.');
INSERT INTO `bible_verses_asv` VALUES ('27185', '44', '8', '8', 'And there was much joy in that city.');
INSERT INTO `bible_verses_asv` VALUES ('27186', '44', '8', '9', 'But there was a certain man, Simon by name, who beforetime in the city used sorcery, and amazed the people of Samaria, giving out that himself was some great one:');
INSERT INTO `bible_verses_asv` VALUES ('27187', '44', '8', '10', 'to whom they all gave heed, from the least to the greatest, saying, This man is that power of God which is called Great.');
INSERT INTO `bible_verses_asv` VALUES ('27188', '44', '8', '11', 'And they gave heed to him, because that of long time he had amazed them with his sorceries.');
INSERT INTO `bible_verses_asv` VALUES ('27189', '44', '8', '12', 'But when they believed Philip preaching good tidings concerning the kingdom of God and the name of Jesus Christ, they were baptized, both men and women.');
INSERT INTO `bible_verses_asv` VALUES ('27190', '44', '8', '13', 'And Simon also himself believed: and being baptized, he continued with Philip; and beholding signs and great miracles wrought, he was amazed.');
INSERT INTO `bible_verses_asv` VALUES ('27191', '44', '8', '14', 'Now when the apostles that were at Jerusalem heard that Samaria had received the word of God, they sent unto them Peter and John:');
INSERT INTO `bible_verses_asv` VALUES ('27192', '44', '8', '15', 'who, when they were come down, prayed for them, that they might receive the Holy Spirit:');
INSERT INTO `bible_verses_asv` VALUES ('27193', '44', '8', '16', 'for as yet it was fallen upon none of them: only they had been baptized into the name of the Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27194', '44', '8', '17', 'Then laid they their hands on them, and they received the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('27195', '44', '8', '18', 'Now when Simon saw that through the laying on of the apostles\' hands the Holy Spirit was given, he offered them money,');
INSERT INTO `bible_verses_asv` VALUES ('27196', '44', '8', '19', 'saying, Give me also this power, that on whomsoever I lay my hands, he may receive the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('27197', '44', '8', '20', 'But Peter said unto him, Thy silver perish with thee, because thou hast thought to obtain the gift of God with money.');
INSERT INTO `bible_verses_asv` VALUES ('27198', '44', '8', '21', 'Thou hast neither part nor lot in this matter: for thy heart is not right before God.');
INSERT INTO `bible_verses_asv` VALUES ('27199', '44', '8', '22', 'Repent therefore of this thy wickedness, and pray the Lord, if perhaps the thought of thy heart shall be forgiven thee.');
INSERT INTO `bible_verses_asv` VALUES ('27200', '44', '8', '23', 'For I see that thou art in the gall of bitterness and in the bond of iniquity.');
INSERT INTO `bible_verses_asv` VALUES ('27201', '44', '8', '24', 'And Simon answered and said, Pray ye for me to the Lord, that none of the things which ye have spoken come upon me.');
INSERT INTO `bible_verses_asv` VALUES ('27202', '44', '8', '25', 'They therefore, when they had testified and spoken the word of the Lord, returned to Jerusalem, and preached the gospel to many villages of the Samaritans.');
INSERT INTO `bible_verses_asv` VALUES ('27203', '44', '8', '26', 'But an angel of the Lord spake unto Philip, saying, Arise, and go toward the south unto the way that goeth down from Jerusalem unto Gaza: the same is desert.');
INSERT INTO `bible_verses_asv` VALUES ('27204', '44', '8', '27', 'And he arose and went: and behold, a man of Ethiopia, a eunuch of great authority under Candace, queen of the Ethiopians, who was over all her treasure, who had come to Jerusalem to worship;');
INSERT INTO `bible_verses_asv` VALUES ('27205', '44', '8', '28', 'and he was returning and sitting in his chariot, and was reading the prophet Isaiah.');
INSERT INTO `bible_verses_asv` VALUES ('27206', '44', '8', '29', 'And the Spirit said unto Philip, Go near, and join thyself to this chariot.');
INSERT INTO `bible_verses_asv` VALUES ('27207', '44', '8', '30', 'And Philip ran to him, and heard him reading Isaiah the prophet, and said, Understandest thou what thou readest?');
INSERT INTO `bible_verses_asv` VALUES ('27208', '44', '8', '31', 'And he said, How can I, except some one shall guide me? And he besought Philip to come up and sit with him.');
INSERT INTO `bible_verses_asv` VALUES ('27209', '44', '8', '32', 'Now the passage of the Scripture which he was reading was this, He was led as a sheep to the slaughter; And as a lamb before his shearer is dumb, So he openeth not his mouth:');
INSERT INTO `bible_verses_asv` VALUES ('27210', '44', '8', '33', 'In his humiliation his judgment was taken away: His generation who shall declare? For his life is taken from the earth.');
INSERT INTO `bible_verses_asv` VALUES ('27211', '44', '8', '34', 'And the eunuch answered Philip, and said, I pray thee, of whom speaketh the prophet this? of himself, or of some other?');
INSERT INTO `bible_verses_asv` VALUES ('27212', '44', '8', '35', 'And Philip opened his mouth, and beginning from this Scripture, preached unto him Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27213', '44', '8', '36', 'And as they went on the way, they came unto a certain water; and the eunuch saith, Behold, [here is] water; what doth hinder me to be baptized?');
INSERT INTO `bible_verses_asv` VALUES ('27214', '44', '8', '37', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('27215', '44', '8', '38', 'And he commanded the chariot to stand still: and they both went down into the water, both Philip and the eunuch, and he baptized him.');
INSERT INTO `bible_verses_asv` VALUES ('27216', '44', '8', '39', 'And when they came up out of the water, the Spirit of the Lord caught away Philip; and the eunuch saw him no more, for he went on his way rejoicing.');
INSERT INTO `bible_verses_asv` VALUES ('27217', '44', '8', '40', 'But Philip was found at Azotus: and passing through he preached the gospel to all the cities, till he came to Caesarea.');
INSERT INTO `bible_verses_asv` VALUES ('27218', '44', '9', '1', 'But Saul, yet breathing threatening and slaughter against the disciples of the Lord, went unto the high priest,');
INSERT INTO `bible_verses_asv` VALUES ('27219', '44', '9', '2', 'and asked of him letters to Damascus unto the synagogues, that if he found any that were of the Way, whether men or women, he might bring them bound to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('27220', '44', '9', '3', 'And as he journeyed, it came to pass that he drew nigh unto Damascus: and suddenly there shone round about him a light out of heaven:');
INSERT INTO `bible_verses_asv` VALUES ('27221', '44', '9', '4', 'and he fell upon the earth, and heard a voice saying unto him, Saul, Saul, why persecutest thou me?');
INSERT INTO `bible_verses_asv` VALUES ('27222', '44', '9', '5', 'And he said, Who art thou, Lord? And he [said], I am Jesus whom thou persecutest:');
INSERT INTO `bible_verses_asv` VALUES ('27223', '44', '9', '6', 'but rise, and enter into the city, and it shall be told thee what thou must do.');
INSERT INTO `bible_verses_asv` VALUES ('27224', '44', '9', '7', 'And the men that journeyed with him stood speechless, hearing the voice, but beholding no man.');
INSERT INTO `bible_verses_asv` VALUES ('27225', '44', '9', '8', 'And Saul arose from the earth; and when his eyes were opened, he saw nothing; and they led him by the hand, and brought him into Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('27226', '44', '9', '9', 'And he was three days without sight, and did neither eat nor drink.');
INSERT INTO `bible_verses_asv` VALUES ('27227', '44', '9', '10', 'Now there was a certain disciple at Damascus, named Ananias; and the Lord said unto him in a vision, Ananias. And he said, Behold, I [am here], Lord.');
INSERT INTO `bible_verses_asv` VALUES ('27228', '44', '9', '11', 'And the Lord [said] unto him, Arise, and go to the street which is called Straight, and inquire in the house of Judas for one named Saul, a man of Tarsus: for behold, he prayeth;');
INSERT INTO `bible_verses_asv` VALUES ('27229', '44', '9', '12', 'and he hath seen a man named Ananias coming in, and laying his hands on him, that he might receive his sight.');
INSERT INTO `bible_verses_asv` VALUES ('27230', '44', '9', '13', 'But Ananias answered, Lord, I have heard from many of this man, how much evil he did to thy saints at Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('27231', '44', '9', '14', 'and here he hath authority from the chief priests to bind all that call upon thy name.');
INSERT INTO `bible_verses_asv` VALUES ('27232', '44', '9', '15', 'But the Lord said unto him, Go thy way: for he is a chosen vessel unto me, to bear my name before the Gentiles and kings, and the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('27233', '44', '9', '16', 'for I will show him how many things he must suffer for my name\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('27234', '44', '9', '17', 'And Ananias departed, and entered into the house; and laying his hands on him said, Brother Saul, the Lord, [even] Jesus, who appeared unto thee in the way which thou camest, hath sent me, that thou mayest receive thy sight, and be filled with the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('27235', '44', '9', '18', 'And straightway there fell from his eyes as it were scales, and he received his sight; and he arose and was baptized;');
INSERT INTO `bible_verses_asv` VALUES ('27236', '44', '9', '19', 'and he took food and was strengthened. And he was certain days with the disciples that were at Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('27237', '44', '9', '20', 'And straightway in the synagogues he proclaimed Jesus, that he is the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('27238', '44', '9', '21', 'And all that heard him were amazed, and said, Is not this he that in Jerusalem made havoc of them that called on this name? and he had come hither for this intent, that he might bring them bound before the chief priests.');
INSERT INTO `bible_verses_asv` VALUES ('27239', '44', '9', '22', 'But Saul increased the more in strength, and confounded the Jews that dwelt at Damascus, proving that this is the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27240', '44', '9', '23', 'And when many days were fulfilled, the Jews took counsel together to kill him:');
INSERT INTO `bible_verses_asv` VALUES ('27241', '44', '9', '24', 'but their plot became known to Saul. And they watched the gates also day and night that they might kill him:');
INSERT INTO `bible_verses_asv` VALUES ('27242', '44', '9', '25', 'but his disciples took him by night, and let him down through the wall, lowering him in a basket.');
INSERT INTO `bible_verses_asv` VALUES ('27243', '44', '9', '26', 'And when he was come to Jerusalem, he assayed to join himself to the disciples: and they were all afraid of him, not believing that he was a disciple.');
INSERT INTO `bible_verses_asv` VALUES ('27244', '44', '9', '27', 'But Barnabas took him, and brought him to the apostles, and declared unto them how he had seen the Lord in the way, and that he had spoken to him, and how at Damascus he had preached boldly in the name of Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27245', '44', '9', '28', 'And he was with them going in and going out at Jerusalem,');
INSERT INTO `bible_verses_asv` VALUES ('27246', '44', '9', '29', 'preaching boldly in the name of the Lord: and he spake and disputed against the Grecian Jews; but they were seeking to kill him.');
INSERT INTO `bible_verses_asv` VALUES ('27247', '44', '9', '30', 'And when the brethren knew it, they brought him down to Caesarea, and sent him forth to Tarsus.');
INSERT INTO `bible_verses_asv` VALUES ('27248', '44', '9', '31', 'So the church throughout all Judaea and Galilee and Samaria had peace, being edified; and, walking in the fear of the Lord and in the comfort of the Holy Spirit, was multiplied.');
INSERT INTO `bible_verses_asv` VALUES ('27249', '44', '9', '32', 'And it came to pass, as Peter went throughout all parts, he came down also to the saints that dwelt at Lydda.');
INSERT INTO `bible_verses_asv` VALUES ('27250', '44', '9', '33', 'And there he found a certain man named Aeneas, who had kept his bed eight years; for he was palsied.');
INSERT INTO `bible_verses_asv` VALUES ('27251', '44', '9', '34', 'And Peter said unto him, Aeneas, Jesus Christ healeth thee: arise and make thy bed. And straightway he arose.');
INSERT INTO `bible_verses_asv` VALUES ('27252', '44', '9', '35', 'And all that dwelt at Lydda and in Sharon saw him, and they turned to the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('27253', '44', '9', '36', 'Now there was at Joppa a certain disciple named Tabitha, which by interpretation is called Dorcas: this woman was full of good works and almsdeeds which she did.');
INSERT INTO `bible_verses_asv` VALUES ('27254', '44', '9', '37', 'And it came to pass in those days, that she fell sick, and died: and when they had washed her, they laid her in an upper chamber.');
INSERT INTO `bible_verses_asv` VALUES ('27255', '44', '9', '38', 'And as Lydda was nigh unto Joppa, the disciples, hearing that Peter was there, sent two men unto him, entreating him, Delay not to come on unto us.');
INSERT INTO `bible_verses_asv` VALUES ('27256', '44', '9', '39', 'And Peter arose and went with them. And when he was come, they brought him into the upper chamber: and all the widows stood by him weeping, and showing the coats and garments which Dorcas made, while she was with them.');
INSERT INTO `bible_verses_asv` VALUES ('27257', '44', '9', '40', 'But Peter put them all forth, and kneeled down and prayed; and turning to the body, he said, Tabitha, arise. And she opened her eyes; and when she saw Peter, she sat up.');
INSERT INTO `bible_verses_asv` VALUES ('27258', '44', '9', '41', 'And he gave her his hand, and raised her up; and calling the saints and widows, he presented her alive.');
INSERT INTO `bible_verses_asv` VALUES ('27259', '44', '9', '42', 'And it became known throughout all Joppa: and many believed on the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('27260', '44', '9', '43', 'And it came to pass, that he abode many days in Joppa with one Simon a tanner.');
INSERT INTO `bible_verses_asv` VALUES ('27261', '44', '10', '1', 'Now [there was] a certain man in Caesarea, Cornelius by name, a centurion of the band called the Italian [band] ,');
INSERT INTO `bible_verses_asv` VALUES ('27262', '44', '10', '2', 'a devout man, and one that feared God with all his house, who gave much alms to the people, and prayed to God always.');
INSERT INTO `bible_verses_asv` VALUES ('27263', '44', '10', '3', 'He saw in a vision openly, as it were about the ninth hour of the day, an angel of God coming in unto him, and saying to him, Cornelius.');
INSERT INTO `bible_verses_asv` VALUES ('27264', '44', '10', '4', 'And he, fastening his eyes upon him, and being affrighted, said, What is it, Lord? And he said unto him, Thy prayers and thine alms are gone up for a memorial before God.');
INSERT INTO `bible_verses_asv` VALUES ('27265', '44', '10', '5', 'And now send men to Joppa, and fetch one Simon, who is surnamed Peter:');
INSERT INTO `bible_verses_asv` VALUES ('27266', '44', '10', '6', 'he lodgeth with one Simon a tanner, whose house is by the sea side.');
INSERT INTO `bible_verses_asv` VALUES ('27267', '44', '10', '7', 'And when the angel that spake unto him was departed, he called two of his household-servants, and a devout soldier of them that waited on him continually;');
INSERT INTO `bible_verses_asv` VALUES ('27268', '44', '10', '8', 'and having rehearsed all things unto them, he sent them to Joppa.');
INSERT INTO `bible_verses_asv` VALUES ('27269', '44', '10', '9', 'Now on the morrow, as they were on their journey, and drew nigh unto the city, Peter went up upon the housetop to pray, about the sixth hour:');
INSERT INTO `bible_verses_asv` VALUES ('27270', '44', '10', '10', 'and he became hungry, and desired to eat: but while they made ready, he fell into a trance;');
INSERT INTO `bible_verses_asv` VALUES ('27271', '44', '10', '11', 'and he beholdeth the heaven opened, and a certain vessel descending, as it were a great sheet, let down by four corners upon the earth:');
INSERT INTO `bible_verses_asv` VALUES ('27272', '44', '10', '12', 'wherein were all manner of fourfooted beasts and creeping things of the earth and birds of the heaven.');
INSERT INTO `bible_verses_asv` VALUES ('27273', '44', '10', '13', 'And there came a voice to him, Rise, Peter; kill and eat.');
INSERT INTO `bible_verses_asv` VALUES ('27274', '44', '10', '14', 'But Peter said, Not so, Lord; for I have never eaten anything that is common and unclean.');
INSERT INTO `bible_verses_asv` VALUES ('27275', '44', '10', '15', 'And a voice [came] unto him again the second time, What God hath cleansed, make not thou common.');
INSERT INTO `bible_verses_asv` VALUES ('27276', '44', '10', '16', 'And this was done thrice: and straightway the vessel was received up into heaven.');
INSERT INTO `bible_verses_asv` VALUES ('27277', '44', '10', '17', 'Now while Peter was much perplexed in himself what the vision which he had seen might mean, behold, the men that were sent by Cornelius, having made inquiry for Simon\'s house, stood before the gate,');
INSERT INTO `bible_verses_asv` VALUES ('27278', '44', '10', '18', 'and called and asked whether Simon, who was surnamed Peter, were lodging there.');
INSERT INTO `bible_verses_asv` VALUES ('27279', '44', '10', '19', 'And while Peter thought on the vision, the Spirit said unto him, Behold, three men seek thee.');
INSERT INTO `bible_verses_asv` VALUES ('27280', '44', '10', '20', 'But arise, and get thee down, and go with them, nothing doubting: for I have sent them.');
INSERT INTO `bible_verses_asv` VALUES ('27281', '44', '10', '21', 'And Peter went down to the men, and said, Behold, I am he whom ye seek: what is the cause wherefore ye are come?');
INSERT INTO `bible_verses_asv` VALUES ('27282', '44', '10', '22', 'And they said, Cornelius a centurion, a righteous man and one that feareth God, and well reported of by all the nation of the Jews, was warned [of God] by a holy angel to send for thee into his house, and to hear words from thee.');
INSERT INTO `bible_verses_asv` VALUES ('27283', '44', '10', '23', 'So he called them in and lodged them. And on the morrow he arose and went forth with them, and certain of the brethren from Joppa accompanied him.');
INSERT INTO `bible_verses_asv` VALUES ('27284', '44', '10', '24', 'And on the morrow they entered into Caesarea. And Cornelius was waiting for them, having called together his kinsmen and his near friends.');
INSERT INTO `bible_verses_asv` VALUES ('27285', '44', '10', '25', 'And when it came to pass that Peter entered, Cornelius met him, and fell down at his feet, and worshipped him.');
INSERT INTO `bible_verses_asv` VALUES ('27286', '44', '10', '26', 'But Peter raised him up, saying, Stand up; I myself also am a man.');
INSERT INTO `bible_verses_asv` VALUES ('27287', '44', '10', '27', 'And as he talked with him, he went in, and findeth many come together:');
INSERT INTO `bible_verses_asv` VALUES ('27288', '44', '10', '28', 'and he said unto them, Ye yourselves know how it is an unlawful thing for a man that is a Jew to join himself or come unto one of another nation; and [yet] unto me hath God showed that I should not call any man common or unclean:');
INSERT INTO `bible_verses_asv` VALUES ('27289', '44', '10', '29', 'wherefore also I came without gainsaying, when I was sent for. I ask therefore with what intent ye sent for me.');
INSERT INTO `bible_verses_asv` VALUES ('27290', '44', '10', '30', 'And Cornelius said, Four days ago, until this hour, I was keeping the ninth hour of prayer in my house; and behold, a man stood before me in bright apparel,');
INSERT INTO `bible_verses_asv` VALUES ('27291', '44', '10', '31', 'and saith, Cornelius, thy prayer is heard, and thine alms are had in remembrance in the sight of God.');
INSERT INTO `bible_verses_asv` VALUES ('27292', '44', '10', '32', 'Send therefore to Joppa, and call unto thee Simon, who is surnamed Peter; he lodgeth in the house of Simon a tanner, by the sea side.');
INSERT INTO `bible_verses_asv` VALUES ('27293', '44', '10', '33', 'Forthwith therefore I sent to thee; and thou hast well done that thou art come. Now therefore we are all here present in the sight of God, to hear all things that have been commanded thee of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('27294', '44', '10', '34', 'And Peter opened his mouth and said, Of a truth I perceive that God is no respecter of persons:');
INSERT INTO `bible_verses_asv` VALUES ('27295', '44', '10', '35', 'but in every nation he that feareth him, and worketh righteousness, is acceptable to him.');
INSERT INTO `bible_verses_asv` VALUES ('27296', '44', '10', '36', 'The word which he sent unto the children of Israel, preaching good tidings of peace by Jesus Christ (He is Lord of all.)--');
INSERT INTO `bible_verses_asv` VALUES ('27297', '44', '10', '37', 'that saying ye yourselves know, which was published throughout all Judaea, beginning from Galilee, after the baptism which John preached;');
INSERT INTO `bible_verses_asv` VALUES ('27298', '44', '10', '38', '[ even] Jesus of Nazareth, how God anointed him with the Holy Spirit and with power: who went about doing good, and healing all that were oppressed of the devil; for God was with him.');
INSERT INTO `bible_verses_asv` VALUES ('27299', '44', '10', '39', 'And we are witnesses of all things which he did both in the country of the Jews, and in Jerusalem; whom also they slew, hanging him on a tree.');
INSERT INTO `bible_verses_asv` VALUES ('27300', '44', '10', '40', 'Him God raised up the third day, and gave him to be made manifest,');
INSERT INTO `bible_verses_asv` VALUES ('27301', '44', '10', '41', 'not to all the people, but unto witnesses that were chosen before of God, [even] to us, who ate and drank with him after he rose from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('27302', '44', '10', '42', 'And he charged us to preach unto the people, and to testify that this is he who is ordained of God [to be] the Judge of the living and the dead.');
INSERT INTO `bible_verses_asv` VALUES ('27303', '44', '10', '43', 'To him bear all the prophets witness, that through his name every one that believeth on him shall receive remission of sins.');
INSERT INTO `bible_verses_asv` VALUES ('27304', '44', '10', '44', 'While Peter yet spake these words, the Holy Spirit fell on all them that heard the word.');
INSERT INTO `bible_verses_asv` VALUES ('27305', '44', '10', '45', 'And they of the circumcision that believed were amazed, as many as came with Peter, because that on the Gentiles also was poured out the gift of the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('27306', '44', '10', '46', 'For they heard them speak with tongues, and magnify God. Then answered Peter,');
INSERT INTO `bible_verses_asv` VALUES ('27307', '44', '10', '47', 'Can any man forbid the water, that these should not be baptized, who have received the Holy Spirit as well as we?');
INSERT INTO `bible_verses_asv` VALUES ('27308', '44', '10', '48', 'And he commanded them to be baptized in the name of Jesus Christ. Then prayed they him to tarry certain days.');
INSERT INTO `bible_verses_asv` VALUES ('27309', '44', '11', '1', 'Now the apostles and the brethren that were in Judaea heard that the Gentiles also had received the word of God.');
INSERT INTO `bible_verses_asv` VALUES ('27310', '44', '11', '2', 'And when Peter was come up to Jerusalem, they that were of the circumcision contended with him,');
INSERT INTO `bible_verses_asv` VALUES ('27311', '44', '11', '3', 'saying, Thou wentest in to men uncircumcised, and didst eat with them.');
INSERT INTO `bible_verses_asv` VALUES ('27312', '44', '11', '4', 'But Peter began, and expounded [the matter] unto them in order, saying,');
INSERT INTO `bible_verses_asv` VALUES ('27313', '44', '11', '5', 'I was in the city of Joppa praying: and in a trance I saw a vision, a certain vessel descending, as it were a great sheet let down from heaven by four corners; and it came even unto me:');
INSERT INTO `bible_verses_asv` VALUES ('27314', '44', '11', '6', 'upon which when I had fastened mine eyes, I considered, and saw the fourfooted beasts of the earth and wild beasts and creeping things and birds of the heaven.');
INSERT INTO `bible_verses_asv` VALUES ('27315', '44', '11', '7', 'And I heard also a voice saying unto me, Rise, Peter; kill and eat.');
INSERT INTO `bible_verses_asv` VALUES ('27316', '44', '11', '8', 'But I said, Not so, Lord: for nothing common or unclean hath ever entered into my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('27317', '44', '11', '9', 'But a voice answered the second time out of heaven, What God hath cleansed, make not thou common.');
INSERT INTO `bible_verses_asv` VALUES ('27318', '44', '11', '10', 'And this was done thrice: and all were drawn up again into heaven.');
INSERT INTO `bible_verses_asv` VALUES ('27319', '44', '11', '11', 'And behold, forthwith three men stood before the house in which we were, having been sent from Caesarea unto me.');
INSERT INTO `bible_verses_asv` VALUES ('27320', '44', '11', '12', 'And the Spirit bade me go with them, making no distinction. And these six brethren also accompanied me; and we entered into the man\'s house:');
INSERT INTO `bible_verses_asv` VALUES ('27321', '44', '11', '13', 'and he told us how he had seen the angel standing in his house, and saying, Send to Joppa, and fetch Simon, whose surname is Peter;');
INSERT INTO `bible_verses_asv` VALUES ('27322', '44', '11', '14', 'who shall speak unto thee words, whereby thou shalt be saved, thou and all thy house.');
INSERT INTO `bible_verses_asv` VALUES ('27323', '44', '11', '15', 'And as I began to speak, the Holy Spirit fell on them, even as on us at the beginning.');
INSERT INTO `bible_verses_asv` VALUES ('27324', '44', '11', '16', 'And I remembered the word of the Lord, how he said, John indeed baptized with water; but ye shall be baptized in the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('27325', '44', '11', '17', 'If then God gave unto them the like gift as [he did] also unto us, when we believed on the Lord Jesus Christ, who was I, that I could withstand God?');
INSERT INTO `bible_verses_asv` VALUES ('27326', '44', '11', '18', 'And when they heard these things, they held their peace, and glorified God, saying, Then to the Gentiles also hath God granted repentance unto life.');
INSERT INTO `bible_verses_asv` VALUES ('27327', '44', '11', '19', 'They therefore that were scattered abroad upon the tribulation that arose about Stephen travelled as far as Phoenicia, and Cyprus, and Antioch, speaking the word to none save only to Jews.');
INSERT INTO `bible_verses_asv` VALUES ('27328', '44', '11', '20', 'But there were some of them, men of Cyprus and Cyrene, who, when they were come to Antioch, spake unto the Greeks also, preaching the Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27329', '44', '11', '21', 'And the hand of the Lord was with them: and a great number that believed turned unto the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('27330', '44', '11', '22', 'And the report concerning them came to the ears of the church which was in Jerusalem: and they sent forth Barnabas as far as Antioch:');
INSERT INTO `bible_verses_asv` VALUES ('27331', '44', '11', '23', 'who, when he was come, and had seen the grace of God, was glad; and he exhorted them all, that with purpose of heart they would cleave unto the Lord:');
INSERT INTO `bible_verses_asv` VALUES ('27332', '44', '11', '24', 'for he was a good man, and full of the Holy Spirit and of faith: and much people was added unto the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('27333', '44', '11', '25', 'And he went forth to Tarsus to seek for Saul;');
INSERT INTO `bible_verses_asv` VALUES ('27334', '44', '11', '26', 'and when he had found him, he brought him unto Antioch. And it came to pass, that even for a whole year they were gathered together with the church, and taught much people, and that the disciples were called Christians first in Antioch.');
INSERT INTO `bible_verses_asv` VALUES ('27335', '44', '11', '27', 'Now in these days there came down prophets from Jerusalem unto Antioch.');
INSERT INTO `bible_verses_asv` VALUES ('27336', '44', '11', '28', 'And there stood up one of them named Agabus, and signified by the Spirit that there should be a great famine over all the world: which came to pass in the days of Claudius.');
INSERT INTO `bible_verses_asv` VALUES ('27337', '44', '11', '29', 'And the disciples, every man according to his ability, determined to send relief unto the brethren that dwelt in Judea:');
INSERT INTO `bible_verses_asv` VALUES ('27338', '44', '11', '30', 'which also they did, sending it to the elders by the hand of Barnabas and Saul.');
INSERT INTO `bible_verses_asv` VALUES ('27339', '44', '12', '1', 'Now about that time Herod the king put forth his hands to afflict certain of the church.');
INSERT INTO `bible_verses_asv` VALUES ('27340', '44', '12', '2', 'And he killed James the brother of John with the sword.');
INSERT INTO `bible_verses_asv` VALUES ('27341', '44', '12', '3', 'And when he saw that it pleased the Jews, he proceeded to seize Peter also. And [those] were the days of unleavened bread.');
INSERT INTO `bible_verses_asv` VALUES ('27342', '44', '12', '4', 'And when he had taken him, he put him in prison, and delivered him to four quaternions of soldiers to guard him; intending after the Passover to bring him forth to the people.');
INSERT INTO `bible_verses_asv` VALUES ('27343', '44', '12', '5', 'Peter therefore was kept in the prison: but prayer was made earnestly of the church unto God for him.');
INSERT INTO `bible_verses_asv` VALUES ('27344', '44', '12', '6', 'And when Herod was about to bring him forth, the same night Peter was sleeping between two soldiers, bound with two chains: and guards before the door kept the prison.');
INSERT INTO `bible_verses_asv` VALUES ('27345', '44', '12', '7', 'And behold, an angel of the Lord stood by him, and a light shined in the cell: and he smote Peter on the side, and awoke him, saying, Rise up quickly. And his chains fell off from his hands.');
INSERT INTO `bible_verses_asv` VALUES ('27346', '44', '12', '8', 'And the angel said unto him, Gird thyself, and bind on thy sandals. And he did so. And he saith unto him, Cast thy garment about thee, and follow me.');
INSERT INTO `bible_verses_asv` VALUES ('27347', '44', '12', '9', 'And he went out, and followed; and he knew not that it was true which was done by the angel, but thought he saw a vision.');
INSERT INTO `bible_verses_asv` VALUES ('27348', '44', '12', '10', 'And when they were past the first and the second guard, they came unto the iron gate that leadeth into the city; which opened to them of its own accord: and they went out, and passed on through one street; and straightway the angel departed from him.');
INSERT INTO `bible_verses_asv` VALUES ('27349', '44', '12', '11', 'And when Peter was come to himself, he said, Now I know of a truth, that the Lord hath sent forth his angel and delivered me out of the hand of Herod, and from all the expectation of the people of the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('27350', '44', '12', '12', 'And when he had considered [the thing], he came to the house of Mary the mother of John whose surname was Mark; where many were gathered together and were praying.');
INSERT INTO `bible_verses_asv` VALUES ('27351', '44', '12', '13', 'And when he knocked at the door of the gate, a maid came to answer, named Rhoda.');
INSERT INTO `bible_verses_asv` VALUES ('27352', '44', '12', '14', 'And when she knew Peter\'s voice, she opened not the gate for joy, but ran in, and told that Peter stood before the gate.');
INSERT INTO `bible_verses_asv` VALUES ('27353', '44', '12', '15', 'And they said unto her, Thou art mad. But she confidently affirmed that it was even so. And they said, It is his angel.');
INSERT INTO `bible_verses_asv` VALUES ('27354', '44', '12', '16', 'But Peter continued knocking: and when they had opened, they saw him, and were amazed.');
INSERT INTO `bible_verses_asv` VALUES ('27355', '44', '12', '17', 'But he, beckoning unto them with the hand to hold their peace, declared unto them how the Lord had brought him forth out of the prison. And he said, Tell these things unto James, and to the brethren. And he departed, and went to another place.');
INSERT INTO `bible_verses_asv` VALUES ('27356', '44', '12', '18', 'Now as soon as it was day, there was no small stir among the soldiers, what was become of Peter.');
INSERT INTO `bible_verses_asv` VALUES ('27357', '44', '12', '19', 'And when Herod had sought for him, and found him not, he examined the guards, and commanded that they should be put to death. And he went down from Judaea to Caesarea, and tarried there.');
INSERT INTO `bible_verses_asv` VALUES ('27358', '44', '12', '20', 'Now he was highly displeased with them of Tyre and Sidon: and they came with one accord to him, and, having made Blastus the king\'s chamberlain their friend, they asked for peace, because their country was fed from the king\'s country.');
INSERT INTO `bible_verses_asv` VALUES ('27359', '44', '12', '21', 'And upon a set day Herod arrayed himself in royal apparel, and sat on the throne, and made an oration unto them.');
INSERT INTO `bible_verses_asv` VALUES ('27360', '44', '12', '22', 'And the people shouted, [saying], The voice of a god, and not of a man.');
INSERT INTO `bible_verses_asv` VALUES ('27361', '44', '12', '23', 'And immediately an angel of the Lord smote him, because he gave not God the glory: and he was eaten of worms, and gave up the ghost.');
INSERT INTO `bible_verses_asv` VALUES ('27362', '44', '12', '24', 'But the word of God grew and multiplied.');
INSERT INTO `bible_verses_asv` VALUES ('27363', '44', '12', '25', 'And Barnabas and Saul returned from Jerusalem, when they had fulfilled their ministration, taking with them John whose surname was Mark.');
INSERT INTO `bible_verses_asv` VALUES ('27364', '44', '13', '1', 'Now there were at Antioch, in the church that was [there], prophets and teachers, Barnabas, and Symeon that was called Niger, and Lucius of Cyrene, and Manaen the foster-brother of Herod the tetrarch, and Saul.');
INSERT INTO `bible_verses_asv` VALUES ('27365', '44', '13', '2', 'And as they ministered to the Lord, and fasted, the Holy Spirit said, Separate me Barnabas and Saul for the work whereunto I have called them.');
INSERT INTO `bible_verses_asv` VALUES ('27366', '44', '13', '3', 'Then, when they had fasted and prayed and laid their hands on them, they sent them away.');
INSERT INTO `bible_verses_asv` VALUES ('27367', '44', '13', '4', 'So they, being sent forth by the Holy Spirit, went down to Seleucia; and from thence they sailed to Cyprus.');
INSERT INTO `bible_verses_asv` VALUES ('27368', '44', '13', '5', 'And when they were at Salamis, they proclaimed the word of God in the synagogues of the Jews: and they had also John as their attendant.');
INSERT INTO `bible_verses_asv` VALUES ('27369', '44', '13', '6', 'And when they had gone through the whole island unto Paphos, they found a certain sorcerer, a false prophet, a Jew, whose name was Bar-jesus;');
INSERT INTO `bible_verses_asv` VALUES ('27370', '44', '13', '7', 'who was with the proconsul, Sergius Paulus, a man of understanding. The same called unto him Barnabas and Saul, and sought to hear the word of God.');
INSERT INTO `bible_verses_asv` VALUES ('27371', '44', '13', '8', 'But Elymas the sorcerer (for so is his name by interpretation) withstood them, seeking to turn aside the proconsul from the faith.');
INSERT INTO `bible_verses_asv` VALUES ('27372', '44', '13', '9', 'But Saul, who is also [called] Paul, filled with the Holy Spirit, fastened his eyes on him,');
INSERT INTO `bible_verses_asv` VALUES ('27373', '44', '13', '10', 'and said, O full of all guile and all villany, thou son of the devil, thou enemy of all righteousness, wilt thou not cease to pervert the right ways of the Lord?');
INSERT INTO `bible_verses_asv` VALUES ('27374', '44', '13', '11', 'And now, behold, the hand of the Lord is upon thee, and thou shalt be blind, not seeing the sun for a season. And immediately there fell on him a mist and a darkness; and he went about seeking some to lead him by the hand.');
INSERT INTO `bible_verses_asv` VALUES ('27375', '44', '13', '12', 'Then the proconsul, when he saw what was done, believed, being astonished at the teaching of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('27376', '44', '13', '13', 'Now Paul and his company set sail from Paphos, and came to Perga in Pamphylia: and John departed from them and returned to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('27377', '44', '13', '14', 'But they, passing through from Perga, came to Antioch of Pisidia; and they went into the synagogue on the sabbath day, and sat down.');
INSERT INTO `bible_verses_asv` VALUES ('27378', '44', '13', '15', 'And after the reading of the law and the prophets the rulers of the synagogue sent unto them, saying, Brethren, if ye have any word of exhortation for the people, say on.');
INSERT INTO `bible_verses_asv` VALUES ('27379', '44', '13', '16', 'And Paul stood up, and beckoning with the hand said, Men of Israel, and ye that fear God, hearken:');
INSERT INTO `bible_verses_asv` VALUES ('27380', '44', '13', '17', 'The God of this people Israel chose our fathers, and exalted the people when they sojourned in the land of Egypt, and with a high arm led he them forth out of it.');
INSERT INTO `bible_verses_asv` VALUES ('27381', '44', '13', '18', 'And for about the time of forty years as a nursing-father bare he them in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('27382', '44', '13', '19', 'And when he had destroyed seven nations in the land of Canaan, he gave [them] their land for an inheritance, for about four hundred and fifty years:');
INSERT INTO `bible_verses_asv` VALUES ('27383', '44', '13', '20', 'and after these things he gave [them] judges until Samuel the prophet.');
INSERT INTO `bible_verses_asv` VALUES ('27384', '44', '13', '21', 'And afterward they asked for a king: and God gave unto them Saul the son of Kish, a man of the tribe of Benjamin, for the space of forty years.');
INSERT INTO `bible_verses_asv` VALUES ('27385', '44', '13', '22', 'And when he had removed him, he raised up David to be their king; to whom also he bare witness and said, I have found David the son of Jesse, a man after my heart, who shall do all my will.');
INSERT INTO `bible_verses_asv` VALUES ('27386', '44', '13', '23', 'Of this man\'s seed hath God according to promise brought unto Israel a Saviour, Jesus;');
INSERT INTO `bible_verses_asv` VALUES ('27387', '44', '13', '24', 'when John had first preached before his coming the baptism of repentance to all the people of Israel.');
INSERT INTO `bible_verses_asv` VALUES ('27388', '44', '13', '25', 'And as John was fulfilling his course, he said, What suppose ye that I am? I am not [he] . But behold, there cometh one after me the shoes of whose feet I am not worthy to unloose.');
INSERT INTO `bible_verses_asv` VALUES ('27389', '44', '13', '26', 'Brethren, children of the stock of Abraham, and those among you that fear God, to us is the word of this salvation sent forth.');
INSERT INTO `bible_verses_asv` VALUES ('27390', '44', '13', '27', 'For they that dwell in Jerusalem, and their rulers, because they knew him not, nor the voices of the prophets which are read every sabbath, fulfilled [them] by condemning [him] .');
INSERT INTO `bible_verses_asv` VALUES ('27391', '44', '13', '28', 'And though they found no cause of death [in him], yet asked they of Pilate that he should be slain.');
INSERT INTO `bible_verses_asv` VALUES ('27392', '44', '13', '29', 'And when they had fulfilled all things that were written of him, they took him down from the tree, and laid him in a tomb.');
INSERT INTO `bible_verses_asv` VALUES ('27393', '44', '13', '30', 'But God raised him from the dead:');
INSERT INTO `bible_verses_asv` VALUES ('27394', '44', '13', '31', 'and he was seen for many days of them that came up with him from Galilee to Jerusalem, who are now his witnesses unto the people.');
INSERT INTO `bible_verses_asv` VALUES ('27395', '44', '13', '32', 'And we bring you good tidings of the promise made unto the fathers,');
INSERT INTO `bible_verses_asv` VALUES ('27396', '44', '13', '33', 'that God hath fulfilled the same unto our children, in that he raised up Jesus; as also it is written in the second psalm, Thou art my Son, this day have I begotten thee.');
INSERT INTO `bible_verses_asv` VALUES ('27397', '44', '13', '34', 'And as concerning that he raised him up from the dead, now no more to return to corruption, he hath spoken on this wise, I will give you the holy and sure [blessings] of David.');
INSERT INTO `bible_verses_asv` VALUES ('27398', '44', '13', '35', 'Because he saith also in another [psalm], Thou wilt not give Thy Holy One to see corruption.');
INSERT INTO `bible_verses_asv` VALUES ('27399', '44', '13', '36', 'For David, after he had in his own generation served the counsel of God, fell asleep, and was laid unto his fathers, and saw corruption:');
INSERT INTO `bible_verses_asv` VALUES ('27400', '44', '13', '37', 'but he whom God raised up saw no corruption.');
INSERT INTO `bible_verses_asv` VALUES ('27401', '44', '13', '38', 'Be it known unto you therefore, brethren, that through this man is proclaimed unto you remission of sins:');
INSERT INTO `bible_verses_asv` VALUES ('27402', '44', '13', '39', 'and by him every one that believeth is justified from all things, from which ye could not be justified by the law of Moses.');
INSERT INTO `bible_verses_asv` VALUES ('27403', '44', '13', '40', 'Beware therefore, lest that come upon [you] which is spoken in the prophets:');
INSERT INTO `bible_verses_asv` VALUES ('27404', '44', '13', '41', 'Behold, ye despisers, and wonder, and perish; For I work a work in your days, A work which ye shall in no wise believe, if one declare it unto you.');
INSERT INTO `bible_verses_asv` VALUES ('27405', '44', '13', '42', 'And as they went out, they besought that these words might be spoken to them the next sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('27406', '44', '13', '43', 'Now when the synagogue broke up, many of the Jews and of the devout proselytes followed Paul and Barnabas; who, speaking to them, urged them to continue in the grace of God.');
INSERT INTO `bible_verses_asv` VALUES ('27407', '44', '13', '44', 'And the next sabbath almost the whole city was gathered together to hear the word of God.');
INSERT INTO `bible_verses_asv` VALUES ('27408', '44', '13', '45', 'But when the Jews saw the multitudes, they were filled with jealousy, and contradicted the things which were spoken by Paul, and blasphemed.');
INSERT INTO `bible_verses_asv` VALUES ('27409', '44', '13', '46', 'And Paul and Barnabas spake out boldly, and said, It was necessary that the word of God should first be spoken to you. Seeing ye thrust it from you, and judge yourselves unworthy of eternal life, lo, we turn to the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('27410', '44', '13', '47', 'For so hath the Lord commanded us, [saying], I have set thee for a light of the Gentiles, That thou shouldest be for salvation unto the uttermost part of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('27411', '44', '13', '48', 'And as the Gentiles heard this, they were glad, and glorified the word of God: and as many as were ordained to eternal life believed.');
INSERT INTO `bible_verses_asv` VALUES ('27412', '44', '13', '49', 'And the word of the Lord was spread abroad throughout all the region.');
INSERT INTO `bible_verses_asv` VALUES ('27413', '44', '13', '50', 'But the Jews urged on the devout women of honorable estate, and the chief men of the city, and stirred up a persecution against Paul and Barnabas, and cast them out of their borders.');
INSERT INTO `bible_verses_asv` VALUES ('27414', '44', '13', '51', 'But they shook off the dust of their feet against them, and came unto Iconium.');
INSERT INTO `bible_verses_asv` VALUES ('27415', '44', '13', '52', 'And the disciples were filled with joy with the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('27416', '44', '14', '1', 'And it came to pass in Iconium that they entered together into the synagogue of the Jews, and so spake that a great multitude both of Jews and of Greeks believed.');
INSERT INTO `bible_verses_asv` VALUES ('27417', '44', '14', '2', 'But the Jews that were disobedient stirred up the souls of the Gentiles, and made them evil affected against the brethren.');
INSERT INTO `bible_verses_asv` VALUES ('27418', '44', '14', '3', 'Long time therefore they tarried [there] speaking boldly in the Lord, who bare witness unto the word of his grace, granting signs and wonders to be done by their hands.');
INSERT INTO `bible_verses_asv` VALUES ('27419', '44', '14', '4', 'But the multitude of the city was divided; and part held with the Jews, and part with the apostles.');
INSERT INTO `bible_verses_asv` VALUES ('27420', '44', '14', '5', 'And when there was made an onset both of the Gentiles and of the Jews with their rulers, to treat them shamefully and to stone them,');
INSERT INTO `bible_verses_asv` VALUES ('27421', '44', '14', '6', 'they became aware of it, and fled unto the cities of Lycaonia, Lystra and Derbe, and the region round about:');
INSERT INTO `bible_verses_asv` VALUES ('27422', '44', '14', '7', 'and there they preached the gospel.');
INSERT INTO `bible_verses_asv` VALUES ('27423', '44', '14', '8', 'And at Lystra there sat a certain man, impotent in his feet, a cripple from his mother\'s womb, who never had walked.');
INSERT INTO `bible_verses_asv` VALUES ('27424', '44', '14', '9', 'The same heard Paul speaking, who, fastening eyes upon him, and seeing that he had faith to be made whole,');
INSERT INTO `bible_verses_asv` VALUES ('27425', '44', '14', '10', 'said with a loud voice, Stand upright on thy feet. And he leaped up and walked.');
INSERT INTO `bible_verses_asv` VALUES ('27426', '44', '14', '11', 'And when the multitude saw what Paul had done, they lifted up their voice, saying in the speech of Lycaonia, The gods are come down to us in the likeness of men.');
INSERT INTO `bible_verses_asv` VALUES ('27427', '44', '14', '12', 'And they called Barnabas, Jupiter; and Paul, Mercury, because he was the chief speaker.');
INSERT INTO `bible_verses_asv` VALUES ('27428', '44', '14', '13', 'And the priest of Jupiter whose [temple] was before the city, brought oxen and garlands unto the gates, and would have done sacrifice with the multitudes.');
INSERT INTO `bible_verses_asv` VALUES ('27429', '44', '14', '14', 'But when the apostles, Barnabas and Paul, heard of it, they rent their garments, and sprang forth among the multitude, crying out');
INSERT INTO `bible_verses_asv` VALUES ('27430', '44', '14', '15', 'and saying, Sirs, why do ye these things? We also are men of like passions with you, and bring you good tidings, that ye should turn from these vain things unto a living God, who made the heaven and the earth and the sea, and all that in them is:');
INSERT INTO `bible_verses_asv` VALUES ('27431', '44', '14', '16', 'who in the generations gone by suffered all the nations to walk in their own ways.');
INSERT INTO `bible_verses_asv` VALUES ('27432', '44', '14', '17', 'And yet He left not himself without witness, in that he did good and gave you from heaven rains and fruitful seasons, filling your hearts with food and gladness.');
INSERT INTO `bible_verses_asv` VALUES ('27433', '44', '14', '18', 'And with these sayings scarce restrained they the multitudes from doing sacrifice unto them.');
INSERT INTO `bible_verses_asv` VALUES ('27434', '44', '14', '19', 'But there came Jews thither from Antioch and Iconium: and having persuaded the multitudes, they stoned Paul, and dragged him out of the city, supposing that he was dead.');
INSERT INTO `bible_verses_asv` VALUES ('27435', '44', '14', '20', 'But as the disciples stood round about him, he rose up, and entered into the city: and on the morrow he went forth with Barnabas to Derbe.');
INSERT INTO `bible_verses_asv` VALUES ('27436', '44', '14', '21', 'And when they had preached the gospel to that city, and had made many disciples, they returned to Lystra, and to Iconium, and to Antioch,');
INSERT INTO `bible_verses_asv` VALUES ('27437', '44', '14', '22', 'confirming the souls of the disciples, exhorting them to continue in the faith, and that through many tribulations we must enter into the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('27438', '44', '14', '23', 'And when they had appointed for them elders in every church, and had prayed with fasting, they commended them to the Lord, on whom they had believed.');
INSERT INTO `bible_verses_asv` VALUES ('27439', '44', '14', '24', 'And they passed through Pisidia, and came to Pamphylia.');
INSERT INTO `bible_verses_asv` VALUES ('27440', '44', '14', '25', 'And when they had spoken the word in Perga, they went down to Attalia;');
INSERT INTO `bible_verses_asv` VALUES ('27441', '44', '14', '26', 'and thence they sailed to Antioch, from whence they had been committed to the grace of God for the work which they had fulfilled.');
INSERT INTO `bible_verses_asv` VALUES ('27442', '44', '14', '27', 'And when they were come, and had gathered the church together, they rehearsed all things that God had done with them, and that he had opened a door of faith unto the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('27443', '44', '14', '28', 'And they tarried no little time with the disciples.');
INSERT INTO `bible_verses_asv` VALUES ('27444', '44', '15', '1', 'And certain men came down from Judaea and taught the brethren, [saying], Except ye be circumcised after the custom of Moses, ye cannot be saved.');
INSERT INTO `bible_verses_asv` VALUES ('27445', '44', '15', '2', 'And when Paul and Barnabas had no small dissension and questioning with them, [the brethren] appointed that Paul and Barnabas, and certain other of them, should go up to Jerusalem unto the apostles and elders about this question.');
INSERT INTO `bible_verses_asv` VALUES ('27446', '44', '15', '3', 'They therefore, being brought on their way by the church, passed through both Phoenicia and Samaria, declaring the conversion of the Gentiles: and they caused great joy unto all the brethren.');
INSERT INTO `bible_verses_asv` VALUES ('27447', '44', '15', '4', 'And when they were come to Jerusalem, they were received of the church and the apostles and the elders, and they rehearsed all things that God had done with them.');
INSERT INTO `bible_verses_asv` VALUES ('27448', '44', '15', '5', 'But there rose up certain of the sect of the Pharisees who believed, saying, It is needful to circumcise them, and to charge them to keep the law of Moses.');
INSERT INTO `bible_verses_asv` VALUES ('27449', '44', '15', '6', 'And the apostles and the elders were gathered together to consider of this matter.');
INSERT INTO `bible_verses_asv` VALUES ('27450', '44', '15', '7', 'And when there had been much questioning, Peter rose up, and said unto them, Brethren, ye know that a good while ago God made choice among you, that by my mouth the Gentiles should hear the word of the gospel, and believe.');
INSERT INTO `bible_verses_asv` VALUES ('27451', '44', '15', '8', 'And God, who knoweth the heart, bare them witness, giving them the Holy Spirit, even as he did unto us;');
INSERT INTO `bible_verses_asv` VALUES ('27452', '44', '15', '9', 'and he made no distinction between us and them, cleansing their hearts by faith.');
INSERT INTO `bible_verses_asv` VALUES ('27453', '44', '15', '10', 'Now therefore why make ye trial of God, that ye should put a yoke upon the neck of the disciples which neither our fathers nor we were able to bear?');
INSERT INTO `bible_verses_asv` VALUES ('27454', '44', '15', '11', 'But we believe that we shall be saved through the grace of the Lord Jesus, in like manner as they.');
INSERT INTO `bible_verses_asv` VALUES ('27455', '44', '15', '12', 'And all the multitude kept silence; and they hearkened unto Barnabas and Paul rehearsing what signs and wonders God had wrought among the Gentiles through them.');
INSERT INTO `bible_verses_asv` VALUES ('27456', '44', '15', '13', 'And after they had held their peace, James answered, saying, Brethren, hearken unto me:');
INSERT INTO `bible_verses_asv` VALUES ('27457', '44', '15', '14', 'Symeon hath rehearsed how first God visited the Gentiles, to take out of them a people for his name.');
INSERT INTO `bible_verses_asv` VALUES ('27458', '44', '15', '15', 'And to this agree the words of the prophets; as it is written,');
INSERT INTO `bible_verses_asv` VALUES ('27459', '44', '15', '16', 'After these things I will return, And I will build again the tabernacle of David, which is fallen; And I will build again the ruins thereof, And I will set it up:');
INSERT INTO `bible_verses_asv` VALUES ('27460', '44', '15', '17', 'That the residue of men may seek after the Lord, And all the Gentiles, upon whom my name is called,');
INSERT INTO `bible_verses_asv` VALUES ('27461', '44', '15', '18', 'Saith the Lord, who maketh these things known from of old.');
INSERT INTO `bible_verses_asv` VALUES ('27462', '44', '15', '19', 'Wherefore my judgment is, that we trouble not them that from among the Gentiles turn to God;');
INSERT INTO `bible_verses_asv` VALUES ('27463', '44', '15', '20', 'but that we write unto them, that they abstain from the pollutions of idols, and from fornication, and from what is strangled, and from blood.');
INSERT INTO `bible_verses_asv` VALUES ('27464', '44', '15', '21', 'For Moses from generations of old hath in every city them that preach him, being read in the synagogues every sabbath.');
INSERT INTO `bible_verses_asv` VALUES ('27465', '44', '15', '22', 'Then it seemed good to the apostles and the elders, with the whole church, to choose men out of their company, and send them to Antioch with Paul and Barnabas; [namely], Judas called Barsabbas, and Silas, chief men among the brethren:');
INSERT INTO `bible_verses_asv` VALUES ('27466', '44', '15', '23', 'and they wrote [thus] by them, The apostles and the elders, brethren, unto the brethren who are of the Gentiles in Antioch and Syria and Cilicia, greeting:');
INSERT INTO `bible_verses_asv` VALUES ('27467', '44', '15', '24', 'Forasmuch as we have heard that certain who went out from us have troubled you with words, subverting your souls; to whom we gave no commandment;');
INSERT INTO `bible_verses_asv` VALUES ('27468', '44', '15', '25', 'it seemed good unto us, having come to one accord, to choose out men and send them unto you with our beloved Barnabas and Paul,');
INSERT INTO `bible_verses_asv` VALUES ('27469', '44', '15', '26', 'men that have hazarded their lives for the name of our Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27470', '44', '15', '27', 'We have sent therefore Judas and Silas, who themselves also shall tell you the same things by word of mouth.');
INSERT INTO `bible_verses_asv` VALUES ('27471', '44', '15', '28', 'For it seemed good to the Holy Spirit, and to us, to lay upon you no greater burden than these necessary things:');
INSERT INTO `bible_verses_asv` VALUES ('27472', '44', '15', '29', 'that ye abstain from things sacrificed to idols, and from blood, and from things strangled, and from fornication; from which if ye keep yourselves, it shall be well with you. Fare ye well.');
INSERT INTO `bible_verses_asv` VALUES ('27473', '44', '15', '30', 'So they, when they were dismissed, came down to Antioch; and having gathered the multitude together, they delivered the epistle.');
INSERT INTO `bible_verses_asv` VALUES ('27474', '44', '15', '31', 'And when they had read it, they rejoiced for the consolation.');
INSERT INTO `bible_verses_asv` VALUES ('27475', '44', '15', '32', 'And Judas and Silas, being themselves also prophets, exhorted the brethren with many words, and confirmed them.');
INSERT INTO `bible_verses_asv` VALUES ('27476', '44', '15', '33', 'And after they had spent some time [there], they were dismissed in peace from the brethren unto those that had sent them forth.');
INSERT INTO `bible_verses_asv` VALUES ('27477', '44', '15', '34', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('27478', '44', '15', '35', 'But Paul and Barnabas tarried in Antioch, teaching and preaching the word of the Lord, with many others also.');
INSERT INTO `bible_verses_asv` VALUES ('27479', '44', '15', '36', 'And after some days Paul said unto Barnabas, Let us return now and visit the brethren in every city wherein we proclaimed the word of the Lord, [and see] how they fare.');
INSERT INTO `bible_verses_asv` VALUES ('27480', '44', '15', '37', 'And Barnabas was minded to take with them John also, who was called Mark.');
INSERT INTO `bible_verses_asv` VALUES ('27481', '44', '15', '38', 'But Paul thought not good to take with them him who withdrew from them from Pamphylia, and went not with them to the work.');
INSERT INTO `bible_verses_asv` VALUES ('27482', '44', '15', '39', 'And there arose a sharp contention, so that they parted asunder one from the other, and Barnabas took Mark with him, and sailed away unto Cyprus;');
INSERT INTO `bible_verses_asv` VALUES ('27483', '44', '15', '40', 'but Paul choose Silas, and went forth, being commended by the brethren to the grace of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('27484', '44', '15', '41', 'And he went through Syria and Cilicia, confirming the churches.');
INSERT INTO `bible_verses_asv` VALUES ('27485', '44', '16', '1', 'And he came also to Derbe and to Lystra: and behold, a certain disciple was there, named Timothy, the son of a Jewess that believed; but his father was a Greek.');
INSERT INTO `bible_verses_asv` VALUES ('27486', '44', '16', '2', 'The same was well reported of by the brethren that were at Lystra and Iconium.');
INSERT INTO `bible_verses_asv` VALUES ('27487', '44', '16', '3', 'Him would Paul have to go forth with him; and he took and circumcised him because of the Jews that were in those parts: for they all knew that his father was a Greek.');
INSERT INTO `bible_verses_asv` VALUES ('27488', '44', '16', '4', 'And as they went on their way through the cities, they delivered them the decrees to keep which had been ordained of the apostles and elders that were at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('27489', '44', '16', '5', 'So the churches were strengthened in the faith, and increased in number daily.');
INSERT INTO `bible_verses_asv` VALUES ('27490', '44', '16', '6', 'And they went through the region of Phrygia and Galatia, having been forbidden of the Holy Spirit to speak the word in Asia;');
INSERT INTO `bible_verses_asv` VALUES ('27491', '44', '16', '7', 'and when they were come over against Mysia, they assayed to go into Bithynia; and the Spirit of Jesus suffered them not;');
INSERT INTO `bible_verses_asv` VALUES ('27492', '44', '16', '8', 'and passing by Mysia, they came down to Troas.');
INSERT INTO `bible_verses_asv` VALUES ('27493', '44', '16', '9', 'And a vision appeared to Paul in the night: There was a man of Macedonia standing, beseeching him, and saying, Come over into Macedonia, and help us.');
INSERT INTO `bible_verses_asv` VALUES ('27494', '44', '16', '10', 'And when he had seen the vision, straightway we sought to go forth into Macedonia, concluding that God had called us to preach the gospel to them.');
INSERT INTO `bible_verses_asv` VALUES ('27495', '44', '16', '11', 'Setting sail therefore from Troas, we made a straight course to Samothrace, and the day following to Neapolis;');
INSERT INTO `bible_verses_asv` VALUES ('27496', '44', '16', '12', 'and from thence to Philippi, which is a city of Macedonia, the first of the district, a [Roman] colony: and we were in this city tarrying certain days.');
INSERT INTO `bible_verses_asv` VALUES ('27497', '44', '16', '13', 'And on the sabbath day we went forth without the gate by a river side, where we supposed there was a place of prayer; and we sat down, and spake unto the women that were come together.');
INSERT INTO `bible_verses_asv` VALUES ('27498', '44', '16', '14', 'And a certain woman named Lydia, a seller of purple of the city of Thyatira, one that worshipped God, heard us: whose heart the Lord opened to give heed unto the things which were spoken by Paul.');
INSERT INTO `bible_verses_asv` VALUES ('27499', '44', '16', '15', 'And when she was baptized, and her household, she besought us, saying, If ye have judged me to be faithful to the Lord, come into my house, and abide [there] . And she constrained us.');
INSERT INTO `bible_verses_asv` VALUES ('27500', '44', '16', '16', 'And it came to pass, as we were going to the place of prayer, that a certain maid having a spirit of divination met us, who brought her masters much gain by soothsaying.');
INSERT INTO `bible_verses_asv` VALUES ('27501', '44', '16', '17', 'The same following after Paul and us cried out, saying, These men are servants of the Most High God, who proclaim unto you the way of salvation.');
INSERT INTO `bible_verses_asv` VALUES ('27502', '44', '16', '18', 'And this she did for many days. But Paul, being sore troubled, turned and said to the spirit, I charge thee in the name of Jesus Christ to come out of her. And it came out that very hour.');
INSERT INTO `bible_verses_asv` VALUES ('27503', '44', '16', '19', 'But when her masters saw that the hope of their gain was gone, they laid hold on Paul and Silas, and dragged them into the marketplace before the rulers,');
INSERT INTO `bible_verses_asv` VALUES ('27504', '44', '16', '20', 'and when they had brought them unto the magistrates, they said, These men, being Jews, do exceedingly trouble our city,');
INSERT INTO `bible_verses_asv` VALUES ('27505', '44', '16', '21', 'and set forth customs which it is not lawful for us to receive, or to observe, being Romans.');
INSERT INTO `bible_verses_asv` VALUES ('27506', '44', '16', '22', 'And the multitude rose up together against them: and the magistrates rent their garments off them, and commanded to beat them with rods.');
INSERT INTO `bible_verses_asv` VALUES ('27507', '44', '16', '23', 'And when they had laid many stripes upon them, they cast them into prison, charging the jailor to keep them safely:');
INSERT INTO `bible_verses_asv` VALUES ('27508', '44', '16', '24', 'who, having received such a charge, cast them into the inner prison, and made their feet fast in the stocks.');
INSERT INTO `bible_verses_asv` VALUES ('27509', '44', '16', '25', 'But about midnight Paul and Silas were praying and singing hymns unto God, and the prisoners were listening to them;');
INSERT INTO `bible_verses_asv` VALUES ('27510', '44', '16', '26', 'and suddenly there was a great earthquake, so that the foundations of the prison-house were shaken: and immediately all the doors were opened, and every one\'s bands were loosed.');
INSERT INTO `bible_verses_asv` VALUES ('27511', '44', '16', '27', 'And the jailor, being roused out of sleep and seeing the prison doors open, drew his sword and was about to kill himself, supposing that the prisoners had escaped.');
INSERT INTO `bible_verses_asv` VALUES ('27512', '44', '16', '28', 'But Paul cried with a loud voice, saying, Do thyself no harm: for we are all here.');
INSERT INTO `bible_verses_asv` VALUES ('27513', '44', '16', '29', 'And he called for lights and sprang in, and, trembling for fear, fell down before Paul and Silas,');
INSERT INTO `bible_verses_asv` VALUES ('27514', '44', '16', '30', 'and brought them out and said, Sirs, what must I do to be saved?');
INSERT INTO `bible_verses_asv` VALUES ('27515', '44', '16', '31', 'And they said, Believe on the Lord Jesus, and thou shalt be saved, thou and thy house.');
INSERT INTO `bible_verses_asv` VALUES ('27516', '44', '16', '32', 'And they spake the word of the Lord unto him, with all that were in his house.');
INSERT INTO `bible_verses_asv` VALUES ('27517', '44', '16', '33', 'And he took them the same hour of the night, and washed their stripes; and was baptized, he and all his, immediately.');
INSERT INTO `bible_verses_asv` VALUES ('27518', '44', '16', '34', 'And he brought them up into his house, and set food before them, and rejoiced greatly, with all his house, having believed in God.');
INSERT INTO `bible_verses_asv` VALUES ('27519', '44', '16', '35', 'But when it was day, the magistrates sent the serjeants, saying, Let those men go.');
INSERT INTO `bible_verses_asv` VALUES ('27520', '44', '16', '36', 'And the jailor reported the words to Paul, [saying], The magistrates have sent to let you go: now therefore come forth, and go in peace.');
INSERT INTO `bible_verses_asv` VALUES ('27521', '44', '16', '37', 'But Paul said unto them, They have beaten us publicly, uncondemned, men that are Romans, and have cast us into prison; and do they now cast us out privily? Nay verily; but let them come themselves and bring us out.');
INSERT INTO `bible_verses_asv` VALUES ('27522', '44', '16', '38', 'And the serjeants reported these words unto the magistrates: and they feared when they heard that they were Romans;');
INSERT INTO `bible_verses_asv` VALUES ('27523', '44', '16', '39', 'and they came and besought them; and when they had brought them out, they asked them to go away from the city.');
INSERT INTO `bible_verses_asv` VALUES ('27524', '44', '16', '40', 'And they went out of the prison, and entered into [the house] of Lydia: and when they had seen the brethren, they comforted them, and departed.');
INSERT INTO `bible_verses_asv` VALUES ('27525', '44', '17', '1', 'Now when they had passed through Amphipolis and Apollonia, they came to Thessalonica, where was a synagogue of the Jews:');
INSERT INTO `bible_verses_asv` VALUES ('27526', '44', '17', '2', 'and Paul, as his custom was, went in unto them, and for three sabbath days reasoned with them from the Scriptures,');
INSERT INTO `bible_verses_asv` VALUES ('27527', '44', '17', '3', 'opening and alleging that it behooved the Christ to suffer, and to rise again from the dead; and that this Jesus, whom, [said he], I proclaim unto you, is the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27528', '44', '17', '4', 'And some of them were persuaded, and consorted with Paul and Silas, and of the devout Greeks a great multitude, and of the chief women not a few.');
INSERT INTO `bible_verses_asv` VALUES ('27529', '44', '17', '5', 'But the Jews, being moved with jealousy, took unto them certain vile fellows of the rabble, and gathering a crowd, set the city on an uproar; and assaulting the house of Jason, they sought to bring them forth to the people.');
INSERT INTO `bible_verses_asv` VALUES ('27530', '44', '17', '6', 'And when they found them not, they dragged Jason and certain brethren before the rulers of the city, crying, These that have turned the world upside down are come hither also;');
INSERT INTO `bible_verses_asv` VALUES ('27531', '44', '17', '7', 'whom Jason hath received: and these all act contrary to the decrees of Caesar, saying that there is another king, [one] Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27532', '44', '17', '8', 'And they troubled the multitude and the rulers of the city, when they heard these things.');
INSERT INTO `bible_verses_asv` VALUES ('27533', '44', '17', '9', 'And when they had taken security from Jason and the rest, they let them go.');
INSERT INTO `bible_verses_asv` VALUES ('27534', '44', '17', '10', 'And the brethren immediately sent away Paul and Silas by night unto Beroea: who when they were come thither went into the synagogue of the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('27535', '44', '17', '11', 'Now these were more noble than those in Thessalonica, in that they received the word with all readiness of the mind, examining the Scriptures daily, whether these things were so.');
INSERT INTO `bible_verses_asv` VALUES ('27536', '44', '17', '12', 'Many of them therefore believed; also of the Greek women of honorable estate, and of men, not a few.');
INSERT INTO `bible_verses_asv` VALUES ('27537', '44', '17', '13', 'But when the Jews of Thessalonica had knowledge that the word of God was proclaimed of Paul at Beroea also, they came thither likewise, stirring up and troubling the multitudes.');
INSERT INTO `bible_verses_asv` VALUES ('27538', '44', '17', '14', 'And then immediately the brethren sent forth Paul to go as far as to the sea: and Silas and Timothy abode there still.');
INSERT INTO `bible_verses_asv` VALUES ('27539', '44', '17', '15', 'But they that conducted Paul brought him as far as Athens: and receiving a commandment unto Silas and Timothy that they should come to him with all speed, they departed.');
INSERT INTO `bible_verses_asv` VALUES ('27540', '44', '17', '16', 'Now while Paul waited for them at Athens, his spirit was provoked within him as he beheld the city full of idols.');
INSERT INTO `bible_verses_asv` VALUES ('27541', '44', '17', '17', 'So he reasoned in the synagogue with Jews and the devout persons, and in the marketplace every day with them that met him.');
INSERT INTO `bible_verses_asv` VALUES ('27542', '44', '17', '18', 'And certain also of the Epicurean and Stoic philosophers encountered him. And some said, What would this babbler say? others, He seemeth to be a setter forth of strange gods: because he preached Jesus and the resurrection.');
INSERT INTO `bible_verses_asv` VALUES ('27543', '44', '17', '19', 'And they took hold of him, and brought him unto the Areopagus, saying, May we know what this new teaching is, which is spoken by thee?');
INSERT INTO `bible_verses_asv` VALUES ('27544', '44', '17', '20', 'For thou bringest certain strange things to our ears: we would know therefore what these things mean.');
INSERT INTO `bible_verses_asv` VALUES ('27545', '44', '17', '21', '(Now all the Athenians and the strangers sojourning there spent their time in nothing else, but either to tell or to hear some new thing.)');
INSERT INTO `bible_verses_asv` VALUES ('27546', '44', '17', '22', 'And Paul stood in the midst of the Areopagus, and said, Ye men of Athens, in all things, I perceive that ye are very religious.');
INSERT INTO `bible_verses_asv` VALUES ('27547', '44', '17', '23', 'For as I passed along, and observed the objects of your worship, I found also an altar with this inscription, TO AN UNKNOWN GOD. What therefore ye worship in ignorance, this I set forth unto you.');
INSERT INTO `bible_verses_asv` VALUES ('27548', '44', '17', '24', 'The God that made the world and all things therein, he, being Lord of heaven and earth, dwelleth not in temples made with hands;');
INSERT INTO `bible_verses_asv` VALUES ('27549', '44', '17', '25', 'neither is he served by men\'s hands, as though he needed anything, seeing he himself giveth to all life, and breath, and all things;');
INSERT INTO `bible_verses_asv` VALUES ('27550', '44', '17', '26', 'and he made of one every nation of men to dwell on all the face of the earth, having determined [their] appointed seasons, and the bounds of their habitation;');
INSERT INTO `bible_verses_asv` VALUES ('27551', '44', '17', '27', 'that they should seek God, if haply they might feel after him and find him, though he is not far from each one of us:');
INSERT INTO `bible_verses_asv` VALUES ('27552', '44', '17', '28', 'for in him we live, and move, and have our being; as certain even of your own poets have said, For we are also his offspring.');
INSERT INTO `bible_verses_asv` VALUES ('27553', '44', '17', '29', 'Being then the offspring of God, we ought not to think that the Godhead is like unto gold, or silver, or stone, graven by art and device of man.');
INSERT INTO `bible_verses_asv` VALUES ('27554', '44', '17', '30', 'The times of ignorance therefore God overlooked; but now he commandeth men that they should all everywhere repent:');
INSERT INTO `bible_verses_asv` VALUES ('27555', '44', '17', '31', 'inasmuch as he hath appointed a day in which he will judge the world in righteousness by the man whom he hath ordained; whereof he hath given assurance unto all men, in that he hath raised him from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('27556', '44', '17', '32', 'Now when they heard of the resurrection of the dead, some mocked; but others said, We will hear thee concerning this yet again.');
INSERT INTO `bible_verses_asv` VALUES ('27557', '44', '17', '33', 'Thus Paul went out from among them.');
INSERT INTO `bible_verses_asv` VALUES ('27558', '44', '17', '34', 'But certain men clave unto him, and believed: among whom also was Dionysius the Areopagite, and a woman named Damaris, and others with them.');
INSERT INTO `bible_verses_asv` VALUES ('27559', '44', '18', '1', 'After these things he departed from Athens, and came to Corinth.');
INSERT INTO `bible_verses_asv` VALUES ('27560', '44', '18', '2', 'And he found a certain Jew named Aquila, a man of Pontus by race, lately come from Italy, with his wife Priscilla, because Claudius had commanded all the Jews to depart from Rome: and he came unto them;');
INSERT INTO `bible_verses_asv` VALUES ('27561', '44', '18', '3', 'and because he was of the same trade, he abode with them, and they wrought, for by their trade they were tentmakers.');
INSERT INTO `bible_verses_asv` VALUES ('27562', '44', '18', '4', 'And he reasoned in the synagogue every sabbath, and persuaded Jews and Greeks.');
INSERT INTO `bible_verses_asv` VALUES ('27563', '44', '18', '5', 'But when Silas and Timothy came down from Macedonia, Paul was constrained by the word, testifying to the Jews that Jesus was the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27564', '44', '18', '6', 'And when they opposed themselves and blasphemed, he shook out his raiment and said unto them, Your blood [be] upon your own heads; I am clean: from henceforth I will go unto the Gentiles. [');
INSERT INTO `bible_verses_asv` VALUES ('27565', '44', '18', '7', 'And he departed thence, and went into the house of a certain man named Titus Justus, one that worshipped God, whose house joined hard to the synagogue.');
INSERT INTO `bible_verses_asv` VALUES ('27566', '44', '18', '8', 'And Crispus, the ruler of the synagogue, believed in the Lord with all his house; and many of the Corinthians hearing believed, and were baptized.');
INSERT INTO `bible_verses_asv` VALUES ('27567', '44', '18', '9', 'And the Lord said unto Paul in the night by a vision, Be not afraid, but speak and hold not thy peace:');
INSERT INTO `bible_verses_asv` VALUES ('27568', '44', '18', '10', 'for I am with thee, and no man shall set on thee to harm thee: for I have much people in this city.');
INSERT INTO `bible_verses_asv` VALUES ('27569', '44', '18', '11', 'And he dwelt [there] a year and six months, teaching the word of God among them.');
INSERT INTO `bible_verses_asv` VALUES ('27570', '44', '18', '12', 'But when Gallio was proconsul of Achaia, the Jews with one accord rose up against Paul and brought him before the judgment-seat,');
INSERT INTO `bible_verses_asv` VALUES ('27571', '44', '18', '13', 'saying, This man persuadeth men to worship God contrary to the law.');
INSERT INTO `bible_verses_asv` VALUES ('27572', '44', '18', '14', 'But when Paul was about to open his mouth, Gallio said unto the Jews, If indeed it were a matter of wrong or of wicked villany, O ye Jews, reason would that I should bear with you:');
INSERT INTO `bible_verses_asv` VALUES ('27573', '44', '18', '15', 'but if they are questions about words and names and your own law, look to it yourselves; I am not minded to be a judge of these matters.');
INSERT INTO `bible_verses_asv` VALUES ('27574', '44', '18', '16', 'And he drove them from the judgment-seat.');
INSERT INTO `bible_verses_asv` VALUES ('27575', '44', '18', '17', 'And they all laid hold on Sosthenes, the ruler of the synagogue, and beat him before the judgment-seat. And Gallio cared for none of these things.');
INSERT INTO `bible_verses_asv` VALUES ('27576', '44', '18', '18', 'And Paul, having tarried after this yet many days, took his leave of the brethren, and sailed thence for Syria, and with him Priscilla and Aquila: having shorn his head in Cenchreae; for he had a vow.');
INSERT INTO `bible_verses_asv` VALUES ('27577', '44', '18', '19', 'And they came to Ephesus, and he left them there: but he himself entered into the synagogue, and reasoned with the Jews.');
INSERT INTO `bible_verses_asv` VALUES ('27578', '44', '18', '20', 'And when they asked him to abide a longer time, he consented not;');
INSERT INTO `bible_verses_asv` VALUES ('27579', '44', '18', '21', 'but taking his leave of them, and saying, I will return again unto you if God will, he set sail from Ephesus.');
INSERT INTO `bible_verses_asv` VALUES ('27580', '44', '18', '22', 'And when he had landed at Caesarea, he went up and saluted the church, and went down to Antioch.');
INSERT INTO `bible_verses_asv` VALUES ('27581', '44', '18', '23', 'And having spent some time [there], he departed, and went through the region of Galatia, and Phrygia, in order, establishing all the disciples.');
INSERT INTO `bible_verses_asv` VALUES ('27582', '44', '18', '24', 'Now a certain Jew named Apollos, an Alexandrian by race, an eloquent man, came to Ephesus; and he was mighty in the scriptures.');
INSERT INTO `bible_verses_asv` VALUES ('27583', '44', '18', '25', 'This man had been instructed in the way of the Lord; and being fervent in spirit, he spake and taught accurately the things concerning Jesus, knowing only the baptism of John:');
INSERT INTO `bible_verses_asv` VALUES ('27584', '44', '18', '26', 'and he began to speak boldly in the synagogue. But when Priscilla and Aquila heard him, they took him unto them, and expounded unto him the way of God more accurately.');
INSERT INTO `bible_verses_asv` VALUES ('27585', '44', '18', '27', 'And when he was minded to pass over into Achaia, the brethren encouraged him, and wrote to the disciples to receive him: and when he was come, he helped them much that had believed through grace;');
INSERT INTO `bible_verses_asv` VALUES ('27586', '44', '18', '28', 'for he powerfully confuted the Jews, [and that] publicly, showing by the scriptures that Jesus was the Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27587', '44', '19', '1', 'And it came to pass, that, while Apollos was at Corinth, Paul having passed through the upper country came to Ephesus, and found certain disciples:');
INSERT INTO `bible_verses_asv` VALUES ('27588', '44', '19', '2', 'and he said unto them, Did ye receive the Holy Spirit when ye believed? And they [said] unto him, Nay, we did not so much as hear whether the Holy Spirit was [given] .');
INSERT INTO `bible_verses_asv` VALUES ('27589', '44', '19', '3', 'And he said, Into what then were ye baptized? And they said, Into John\'s baptism.');
INSERT INTO `bible_verses_asv` VALUES ('27590', '44', '19', '4', 'And Paul said, John baptized with the baptism of repentance, saying unto the people that they should believe on him that should come after him, that is, on Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27591', '44', '19', '5', 'And when they heard this, they were baptized into the name of the Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27592', '44', '19', '6', 'And when Paul had laid his hands upon them, the Holy Spirit came on them; and they spake with tongues, and prophesied.');
INSERT INTO `bible_verses_asv` VALUES ('27593', '44', '19', '7', 'And they were in all about twelve men.');
INSERT INTO `bible_verses_asv` VALUES ('27594', '44', '19', '8', 'And he entered into the synagogue, and spake boldly for the space of three months, reasoning and persuading [as to] the things concerning the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('27595', '44', '19', '9', 'But when some were hardened and disobedient, speaking evil of the Way before the multitude, he departed from them, and separated the disciples, reasoning daily in the school of Tyrannus.');
INSERT INTO `bible_verses_asv` VALUES ('27596', '44', '19', '10', 'And this continued for the space of two years; so that all they that dwelt in Asia heard the word of the Lord, both Jews and Greeks.');
INSERT INTO `bible_verses_asv` VALUES ('27597', '44', '19', '11', 'And God wrought special miracles by the hands of Paul:');
INSERT INTO `bible_verses_asv` VALUES ('27598', '44', '19', '12', 'insomuch that unto the sick were carried away from his body handkerchiefs or aprons, and the evil spirits went out.');
INSERT INTO `bible_verses_asv` VALUES ('27599', '44', '19', '13', 'But certain also of the strolling Jews, exorcists, took upon them to name over them that had the evil spirits the name of the Lord Jesus, saying, I adjure you by Jesus whom Paul preacheth.');
INSERT INTO `bible_verses_asv` VALUES ('27600', '44', '19', '14', 'And there were seven sons of one Sceva, a Jew, a chief priest, who did this.');
INSERT INTO `bible_verses_asv` VALUES ('27601', '44', '19', '15', 'And the evil spirit answered and said unto them, Jesus I know, and Paul I know, but who are ye?');
INSERT INTO `bible_verses_asv` VALUES ('27602', '44', '19', '16', 'And the man in whom the evil spirit was leaped on them, and mastered both of them, and prevailed against them, so that they fled out of that house naked and wounded.');
INSERT INTO `bible_verses_asv` VALUES ('27603', '44', '19', '17', 'And this became known to all, both Jews and Greeks, that dwelt at Ephesus; and fear fell upon them all, and the name of the Lord Jesus was magnified.');
INSERT INTO `bible_verses_asv` VALUES ('27604', '44', '19', '18', 'Many also of them that had believed came, confessing, and declaring their deeds.');
INSERT INTO `bible_verses_asv` VALUES ('27605', '44', '19', '19', 'And not a few of them that practised magical arts brought their books together and burned them in the sight of all; and they counted the price of them, and found it fifty thousand pieces of silver.');
INSERT INTO `bible_verses_asv` VALUES ('27606', '44', '19', '20', 'So mightily grew the word of the Lord and prevailed.');
INSERT INTO `bible_verses_asv` VALUES ('27607', '44', '19', '21', 'Now after these things were ended, Paul purposed in the spirit, when he had passed through Macedonia and Achaia, to go to Jerusalem, saying, After I have been there, I must also see Rome.');
INSERT INTO `bible_verses_asv` VALUES ('27608', '44', '19', '22', 'And having sent into Macedonia two of them that ministered unto him, Timothy and Erastus, he himself stayed in Asia for a while.');
INSERT INTO `bible_verses_asv` VALUES ('27609', '44', '19', '23', 'And about that time there arose no small stir concerning the Way.');
INSERT INTO `bible_verses_asv` VALUES ('27610', '44', '19', '24', 'For a certain man named Demetrius, a silversmith, who made silver shrines of Diana, brought no little business unto the craftsmen;');
INSERT INTO `bible_verses_asv` VALUES ('27611', '44', '19', '25', 'whom he gathered together, with the workmen of like occupation, and said, Sirs, ye know that by this business we have our wealth.');
INSERT INTO `bible_verses_asv` VALUES ('27612', '44', '19', '26', 'And ye see and hear, that not alone at Ephesus, but almost throughout all Asia, this Paul hath persuaded and turned away much people, saying that they are no gods, that are made with hands:');
INSERT INTO `bible_verses_asv` VALUES ('27613', '44', '19', '27', 'and not only is there danger that this our trade come into disrepute; but also that the temple of the great goddess Diana be made of no account, and that she should even be deposed from her magnificence whom all Asia and the world worshippeth.');
INSERT INTO `bible_verses_asv` VALUES ('27614', '44', '19', '28', 'And when they heard this they were filled with wrath, and cried out, saying, Great is Diana of the Ephesus.');
INSERT INTO `bible_verses_asv` VALUES ('27615', '44', '19', '29', 'And the city was filled with the confusion: and they rushed with one accord into the theatre, having seized Gaius and Aristarchus, men of Macedonia, Paul\'s companions in travel.');
INSERT INTO `bible_verses_asv` VALUES ('27616', '44', '19', '30', 'And when Paul was minded to enter in unto the people, the disciples suffered him not.');
INSERT INTO `bible_verses_asv` VALUES ('27617', '44', '19', '31', 'And certain also of the Asiarchs, being his friends, sent unto him and besought him not to adventure himself into the theatre.');
INSERT INTO `bible_verses_asv` VALUES ('27618', '44', '19', '32', 'Some therefore cried one thing, and some another: for the assembly was in confusion; and the more part knew not wherefore they were come together.');
INSERT INTO `bible_verses_asv` VALUES ('27619', '44', '19', '33', 'And they brought Alexander out of the multitude, the Jews putting him forward. And Alexander beckoned with the hand, and would have made a defense unto the people.');
INSERT INTO `bible_verses_asv` VALUES ('27620', '44', '19', '34', 'But when they perceived that he was a Jew, all with one voice about the space of two hours cried out, Great is Diana of the Ephesians.');
INSERT INTO `bible_verses_asv` VALUES ('27621', '44', '19', '35', 'And when the townclerk had quieted the multitude, he saith, Ye men of Ephesus, what man is there who knoweth not that the city of the Ephesians is temple-keeper of the great Diana, and of the [image] which fell down from Jupiter?');
INSERT INTO `bible_verses_asv` VALUES ('27622', '44', '19', '36', 'Seeing then that these things cannot be gainsaid, ye ought to be quiet, and to do nothing rash.');
INSERT INTO `bible_verses_asv` VALUES ('27623', '44', '19', '37', 'For ye have brought [hither] these men, who are neither robbers of temples nor blasphemers of our goddess.');
INSERT INTO `bible_verses_asv` VALUES ('27624', '44', '19', '38', 'If therefore Demetrius, and the craftsmen that are with him, have a matter against any man, the courts are open, and there are proconsuls: let them accuse one another.');
INSERT INTO `bible_verses_asv` VALUES ('27625', '44', '19', '39', 'But if ye seek anything about other matters, it shall be settled in the regular assembly.');
INSERT INTO `bible_verses_asv` VALUES ('27626', '44', '19', '40', 'For indeed we are in danger to be accused concerning this day\'s riot, there being no cause [for it] : and as touching it we shall not be able to give account of this concourse.');
INSERT INTO `bible_verses_asv` VALUES ('27627', '44', '19', '41', 'And when he had thus spoken, he dismissed the assembly.');
INSERT INTO `bible_verses_asv` VALUES ('27628', '44', '20', '1', 'And after the uproar ceased, Paul having sent for the disciples and exhorted them, took leave of them, and departed to go into Macedonia.');
INSERT INTO `bible_verses_asv` VALUES ('27629', '44', '20', '2', 'And when he had gone through those parts, and had given them much exhortation, he came into Greece.');
INSERT INTO `bible_verses_asv` VALUES ('27630', '44', '20', '3', 'And when he had spent three months [there], and a plot was laid against him by Jews as he was about to set sail for Syria, he determined to return through Macedonia.');
INSERT INTO `bible_verses_asv` VALUES ('27631', '44', '20', '4', 'And there accompanied him as far as Asia, Sopater of Beroea, [the son] of Pyrrhus; and of the Thessalonians, Aristarchus and Secundus; and Gaius of Derbe, and Timothy; and of Asia, Tychicus and Trophimus.');
INSERT INTO `bible_verses_asv` VALUES ('27632', '44', '20', '5', 'But these had gone before, and were waiting for us at Troas.');
INSERT INTO `bible_verses_asv` VALUES ('27633', '44', '20', '6', 'And we sailed away from Philippi after the days of unleavened bread, and came unto them to Troas in five days, where we tarried seven days.');
INSERT INTO `bible_verses_asv` VALUES ('27634', '44', '20', '7', 'And upon the first day of the week, when we were gathered together to break bread, Paul discoursed with them, intending to depart on the morrow; and prolonged his speech until midnight.');
INSERT INTO `bible_verses_asv` VALUES ('27635', '44', '20', '8', 'And there were many lights in the upper chamber where we were gathered together.');
INSERT INTO `bible_verses_asv` VALUES ('27636', '44', '20', '9', 'And there sat in the window a certain young man named Eutychus, borne down with deep sleep; and as Paul discoursed yet longer, being borne down by his sleep he fell down from the third story, and was taken up dead.');
INSERT INTO `bible_verses_asv` VALUES ('27637', '44', '20', '10', 'And Paul went down, and fell on him, and embracing him said, Make ye no ado; for his life is in him.');
INSERT INTO `bible_verses_asv` VALUES ('27638', '44', '20', '11', 'And when he was gone up, and had broken the bread, and eaten, and had talked with them a long while, even till break of day, so he departed.');
INSERT INTO `bible_verses_asv` VALUES ('27639', '44', '20', '12', 'And they brought the lad alive, and were not a little comforted.');
INSERT INTO `bible_verses_asv` VALUES ('27640', '44', '20', '13', 'But we going before to the ship set sail for Assos, there intending to take in Paul: for so had he appointed, intending himself to go by land.');
INSERT INTO `bible_verses_asv` VALUES ('27641', '44', '20', '14', 'And when he met us at Assos, we took him in, and came to Mitylene.');
INSERT INTO `bible_verses_asv` VALUES ('27642', '44', '20', '15', 'And sailing from thence, we came the following day over against Chios; and the next day we touched at Samos; and the day after we came to Miletus.');
INSERT INTO `bible_verses_asv` VALUES ('27643', '44', '20', '16', 'For Paul had determined to sail past Ephesus, that he might not have to spend time in Asia; for he was hastening, if it were possible for him, to be at Jerusalem the day of Pentecost.');
INSERT INTO `bible_verses_asv` VALUES ('27644', '44', '20', '17', 'And from Miletus he sent to Ephesus, and called to him the elders of the church.');
INSERT INTO `bible_verses_asv` VALUES ('27645', '44', '20', '18', 'And when they were come to him, he said unto them, Ye yourselves know, from the first day that I set foot in Asia, after what manner I was with you all the time,');
INSERT INTO `bible_verses_asv` VALUES ('27646', '44', '20', '19', 'serving the Lord with all lowliness of mind, and with tears, and with trials which befell me by the plots of the Jews;');
INSERT INTO `bible_verses_asv` VALUES ('27647', '44', '20', '20', 'how I shrank not from declaring unto you anything that was profitable, and teaching you publicly, and from house to house,');
INSERT INTO `bible_verses_asv` VALUES ('27648', '44', '20', '21', 'testifying both to Jews and to Greeks repentance toward God, and faith toward our Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27649', '44', '20', '22', 'And now, behold, I go bound in the spirit unto Jerusalem, not knowing the things that shall befall me there:');
INSERT INTO `bible_verses_asv` VALUES ('27650', '44', '20', '23', 'save that the Holy Spirit testifieth unto me in every city, saying that bonds and afflictions abide me.');
INSERT INTO `bible_verses_asv` VALUES ('27651', '44', '20', '24', 'But I hold not my life of any account as dear unto myself, so that I may accomplish my course, and the ministry which I received from the Lord Jesus, to testify the gospel of the grace of God.');
INSERT INTO `bible_verses_asv` VALUES ('27652', '44', '20', '25', 'And now, behold, I know that ye all, among whom I went about preaching the kingdom, shall see my face no more.');
INSERT INTO `bible_verses_asv` VALUES ('27653', '44', '20', '26', 'Wherefore I testify unto you this day, that I am pure from the blood of all men.');
INSERT INTO `bible_verses_asv` VALUES ('27654', '44', '20', '27', 'For I shrank not from declaring unto you the whole counsel of God.');
INSERT INTO `bible_verses_asv` VALUES ('27655', '44', '20', '28', 'Take heed unto yourselves, and to all the flock, in which the Holy Spirit hath made you bishops, to feed the church of the Lord which he purchased with his own blood.');
INSERT INTO `bible_verses_asv` VALUES ('27656', '44', '20', '29', 'I know that after my departing grievous wolves shall enter in among you, not sparing the flock;');
INSERT INTO `bible_verses_asv` VALUES ('27657', '44', '20', '30', 'and from among your own selves shall men arise, speaking perverse things, to draw away the disciples after them.');
INSERT INTO `bible_verses_asv` VALUES ('27658', '44', '20', '31', 'Wherefore watch ye, remembering that by the space of three years I ceased not to admonish every one night and day with tears.');
INSERT INTO `bible_verses_asv` VALUES ('27659', '44', '20', '32', 'And now I commend you to God, and to the word of his grace, which is able to build [you] up, and to give [you] the inheritance among all them that are sanctified.');
INSERT INTO `bible_verses_asv` VALUES ('27660', '44', '20', '33', 'I coveted no man\'s silver, or gold, or apparel.');
INSERT INTO `bible_verses_asv` VALUES ('27661', '44', '20', '34', 'Ye yourselves know that these hands ministered unto my necessities, and to them that were with me.');
INSERT INTO `bible_verses_asv` VALUES ('27662', '44', '20', '35', 'In all things I gave you an example, that so laboring ye ought to help the weak, and to remember the words of the Lord Jesus, that he himself said, It is more blessed to give than to receive.');
INSERT INTO `bible_verses_asv` VALUES ('27663', '44', '20', '36', 'And when he had thus spoken, he kneeled down and prayed with them all.');
INSERT INTO `bible_verses_asv` VALUES ('27664', '44', '20', '37', 'And they all wept sore, and fell on Paul\'s neck and kissed him,');
INSERT INTO `bible_verses_asv` VALUES ('27665', '44', '20', '38', 'sorrowing most of all for the word which he had spoken, that they should behold his face no more. And they brought him on his way unto the ship.');
INSERT INTO `bible_verses_asv` VALUES ('27666', '44', '21', '1', 'And when it came to pass that were parted from them and had set sail, we came with a straight course unto Cos, and the next day unto Rhodes, and from thence unto Patara:');
INSERT INTO `bible_verses_asv` VALUES ('27667', '44', '21', '2', 'and having found a ship crossing over unto Phoenicia, we went aboard, and set sail.');
INSERT INTO `bible_verses_asv` VALUES ('27668', '44', '21', '3', 'And when we had come in sight of Cyprus, leaving it on the left hand, we sailed unto Syria, and landed at Tyre; for there the ship was to unlade her burden.');
INSERT INTO `bible_verses_asv` VALUES ('27669', '44', '21', '4', 'And having found the disciples, we tarried there seven days: and these said to Paul through the Spirit, that he should not set foot in Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('27670', '44', '21', '5', 'And when it came to pass that we had accomplished the days, we departed and went on our journey; and they all, with wives and children, brought us on our way till we were out of the city: and kneeling down on the beach, we prayed, and bade each other farewell;');
INSERT INTO `bible_verses_asv` VALUES ('27671', '44', '21', '6', 'and we went on board the ship, but they returned home again.');
INSERT INTO `bible_verses_asv` VALUES ('27672', '44', '21', '7', 'And when we had finished the voyage from Tyre, we arrived at Ptolemais; and we saluted the brethren, and abode with them one day.');
INSERT INTO `bible_verses_asv` VALUES ('27673', '44', '21', '8', 'And on the morrow we departed, and came unto Caesarea: and entering into the house of Philip the evangelist, who was one of the seven, we abode with him.');
INSERT INTO `bible_verses_asv` VALUES ('27674', '44', '21', '9', 'Now this man had four virgin daughters, who prophesied.');
INSERT INTO `bible_verses_asv` VALUES ('27675', '44', '21', '10', 'And as we tarried there some days, there came down from Judaea a certain prophet, named Agabus.');
INSERT INTO `bible_verses_asv` VALUES ('27676', '44', '21', '11', 'And coming to us, and taking Paul\'s girdle, he bound his own feet and hands, and said, Thus saith the Holy Spirit, So shall the Jews at Jerusalem bind the man that owneth this girdle, and shall deliver him into the hands of the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('27677', '44', '21', '12', 'And when we heard these things, both we and they of that place besought him not to go up to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('27678', '44', '21', '13', 'Then Paul answered, What do ye, weeping and breaking my heart? for I am ready not to be bound only, but also to die at Jerusalem for the name of the Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27679', '44', '21', '14', 'And when he would not be persuaded, we ceased, saying, The will of the Lord be done.');
INSERT INTO `bible_verses_asv` VALUES ('27680', '44', '21', '15', 'And after these days we took up our baggage and went up to Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('27681', '44', '21', '16', 'And there went with us also [certain] of the disciples from Caesarea, bringing [with them] one Mnason of Cyprus, an early disciple, with whom we should lodge.');
INSERT INTO `bible_verses_asv` VALUES ('27682', '44', '21', '17', 'And when we were come to Jerusalem, the brethren received us gladly.');
INSERT INTO `bible_verses_asv` VALUES ('27683', '44', '21', '18', 'And the day following Paul went in with us unto James; and all the elders were present.');
INSERT INTO `bible_verses_asv` VALUES ('27684', '44', '21', '19', 'And when he had saluted them, he rehearsed one by one the things which God had wrought among the Gentiles through his ministry.');
INSERT INTO `bible_verses_asv` VALUES ('27685', '44', '21', '20', 'And they, when they heard it, glorified God; and they said unto him, Thou seest, brother, how many thousands there are among the Jews of them that have believed; and they are all zealous for the law:');
INSERT INTO `bible_verses_asv` VALUES ('27686', '44', '21', '21', 'and they have been informed concerning thee, that thou teachest all the Jews who are among the Gentiles to forsake Moses, telling them not to circumcise their children neither to walk after the customs.');
INSERT INTO `bible_verses_asv` VALUES ('27687', '44', '21', '22', 'What is it therefore? They will certainly hear that thou art come.');
INSERT INTO `bible_verses_asv` VALUES ('27688', '44', '21', '23', 'Do therefore this that we say to thee: We have four men that have a vow on them;');
INSERT INTO `bible_verses_asv` VALUES ('27689', '44', '21', '24', 'these take, and purify thyself with them, and be at charges for them, that they may shave their heads: and all shall know that there is no truth in the things whereof they have been informed concerning thee; but that thou thyself also walkest orderly, keeping the law.');
INSERT INTO `bible_verses_asv` VALUES ('27690', '44', '21', '25', 'But as touching the Gentiles that have believed, we wrote, giving judgment that they should keep themselves from things sacrificed to idols, and from blood, and from what is strangled, and from fornication.');
INSERT INTO `bible_verses_asv` VALUES ('27691', '44', '21', '26', 'Then Paul took the men, and the next day purifying himself with them went into the temple, declaring the fulfilment of the days of purification, until the offering was offered for every one of them.');
INSERT INTO `bible_verses_asv` VALUES ('27692', '44', '21', '27', 'And when the seven days were almost completed, the Jews from Asia, when they saw him in the temple, stirred up all the multitude and laid hands on him,');
INSERT INTO `bible_verses_asv` VALUES ('27693', '44', '21', '28', 'crying out, Men of Israel, help: This is the man that teacheth all men everywhere against the people, and the law, and this place; and moreover he brought Greeks also into the temple, and hath defiled this holy place.');
INSERT INTO `bible_verses_asv` VALUES ('27694', '44', '21', '29', 'For they had before seen with him in the city Trophimus the Ephesian, whom they supposed that Paul had brought into the temple.');
INSERT INTO `bible_verses_asv` VALUES ('27695', '44', '21', '30', 'And all the city was moved, and the people ran together; and they laid hold on Paul, and dragged him out of the temple: and straightway the doors were shut.');
INSERT INTO `bible_verses_asv` VALUES ('27696', '44', '21', '31', 'And as they were seeking to kill him, tidings came up to the chief captain of the band, that all Jerusalem was in confusion.');
INSERT INTO `bible_verses_asv` VALUES ('27697', '44', '21', '32', 'And forthwith he took soldiers and centurions, and ran down upon them: and they, when they saw the chief captain and the soldiers, left off beating Paul.');
INSERT INTO `bible_verses_asv` VALUES ('27698', '44', '21', '33', 'Then the chief captain came near, and laid hold on him, and commanded him to be bound with two chains; and inquired who he was, and what he had done.');
INSERT INTO `bible_verses_asv` VALUES ('27699', '44', '21', '34', 'And some shouted one thing, some another, among the crowd: and when he could not know the certainty for the uproar, he commanded him to be brought into the castle.');
INSERT INTO `bible_verses_asv` VALUES ('27700', '44', '21', '35', 'And when he came upon the stairs, so it was that he was borne of the soldiers for the violence of the crowd;');
INSERT INTO `bible_verses_asv` VALUES ('27701', '44', '21', '36', 'for the multitude of the people followed after, crying out, Away with him.');
INSERT INTO `bible_verses_asv` VALUES ('27702', '44', '21', '37', 'And as Paul was about to be brought into the castle, he saith unto the chief captain, May I say something unto thee? And he said, Dost thou know Greek?');
INSERT INTO `bible_verses_asv` VALUES ('27703', '44', '21', '38', 'Art thou not then the Egyptian, who before these days stirred up to sedition and led out into the wilderness the four thousand men of the Assassins?');
INSERT INTO `bible_verses_asv` VALUES ('27704', '44', '21', '39', 'But Paul said, I am a Jew, of Tarsus in Cilicia, a citizen of no mean city: and I beseech thee, give me leave to speak unto the people.');
INSERT INTO `bible_verses_asv` VALUES ('27705', '44', '21', '40', 'And when he had given him leave, Paul, standing on the stairs, beckoned with the hand unto the people; and when there was made a great silence, he spake unto them in the Hebrew language, saying,');
INSERT INTO `bible_verses_asv` VALUES ('27706', '44', '22', '1', 'Brethren and fathers, hear ye the defence which I now make unto you.');
INSERT INTO `bible_verses_asv` VALUES ('27707', '44', '22', '2', 'And when they heard that he spake unto them in the Hebrew language, they were the more quiet: and he saith,');
INSERT INTO `bible_verses_asv` VALUES ('27708', '44', '22', '3', 'I am a Jew, born in Tarsus of Cilicia, but brought up in this city, at the feet of Gamaliel, instructed according to the strict manner of the law of our fathers, being zealous for God, even as ye all are this day:');
INSERT INTO `bible_verses_asv` VALUES ('27709', '44', '22', '4', 'and I persecuted this Way unto the death, binding and delivering into prisons both men and women.');
INSERT INTO `bible_verses_asv` VALUES ('27710', '44', '22', '5', 'As also the high priest doth bear me witness, and all the estate of the elders: from whom also I received letters unto the brethren, and journeyed to Damascus to bring them also that were there unto Jerusalem in bonds to be punished.');
INSERT INTO `bible_verses_asv` VALUES ('27711', '44', '22', '6', 'And it came to pass, that, as I made my journey, and drew nigh unto Damascus, about noon, suddenly there shone from heaven a great light round about me.');
INSERT INTO `bible_verses_asv` VALUES ('27712', '44', '22', '7', 'And I fell unto the ground, and heard a voice saying unto me, Saul, Saul, why persecutest thou me?');
INSERT INTO `bible_verses_asv` VALUES ('27713', '44', '22', '8', 'And I answered, Who art thou, Lord? And he said unto me, I am Jesus of Nazareth, whom thou persecutest.');
INSERT INTO `bible_verses_asv` VALUES ('27714', '44', '22', '9', 'And they that were with me beheld indeed the light, but they heard not the voice of him that spake to me.');
INSERT INTO `bible_verses_asv` VALUES ('27715', '44', '22', '10', 'And I said, What shall I do, Lord? And the Lord said unto me, Arise, and go into Damascus; and there it shall be told thee of all things which are appointed for thee to do.');
INSERT INTO `bible_verses_asv` VALUES ('27716', '44', '22', '11', 'And when I could not see for the glory of that light, being led by the hand of them that were with me I came into Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('27717', '44', '22', '12', 'And one Ananias, a devout man according to the law, well reported of by all the Jews that dwelt there,');
INSERT INTO `bible_verses_asv` VALUES ('27718', '44', '22', '13', 'came unto me, and standing by me said unto me, Brother Saul, receive thy sight. And in that very hour I looked up on him.');
INSERT INTO `bible_verses_asv` VALUES ('27719', '44', '22', '14', 'And he said, The God of our fathers hath appointed thee to know his will, and to see the Righteous One, and to hear a voice from his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('27720', '44', '22', '15', 'For thou shalt be a witness for him unto all men of what thou hast seen and heard.');
INSERT INTO `bible_verses_asv` VALUES ('27721', '44', '22', '16', 'And now why tarriest thou? arise, and be baptized, and wash away thy sins, calling on his name.');
INSERT INTO `bible_verses_asv` VALUES ('27722', '44', '22', '17', 'And it came to pass, that, when I had returned to Jerusalem, and while I prayed in the temple, I fell into a trance,');
INSERT INTO `bible_verses_asv` VALUES ('27723', '44', '22', '18', 'and saw him saying unto me, Make haste, and get thee quickly out of Jerusalem; because they will not receive of thee testimony concerning me.');
INSERT INTO `bible_verses_asv` VALUES ('27724', '44', '22', '19', 'And I said, Lord, they themselves know that I imprisoned and beat in every synagogue them that believed on thee:');
INSERT INTO `bible_verses_asv` VALUES ('27725', '44', '22', '20', 'and when the blood of Stephen thy witness was shed, I also was standing by, and consenting, and keeping the garments of them that slew him.');
INSERT INTO `bible_verses_asv` VALUES ('27726', '44', '22', '21', 'And he said unto me, Depart: for I will send thee forth far hence unto the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('27727', '44', '22', '22', 'And they gave him audience unto this word; and they lifted up their voice, and said, Away with such a fellow from the earth: for it is not fit that he should live.');
INSERT INTO `bible_verses_asv` VALUES ('27728', '44', '22', '23', 'And as they cried out, and threw off their garments, and cast dust into the air,');
INSERT INTO `bible_verses_asv` VALUES ('27729', '44', '22', '24', 'the chief captain commanded him be brought into the castle, bidding that he should be examined by scourging, that he might know for what cause they so shouted against him.');
INSERT INTO `bible_verses_asv` VALUES ('27730', '44', '22', '25', 'And when they had tied him up with the thongs, Paul said unto the centurion that stood by, Is it lawful for you to scourge a man that is a Roman, and uncondemned?');
INSERT INTO `bible_verses_asv` VALUES ('27731', '44', '22', '26', 'And when the centurion heard it, he went to the chief captain and told him, saying, What art thou about to do? for this man is a Roman.');
INSERT INTO `bible_verses_asv` VALUES ('27732', '44', '22', '27', 'And the chief captain came and said unto him, Tell me, art thou a Roman? And he said, Yea.');
INSERT INTO `bible_verses_asv` VALUES ('27733', '44', '22', '28', 'And the chief captain answered, With a great sum obtained I this citizenship. And Paul said, But I am [a Roman] born.');
INSERT INTO `bible_verses_asv` VALUES ('27734', '44', '22', '29', 'They then that were about to examine him straightway departed from him: and the chief captain also was afraid when he knew that he was a Roman, and because he had bound him.');
INSERT INTO `bible_verses_asv` VALUES ('27735', '44', '22', '30', 'But on the morrow, desiring to know the certainty wherefore he was accused of the Jews, he loosed him, and commanded the chief priests and all the council to come together, and brought Paul down and set him before them.');
INSERT INTO `bible_verses_asv` VALUES ('27736', '44', '23', '1', 'And Paul, looking stedfastly on the council, said, Brethren, I have lived before God in all good conscience until this day.');
INSERT INTO `bible_verses_asv` VALUES ('27737', '44', '23', '2', 'And the high priest Ananias commanded them that stood by him to smite him on the mouth.');
INSERT INTO `bible_verses_asv` VALUES ('27738', '44', '23', '3', 'Then said Paul unto him, God shall smite thee, thou whited wall: and sittest thou to judge me according to the law, and commandest me to be smitten contrary to the law?');
INSERT INTO `bible_verses_asv` VALUES ('27739', '44', '23', '4', 'And they that stood by said, Revilest thou God\'s high priest?');
INSERT INTO `bible_verses_asv` VALUES ('27740', '44', '23', '5', 'And Paul said, I knew not, brethren, that he was high priest: for it is written, Thou shalt not speak evil of a ruler of thy people.');
INSERT INTO `bible_verses_asv` VALUES ('27741', '44', '23', '6', 'But when Paul perceived that the one part were Sadducees and the other Pharisees, he cried out in the council, Brethren, I am a Pharisee, a son of Pharisees: touching the hope and resurrection of the dead I am called in question.');
INSERT INTO `bible_verses_asv` VALUES ('27742', '44', '23', '7', 'And when he had so said, there arose a dissension between the Pharisees and Sadducees; and the assembly was divided.');
INSERT INTO `bible_verses_asv` VALUES ('27743', '44', '23', '8', 'For the Sadducees say that there is no resurrection, neither angel, nor spirit; but the Pharisees confess both.');
INSERT INTO `bible_verses_asv` VALUES ('27744', '44', '23', '9', 'And there arose a great clamor: and some of the scribes of the Pharisees part stood up, and strove, saying, We find no evil in this man: and what if a spirit hath spoken to him, or an angel?');
INSERT INTO `bible_verses_asv` VALUES ('27745', '44', '23', '10', 'And when there arose a great dissension, the chief captain, fearing lest Paul should be torn in pieces by them, commanded the soldiers to go down and take him by force from among them, and bring him into the castle.');
INSERT INTO `bible_verses_asv` VALUES ('27746', '44', '23', '11', 'And the night following the Lord stood by him, and said, Be of good cheer: for as thou hast testified concerning me at Jerusalem, so must thou bear witness also at Rome.');
INSERT INTO `bible_verses_asv` VALUES ('27747', '44', '23', '12', 'And when it was day, the Jews banded together, and bound themselves under a curse, saying that they would neither eat nor drink till they had killed Paul.');
INSERT INTO `bible_verses_asv` VALUES ('27748', '44', '23', '13', 'And they were more than forty that made this conspiracy.');
INSERT INTO `bible_verses_asv` VALUES ('27749', '44', '23', '14', 'And they came to the chief priests and the elders, and said, We have bound ourselves under a great curse, to taste nothing until we have killed Paul.');
INSERT INTO `bible_verses_asv` VALUES ('27750', '44', '23', '15', 'Now therefore do ye with the council signify to the chief captain that he bring him down unto you, as though ye would judge of his case more exactly: and we, before he comes near, are ready to slay him.');
INSERT INTO `bible_verses_asv` VALUES ('27751', '44', '23', '16', 'But Paul\'s sister\'s son heard of their lying in wait, and he came and entered into the castle and told Paul.');
INSERT INTO `bible_verses_asv` VALUES ('27752', '44', '23', '17', 'And Paul called unto him one of the centurions, and said, Bring this young man unto the chief captain; for he hath something to tell him.');
INSERT INTO `bible_verses_asv` VALUES ('27753', '44', '23', '18', 'So he took him, and brought him to the chief captain, and saith, Paul the prisoner called me unto him, and asked me to bring this young man unto thee, who hath something to say to thee.');
INSERT INTO `bible_verses_asv` VALUES ('27754', '44', '23', '19', 'And the chief captain took him by the hand, and going aside asked him privately, What is it that thou hast to tell me?');
INSERT INTO `bible_verses_asv` VALUES ('27755', '44', '23', '20', 'And he said, The Jews have agreed to ask thee to bring down Paul to-morrow unto the council, as though thou wouldest inquire somewhat more exactly concerning him.');
INSERT INTO `bible_verses_asv` VALUES ('27756', '44', '23', '21', 'Do not thou therefore yield unto them: for there lie in wait for him of them more than forty men, who have bound themselves under a curse, neither to eat nor to drink till they have slain him: and now are they ready, looking for the promise from thee.');
INSERT INTO `bible_verses_asv` VALUES ('27757', '44', '23', '22', 'So the chief captain let the young man go, charging him, Tell no man that thou hast signified these things to me.');
INSERT INTO `bible_verses_asv` VALUES ('27758', '44', '23', '23', 'And he called unto him two of the centurions, and said, Make ready two hundred soldiers to go as far as Caesarea, and horsemen threescore and ten, and spearmen two hundred, at the third hour of the night:');
INSERT INTO `bible_verses_asv` VALUES ('27759', '44', '23', '24', 'and [he bade them] provide beasts, that they might set Paul thereon, and bring him safe unto Felix the governor.');
INSERT INTO `bible_verses_asv` VALUES ('27760', '44', '23', '25', 'And he wrote a letter after this form:');
INSERT INTO `bible_verses_asv` VALUES ('27761', '44', '23', '26', 'Claudius Lysias unto the most excellent governor Felix, greeting.');
INSERT INTO `bible_verses_asv` VALUES ('27762', '44', '23', '27', 'This man was seized by the Jews, and was about to be slain of them, when I came upon them with the soldiers and rescued him, having learned that he was a Roman.');
INSERT INTO `bible_verses_asv` VALUES ('27763', '44', '23', '28', 'And desiring to know the cause wherefore they accused him, I brought him down unto their council:');
INSERT INTO `bible_verses_asv` VALUES ('27764', '44', '23', '29', 'whom I found to be accused about questions of their law, but to have nothing laid to his charge worthy of death or of bonds.');
INSERT INTO `bible_verses_asv` VALUES ('27765', '44', '23', '30', 'And when it was shown to me that there would be a plot against the man, I sent him to thee forthwith, charging his accusers also to speak against him before thee.');
INSERT INTO `bible_verses_asv` VALUES ('27766', '44', '23', '31', 'So the soldiers, as it was commanded them, took Paul and brought him by night to Antipatris.');
INSERT INTO `bible_verses_asv` VALUES ('27767', '44', '23', '32', 'But on the morrow they left the horsemen to go with him, and returned to the castle:');
INSERT INTO `bible_verses_asv` VALUES ('27768', '44', '23', '33', 'and they, when they came to Caesarea and delivered the letter to the governor, presented Paul also before him.');
INSERT INTO `bible_verses_asv` VALUES ('27769', '44', '23', '34', 'And when he had read it, he asked of what province he was; and when he understood that he was of Cilicia,');
INSERT INTO `bible_verses_asv` VALUES ('27770', '44', '23', '35', 'I will hear thee fully, said he, when thine accusers also are come: and he commanded him to be kept in Herod\'s palace.');
INSERT INTO `bible_verses_asv` VALUES ('27771', '44', '24', '1', 'And after five days the high priest Ananias came down with certain elders, and [with] an orator, one Tertullus; and they informed the governor against Paul.');
INSERT INTO `bible_verses_asv` VALUES ('27772', '44', '24', '2', 'And when he was called, Tertullus began to accuse him, saying, Seeing that by thee we enjoy much peace, and that by the providence evils are corrected for this nation,');
INSERT INTO `bible_verses_asv` VALUES ('27773', '44', '24', '3', 'we accept it in all ways and in all places, most excellent Felix, with all thankfulness.');
INSERT INTO `bible_verses_asv` VALUES ('27774', '44', '24', '4', 'But, that I be not further tedious unto thee, I entreat thee to hear us of thy clemency a few words.');
INSERT INTO `bible_verses_asv` VALUES ('27775', '44', '24', '5', 'For we have found this man a pestilent fellow, and a mover of insurrections among all the Jews throughout the world, and a ringleader of the sect of the Nazarenes:');
INSERT INTO `bible_verses_asv` VALUES ('27776', '44', '24', '6', 'who moreover assayed to profane the temple: on whom also we laid hold:');
INSERT INTO `bible_verses_asv` VALUES ('27777', '44', '24', '7', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('27778', '44', '24', '8', 'from whom thou wilt be able, by examining him thyself, to take knowledge of all these things whereof we accuse him.');
INSERT INTO `bible_verses_asv` VALUES ('27779', '44', '24', '9', 'And the Jews also joined in the charge, affirming that these things were so.');
INSERT INTO `bible_verses_asv` VALUES ('27780', '44', '24', '10', 'And when the governor had beckoned unto him to speak, Paul answered, Forasmuch as I know that thou hast been of many years a judge unto this nation, I cheerfully make my defense:');
INSERT INTO `bible_verses_asv` VALUES ('27781', '44', '24', '11', 'Seeing that thou canst take knowledge that it is not more than twelve days since I went up to worship at Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('27782', '44', '24', '12', 'and neither in the temple did they find me disputing with any man or stirring up a crowd, nor in the synagogues, nor in the city.');
INSERT INTO `bible_verses_asv` VALUES ('27783', '44', '24', '13', 'Neither can they prove to thee the things whereof they now accuse me.');
INSERT INTO `bible_verses_asv` VALUES ('27784', '44', '24', '14', 'But this I confess unto thee, that after the Way which they call a sect, so serve I the God of our fathers, believing all things which are according to the law, and which are written in the prophets;');
INSERT INTO `bible_verses_asv` VALUES ('27785', '44', '24', '15', 'having hope toward God, which these also themselves look for, that there shall be a resurrection both of the just and unjust.');
INSERT INTO `bible_verses_asv` VALUES ('27786', '44', '24', '16', 'Herein I also exercise myself to have a conscience void of offence toward God and men always.');
INSERT INTO `bible_verses_asv` VALUES ('27787', '44', '24', '17', 'Now after some years I came to bring alms to my nation, and offerings:');
INSERT INTO `bible_verses_asv` VALUES ('27788', '44', '24', '18', 'amidst which they found me purified in the temple, with no crowd, nor yet with tumult: but [there were] certain Jews from Asia--');
INSERT INTO `bible_verses_asv` VALUES ('27789', '44', '24', '19', 'who ought to have been here before thee, and to make accusation, if they had aught against me.');
INSERT INTO `bible_verses_asv` VALUES ('27790', '44', '24', '20', 'Or else let these men themselves say what wrong-doing they found when I stood before the council,');
INSERT INTO `bible_verses_asv` VALUES ('27791', '44', '24', '21', 'except it be for this one voice, that I cried standing among them, Touching the resurrection of the dead I am called in question before you this day.');
INSERT INTO `bible_verses_asv` VALUES ('27792', '44', '24', '22', 'But Felix, having more exact knowledge concerning the Way, deferred them, saying, When Lysias the chief captain shall come down, I will determine your matter.');
INSERT INTO `bible_verses_asv` VALUES ('27793', '44', '24', '23', 'And he gave order to the centurion that he should be kept in charge, and should have indulgence; and not to forbid any of his friends to minister unto him.');
INSERT INTO `bible_verses_asv` VALUES ('27794', '44', '24', '24', 'But after certain days, Felix came with Drusilla, his wife, who was a Jewess, and sent for Paul, and heard him concerning the faith in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('27795', '44', '24', '25', 'And as he reasoned of righteousness, and self-control, and the judgment to come, Felix was terrified, and answered, Go thy way for this time; and when I have a convenient season, I will call thee unto me.');
INSERT INTO `bible_verses_asv` VALUES ('27796', '44', '24', '26', 'He hoped withal that money would be given him of Paul: wherefore also he sent for him the oftener, and communed with him.');
INSERT INTO `bible_verses_asv` VALUES ('27797', '44', '24', '27', 'But when two years were fulfilled, Felix was succeeded by Porcius Festus; and desiring to gain favor with the Jews, Felix left Paul in bonds.');
INSERT INTO `bible_verses_asv` VALUES ('27798', '44', '25', '1', 'Festus therefore, having come into the province, after three days went up to Jerusalem from Caesarea.');
INSERT INTO `bible_verses_asv` VALUES ('27799', '44', '25', '2', 'And the chief priests and the principal men of the Jews informed him against Paul; and they besought him,');
INSERT INTO `bible_verses_asv` VALUES ('27800', '44', '25', '3', 'asking a favor against him, that he would send for him to Jerusalem; laying a plot to kill him on the way.');
INSERT INTO `bible_verses_asv` VALUES ('27801', '44', '25', '4', 'Howbeit Festus answered, that Paul was kept in charge at Caesarea, and that he himself was about to depart [thither] shortly.');
INSERT INTO `bible_verses_asv` VALUES ('27802', '44', '25', '5', 'Let them therefore, saith he, that are of power among you go down with me, and if there is anything amiss in the man, let them accuse him.');
INSERT INTO `bible_verses_asv` VALUES ('27803', '44', '25', '6', 'And when he had tarried among them not more than eight or ten days, he went down unto Caesarea; and on the morrow he sat on the judgment-seat, and commanded Paul to be brought.');
INSERT INTO `bible_verses_asv` VALUES ('27804', '44', '25', '7', 'And when he was come, the Jews that had come down from Jerusalem stood round about him, bringing against him many and grievous charges which they could not prove;');
INSERT INTO `bible_verses_asv` VALUES ('27805', '44', '25', '8', 'while Paul said in his defense, Neither against the law of the Jews, nor against the temple, nor against Caesar, have I sinned at all.');
INSERT INTO `bible_verses_asv` VALUES ('27806', '44', '25', '9', 'But Festus, desiring to gain favor with the Jews, answered Paul and said, Wilt thou go up to Jerusalem, and there be judged of these things before me?');
INSERT INTO `bible_verses_asv` VALUES ('27807', '44', '25', '10', 'But Paul said, I am standing before Caesar\'s judgment-seat, where I ought to be judged: to the Jews have I done no wrong, as thou also very well knowest.');
INSERT INTO `bible_verses_asv` VALUES ('27808', '44', '25', '11', 'If then I am a wrong-doer, and have committed anything worthy of death, I refuse not to die; but if none of those things is [true] whereof these accuse me, no man can give me up unto them. I appeal unto Caesar.');
INSERT INTO `bible_verses_asv` VALUES ('27809', '44', '25', '12', 'Then Festus, when he had conferred with the council, answered, Thou hast appealed unto Caesar: unto Caesar shalt thou go.');
INSERT INTO `bible_verses_asv` VALUES ('27810', '44', '25', '13', 'Now when certain days were passed, Agrippa the King and Bernice arrived at Caesarea, and saluted Festus.');
INSERT INTO `bible_verses_asv` VALUES ('27811', '44', '25', '14', 'And as they tarried there many days, Festus laid Paul\'s case before the King, saying, There is a certain man left a prisoner by Felix;');
INSERT INTO `bible_verses_asv` VALUES ('27812', '44', '25', '15', 'about whom, when I was at Jerusalem, the chief priests and the elders of the Jews informed [me], asking for sentence against him.');
INSERT INTO `bible_verses_asv` VALUES ('27813', '44', '25', '16', 'To whom I answered, that it is not the custom of the Romans to give up any man, before that the accused have the accusers face to face, and have had opportunity to make his defense concerning the matter laid against him.');
INSERT INTO `bible_verses_asv` VALUES ('27814', '44', '25', '17', 'When therefore they were come together here, I made no delay, but on the next day sat on the judgment-seat, and commanded the man to be brought.');
INSERT INTO `bible_verses_asv` VALUES ('27815', '44', '25', '18', 'Concerning whom, when the accusers stood up, they brought no charge of such evil things as I supposed;');
INSERT INTO `bible_verses_asv` VALUES ('27816', '44', '25', '19', 'but had certain questions against him of their own religion, and of one Jesus, who was dead, whom Paul affirmed to be alive.');
INSERT INTO `bible_verses_asv` VALUES ('27817', '44', '25', '20', 'And I, being perplexed how to inquire concerning these things, asked whether he would go to Jerusalem and there be judged of these matters.');
INSERT INTO `bible_verses_asv` VALUES ('27818', '44', '25', '21', 'But when Paul had appealed to be kept for the decision of the emperor, I commanded him to be kept till I should send him to Caesar.');
INSERT INTO `bible_verses_asv` VALUES ('27819', '44', '25', '22', 'And Agrippa [said] unto Festus, I also could wish to hear the man myself. To-morrow, saith he, thou shalt hear him.');
INSERT INTO `bible_verses_asv` VALUES ('27820', '44', '25', '23', 'So on the morrow, when Agrippa was come, and Bernice, with great pomp, and they were entered into the place of hearing with the chief captains and principal men of the city, at the command of Festus Paul was brought in.');
INSERT INTO `bible_verses_asv` VALUES ('27821', '44', '25', '24', 'And Festus saith, King Agrippa, and all men who are here present with us, ye behold this man, about whom all the multitude of the Jews made suit to me, both at Jerusalem and here, crying that he ought not to live any longer.');
INSERT INTO `bible_verses_asv` VALUES ('27822', '44', '25', '25', 'But I found that he had committed nothing worthy of death: and as he himself appealed to the emperor I determined to send him.');
INSERT INTO `bible_verses_asv` VALUES ('27823', '44', '25', '26', 'Of whom I have no certain thing to write unto my lord. Wherefore I have brought him forth before you, and specially before thee, king Agrippa, that, after examination had, I may have somewhat to write.');
INSERT INTO `bible_verses_asv` VALUES ('27824', '44', '25', '27', 'For it seemeth to me unreasonable, in sending a prisoner, not withal to signify the charges against him.');
INSERT INTO `bible_verses_asv` VALUES ('27825', '44', '26', '1', 'And Agrippa said unto Paul, Thou art permitted to speak for thyself. Then Paul stretched forth his hand, and made his defence:');
INSERT INTO `bible_verses_asv` VALUES ('27826', '44', '26', '2', 'I think myself happy, king Agrippa, that I am to make my defense before thee this day touching all the things whereof I am accused by the Jews:');
INSERT INTO `bible_verses_asv` VALUES ('27827', '44', '26', '3', 'especially because thou art expert in all customs and questions which are among the Jews: wherefore I beseech thee to hear me patiently.');
INSERT INTO `bible_verses_asv` VALUES ('27828', '44', '26', '4', 'My manner of life then from my youth up, which was from the beginning among mine own nation and at Jerusalem, know all the Jews;');
INSERT INTO `bible_verses_asv` VALUES ('27829', '44', '26', '5', 'having knowledge of me from the first, if they be willing to testify, that after the straitest sect of our religion I lived a Pharisee.');
INSERT INTO `bible_verses_asv` VALUES ('27830', '44', '26', '6', 'And now I stand [here] to be judged for the hope of the promise made of God unto our fathers;');
INSERT INTO `bible_verses_asv` VALUES ('27831', '44', '26', '7', 'unto which [promise] our twelve tribes, earnestly serving [God] night and day, hope to attain. And concerning this hope I am accused by the Jews, O king!');
INSERT INTO `bible_verses_asv` VALUES ('27832', '44', '26', '8', 'Why is it judged incredible with you, if God doth raise the dead?');
INSERT INTO `bible_verses_asv` VALUES ('27833', '44', '26', '9', 'I verily thought with myself that I ought to do many things contrary to the name of Jesus of Nazareth.');
INSERT INTO `bible_verses_asv` VALUES ('27834', '44', '26', '10', 'And this I also did in Jerusalem: and I both shut up many of the saints in prisons, having received authority from the chief priests, and when they were put to death I gave my vote against them.');
INSERT INTO `bible_verses_asv` VALUES ('27835', '44', '26', '11', 'And punishing them oftentimes in all the synagogues, I strove to make them blaspheme; and being exceedingly mad against them, I persecuted them even unto foreign cities.');
INSERT INTO `bible_verses_asv` VALUES ('27836', '44', '26', '12', 'Whereupon as I journeyed to Damascus with the authority and commission of the chief priests,');
INSERT INTO `bible_verses_asv` VALUES ('27837', '44', '26', '13', 'at midday, O king, I saw on the way a light from heaven, above the brightness of the sun, shining round about me and them that journeyed with me.');
INSERT INTO `bible_verses_asv` VALUES ('27838', '44', '26', '14', 'And when we were all fallen to the earth, I heard a voice saying unto me in the Hebrew language, Saul, Saul, why persecutest thou me? it is hard for thee to kick against the goad.');
INSERT INTO `bible_verses_asv` VALUES ('27839', '44', '26', '15', 'And I said, Who art thou, Lord? And the Lord said, I am Jesus whom thou persecutest.');
INSERT INTO `bible_verses_asv` VALUES ('27840', '44', '26', '16', 'But arise, and stand upon thy feet: for to this end have I appeared unto thee, to appoint thee a minister and a witness both of the things wherein thou hast seen me, and of the things wherein I will appear unto thee;');
INSERT INTO `bible_verses_asv` VALUES ('27841', '44', '26', '17', 'delivering thee from the people, and from the Gentiles, unto whom I send thee,');
INSERT INTO `bible_verses_asv` VALUES ('27842', '44', '26', '18', 'to open their eyes, that they may turn from darkness to light and from the power of Satan unto God, that they may receive remission of sins and an inheritance among them that are sanctified by faith in me.');
INSERT INTO `bible_verses_asv` VALUES ('27843', '44', '26', '19', 'Wherefore, O king Agrippa, I was not disobedient unto the heavenly vision:');
INSERT INTO `bible_verses_asv` VALUES ('27844', '44', '26', '20', 'but declared both to them of Damascus first and at Jerusalem, and throughout all the country of Judaea, and also to the Gentiles, that they should repent and turn to God, doing works worthy of repentance.');
INSERT INTO `bible_verses_asv` VALUES ('27845', '44', '26', '21', 'For this cause the Jews seized me in the temple, and assayed to kill me.');
INSERT INTO `bible_verses_asv` VALUES ('27846', '44', '26', '22', 'Having therefore obtained the help that is from God, I stand unto this day testifying both to small and great, saying nothing but what the prophets and Moses did say should come;');
INSERT INTO `bible_verses_asv` VALUES ('27847', '44', '26', '23', 'how that the Christ must suffer, [and] how that he first by the resurrection of the dead should proclaim light both to the people and to the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('27848', '44', '26', '24', 'And as he thus made his defense, Festus saith with a loud voice, Paul, thou art mad; thy much learning is turning thee mad.');
INSERT INTO `bible_verses_asv` VALUES ('27849', '44', '26', '25', 'But Paul saith, I am not mad, most excellent Festus; but speak forth words of truth and soberness.');
INSERT INTO `bible_verses_asv` VALUES ('27850', '44', '26', '26', 'For the king knoweth of these things, unto whom also I speak freely: for I am persuaded that none of these things is hidden from him; for this hath not been done in a corner.');
INSERT INTO `bible_verses_asv` VALUES ('27851', '44', '26', '27', 'King Agrippa, believest thou the prophets? I know that thou believest.');
INSERT INTO `bible_verses_asv` VALUES ('27852', '44', '26', '28', 'And Agrippa [said] unto Paul, With but little persuasion thou wouldest fain make me a Christian.');
INSERT INTO `bible_verses_asv` VALUES ('27853', '44', '26', '29', 'And Paul [said], I would to God, that whether with little or with much, not thou only, but also all that hear me this day, might become such as I am, except these bonds.');
INSERT INTO `bible_verses_asv` VALUES ('27854', '44', '26', '30', 'And the king rose up, and the governor, and Bernice, and they that sat with them:');
INSERT INTO `bible_verses_asv` VALUES ('27855', '44', '26', '31', 'and when they had withdrawn, they spake one to another, saying, This man doeth nothing worthy of death or of bonds.');
INSERT INTO `bible_verses_asv` VALUES ('27856', '44', '26', '32', 'And Agrippa said unto Festus, This man might have been set at liberty, if he had not appealed unto Caesar.');
INSERT INTO `bible_verses_asv` VALUES ('27857', '44', '27', '1', 'And when it was determined that we should sail for Italy, they delivered Paul and certain other prisoners to a centurion named Julius, of the Augustan band.');
INSERT INTO `bible_verses_asv` VALUES ('27858', '44', '27', '2', 'And embarking in a ship of Adramyttium, which was about to sail unto the places on the coast of Asia, we put to sea, Aristarchus, a Macedonian of Thessalonica, being with us.');
INSERT INTO `bible_verses_asv` VALUES ('27859', '44', '27', '3', 'And the next day we touched at Sidon: and Julius treated Paul kindly, and gave him leave to go unto his friends and refresh himself.');
INSERT INTO `bible_verses_asv` VALUES ('27860', '44', '27', '4', 'And putting to sea from thence, we sailed under the lee of Cyprus, because the winds were contrary.');
INSERT INTO `bible_verses_asv` VALUES ('27861', '44', '27', '5', 'And when we had sailed across the sea which is off Cilicia and Pamphylia, we came to Myra, [a city] of Lycia.');
INSERT INTO `bible_verses_asv` VALUES ('27862', '44', '27', '6', 'And there the centurion found a ship of Alexandria sailing for Italy; and he put us therein.');
INSERT INTO `bible_verses_asv` VALUES ('27863', '44', '27', '7', 'And when we had sailed slowly many days, and were come with difficulty over against Cnidus, the wind not further suffering us, we sailed under the lee of Crete, over against Salmone;');
INSERT INTO `bible_verses_asv` VALUES ('27864', '44', '27', '8', 'and with difficulty coasting along it we came unto a certain place called Fair Havens; nigh whereunto was the city of Lasea.');
INSERT INTO `bible_verses_asv` VALUES ('27865', '44', '27', '9', 'And when much time was spent, and the voyage was now dangerous, because the Fast was now already gone by, Paul admonished them,');
INSERT INTO `bible_verses_asv` VALUES ('27866', '44', '27', '10', 'and said unto them, Sirs, I perceive that the voyage will be with injury and much loss, not only of the lading and the ship, but also of our lives.');
INSERT INTO `bible_verses_asv` VALUES ('27867', '44', '27', '11', 'But the centurion gave more heed to the master and to the owner of the ship, than to those things which were spoken by Paul.');
INSERT INTO `bible_verses_asv` VALUES ('27868', '44', '27', '12', 'And because the haven was not commodious to winter in, the more part advised to put to sea from thence, if by any means they could reach Phoenix, and winter [there; which is] a haven of Crete, looking north-east and south-east.');
INSERT INTO `bible_verses_asv` VALUES ('27869', '44', '27', '13', 'And when the south wind blew softly, supposing that they had obtained their purpose, they weighed anchor and sailed along Crete, close in shore.');
INSERT INTO `bible_verses_asv` VALUES ('27870', '44', '27', '14', 'But after no long time there beat down from it a tempestuous wind, which is called Euraquilo:');
INSERT INTO `bible_verses_asv` VALUES ('27871', '44', '27', '15', 'and when the ship was caught, and could not face the wind, we gave way [to it], and were driven.');
INSERT INTO `bible_verses_asv` VALUES ('27872', '44', '27', '16', 'And running under the lee of a small island called Cauda, we were able, with difficulty, to secure the boat:');
INSERT INTO `bible_verses_asv` VALUES ('27873', '44', '27', '17', 'and when they had hoisted it up, they used helps, under-girding the ship; and, fearing lest they should be cast upon the Syrtis, they lowered the gear, and so were driven.');
INSERT INTO `bible_verses_asv` VALUES ('27874', '44', '27', '18', 'And as we labored exceedingly with the storm, the next day they began to throw the [the freight] overboard;');
INSERT INTO `bible_verses_asv` VALUES ('27875', '44', '27', '19', 'and the third day they cast out with their own hands the tackling of the ship.');
INSERT INTO `bible_verses_asv` VALUES ('27876', '44', '27', '20', 'And when neither sun nor stars shone upon [us] for many days, and no small tempest lay on [us], all hope that we should be saved was now taken away.');
INSERT INTO `bible_verses_asv` VALUES ('27877', '44', '27', '21', 'And when they had been long without food, then Paul stood forth in the midst of them, and said, Sirs, ye should have hearkened unto me, and not have set sail from Crete, and have gotten this injury and loss.');
INSERT INTO `bible_verses_asv` VALUES ('27878', '44', '27', '22', 'And now I exhort you to be of good cheer; for there shall be no loss of life among you, but [only] of the ship.');
INSERT INTO `bible_verses_asv` VALUES ('27879', '44', '27', '23', 'For there stood by me this night an angel of the God whose I am, whom also I serve,');
INSERT INTO `bible_verses_asv` VALUES ('27880', '44', '27', '24', 'saying, Fear not, Paul; thou must stand before Caesar: and lo, God hath granted thee all them that sail with thee.');
INSERT INTO `bible_verses_asv` VALUES ('27881', '44', '27', '25', 'Wherefore, sirs, be of good cheer: for I believe God, that it shall be even so as it hath been spoken unto me.');
INSERT INTO `bible_verses_asv` VALUES ('27882', '44', '27', '26', 'But we must be cast upon a certain island.');
INSERT INTO `bible_verses_asv` VALUES ('27883', '44', '27', '27', 'But when the fourteenth night was come, as we were driven to and fro in the [sea of] Adria, about midnight the sailors surmised that they were drawing near to some country:');
INSERT INTO `bible_verses_asv` VALUES ('27884', '44', '27', '28', 'and they sounded, and found twenty fathoms; and after a little space, they sounded again, and found fifteen fathoms.');
INSERT INTO `bible_verses_asv` VALUES ('27885', '44', '27', '29', 'And fearing lest haply we should be cast ashore on rocky ground, they let go four anchors from the stern, and wished for the day.');
INSERT INTO `bible_verses_asv` VALUES ('27886', '44', '27', '30', 'And as the sailors were seeking to flee out of the ship, and had lowered the boat into the sea, under color as though they would lay out anchors from the foreship,');
INSERT INTO `bible_verses_asv` VALUES ('27887', '44', '27', '31', 'Paul said to the centurion and to the soldiers, Except these abide in the ship, ye cannot be saved.');
INSERT INTO `bible_verses_asv` VALUES ('27888', '44', '27', '32', 'Then the soldiers cut away the ropes of the boat, and let her fall off.');
INSERT INTO `bible_verses_asv` VALUES ('27889', '44', '27', '33', 'And while the day was coming on, Paul besought them all to take some food, saying, This day is the fourteenth day that ye wait and continue fasting, having taken nothing.');
INSERT INTO `bible_verses_asv` VALUES ('27890', '44', '27', '34', 'Wherefore I beseech you to take some food: for this is for your safety: for there shall not a hair perish from the head of any of you.');
INSERT INTO `bible_verses_asv` VALUES ('27891', '44', '27', '35', 'And when he had said this, and had taken bread, he gave thanks to God in the presence of all; and he brake it, and began to eat.');
INSERT INTO `bible_verses_asv` VALUES ('27892', '44', '27', '36', 'Then were they all of good cheer, and themselves also took food.');
INSERT INTO `bible_verses_asv` VALUES ('27893', '44', '27', '37', 'And we were in all in the ship two hundred threescore and sixteen souls.');
INSERT INTO `bible_verses_asv` VALUES ('27894', '44', '27', '38', 'And when they had eaten enough, they lightened the ship, throwing out the wheat into the sea.');
INSERT INTO `bible_verses_asv` VALUES ('27895', '44', '27', '39', 'And when it was day, they knew not the land: but they perceived a certain bay with a beach, and they took counsel whether they could drive the ship upon it.');
INSERT INTO `bible_verses_asv` VALUES ('27896', '44', '27', '40', 'And casting off the anchors, they left them in the sea, at the same time loosing the bands of the rudders; and hoisting up the foresail to the wind, they made for the beach.');
INSERT INTO `bible_verses_asv` VALUES ('27897', '44', '27', '41', 'But lighting upon a place where two seas met, they ran the vessel aground; and the foreship struck and remained unmoveable, but the stern began to break up by the violence [of the waves] .');
INSERT INTO `bible_verses_asv` VALUES ('27898', '44', '27', '42', 'And the soldiers\' counsel was to kill the prisoners, lest any [of them] should swim out, and escape.');
INSERT INTO `bible_verses_asv` VALUES ('27899', '44', '27', '43', 'But the centurion, desiring to save Paul, stayed them from their purpose; and commanded that they who could swim should cast themselves overboard, and get first to the land;');
INSERT INTO `bible_verses_asv` VALUES ('27900', '44', '27', '44', 'and the rest, some on planks, and some on [other] things from the ship. And so it came to pass, that they all escaped safe to the land.');
INSERT INTO `bible_verses_asv` VALUES ('27901', '44', '28', '1', 'And when we were escaped, then we knew that the island was called Melita.');
INSERT INTO `bible_verses_asv` VALUES ('27902', '44', '28', '2', 'And the barbarians showed us no common kindness; for they kindled a fire, and received us all, because of the present rain, and because of the cold.');
INSERT INTO `bible_verses_asv` VALUES ('27903', '44', '28', '3', 'But when Paul had gathered a bundle of sticks and laid them on the fire, a viper came out by reason of the heat, and fastened on his hand.');
INSERT INTO `bible_verses_asv` VALUES ('27904', '44', '28', '4', 'And when the barbarians saw the [venomous] creature hanging from his hand, they said one to another, No doubt this man is a murderer, whom, though he hath escaped from the sea, yet Justice hath not suffered to live.');
INSERT INTO `bible_verses_asv` VALUES ('27905', '44', '28', '5', 'Howbeit he shook off the creature into the fire, and took no harm.');
INSERT INTO `bible_verses_asv` VALUES ('27906', '44', '28', '6', 'But they expected that he would have swollen, or fallen down dead suddenly: but when they were long in expectation and beheld nothing amiss came to him, they changed their minds, and said that he was a god.');
INSERT INTO `bible_verses_asv` VALUES ('27907', '44', '28', '7', 'Now in the neighborhood of that place were lands belonging to the chief man of the island, named Publius, who received us, and entertained us three days courteously.');
INSERT INTO `bible_verses_asv` VALUES ('27908', '44', '28', '8', 'And it was so, that the father of Publius lay sick of fever and dysentery: unto whom Paul entered in, and prayed, and laying his hands on him healed him.');
INSERT INTO `bible_verses_asv` VALUES ('27909', '44', '28', '9', 'And when this was done, the rest also that had diseases in the island came, and were cured:');
INSERT INTO `bible_verses_asv` VALUES ('27910', '44', '28', '10', 'who also honored us with many honors; and when we sailed, they put on board such things as we needed.');
INSERT INTO `bible_verses_asv` VALUES ('27911', '44', '28', '11', 'And after three months we set sail in a ship of Alexandria which had wintered in the island, whose sign was The Twin Brothers.');
INSERT INTO `bible_verses_asv` VALUES ('27912', '44', '28', '12', 'And touching at Syracuse, we tarried there three days.');
INSERT INTO `bible_verses_asv` VALUES ('27913', '44', '28', '13', 'And from thence we made a circuit, and arrived at Rhegium: and after one day a south wind sprang up, and on the second day we came to Puteoli;');
INSERT INTO `bible_verses_asv` VALUES ('27914', '44', '28', '14', 'where we found brethren, and were entreated to tarry with them seven days: and so we came to Rome.');
INSERT INTO `bible_verses_asv` VALUES ('27915', '44', '28', '15', 'And from thence the brethren, when they heard of us, came to meet us as far as The Market of Appius and The Three Taverns; whom when Paul saw, he thanked God, and took courage.');
INSERT INTO `bible_verses_asv` VALUES ('27916', '44', '28', '16', 'And when we entered into Rome, Paul was suffered to abide by himself with the soldier that guarded him.');
INSERT INTO `bible_verses_asv` VALUES ('27917', '44', '28', '17', 'And it came to pass, that after three days he called together those that were the chief of the Jews: and when they were come together, he said unto them, I, brethren, though I had done nothing against the people, or the customs of our fathers, yet was delivered prisoner from Jerusalem into the hands of the Romans:');
INSERT INTO `bible_verses_asv` VALUES ('27918', '44', '28', '18', 'who, when they had examined me, desired to set me at liberty, because there was no cause of death in me.');
INSERT INTO `bible_verses_asv` VALUES ('27919', '44', '28', '19', 'But when the Jews spake against it, I was constrained to appeal unto Caesar; not that I had aught whereof to accuse my nation.');
INSERT INTO `bible_verses_asv` VALUES ('27920', '44', '28', '20', 'For this cause therefore did I entreat you to see and to speak with [me] : for because of the hope of Israel I am bound with this chain.');
INSERT INTO `bible_verses_asv` VALUES ('27921', '44', '28', '21', 'And they said unto him, We neither received letters from Judaea concerning thee, nor did any of the brethren come hither and report or speak any harm of thee.');
INSERT INTO `bible_verses_asv` VALUES ('27922', '44', '28', '22', 'But we desire to hear of thee what thou thinkest: for as concerning this sect, it is known to us that everywhere it is spoken against.');
INSERT INTO `bible_verses_asv` VALUES ('27923', '44', '28', '23', 'And when they had appointed him a day, they came to him into his lodging in great number; to whom he expounded [the matter], testifying the kingdom of God, and persuading them concerning Jesus, both from the law of Moses and from the prophets, from morning till evening.');
INSERT INTO `bible_verses_asv` VALUES ('27924', '44', '28', '24', 'And some believed the things which were spoken, and some disbelieved.');
INSERT INTO `bible_verses_asv` VALUES ('27925', '44', '28', '25', 'And when they agreed not among themselves, they departed after that Paul had spoken one word, Well spake the Holy Spirit through Isaiah the prophet unto your fathers,');
INSERT INTO `bible_verses_asv` VALUES ('27926', '44', '28', '26', 'saying, Go thou unto this people, and say, By hearing ye shall hear, and shall in no wise understand; And seeing ye shall see, and shall in no wise perceive:');
INSERT INTO `bible_verses_asv` VALUES ('27927', '44', '28', '27', 'For this people\'s heart is waxed gross, And their ears are dull of hearing, And their eyes they have closed; Lest, haply they should perceive with their eyes, And hear with their ears, And understand with their heart, And should turn again, And I should heal them.');
INSERT INTO `bible_verses_asv` VALUES ('27928', '44', '28', '28', 'Be it known therefore unto you, that this salvation of God is sent unto the Gentiles: they will also hear.');
INSERT INTO `bible_verses_asv` VALUES ('27929', '44', '28', '29', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('27930', '44', '28', '30', 'And he abode two whole years in his own hired dwelling, and received all that went in unto him,');
INSERT INTO `bible_verses_asv` VALUES ('27931', '44', '28', '31', 'preaching the kingdom of God, and teaching the things concerning the Lord Jesus Christ with all boldness, none forbidding him.');
INSERT INTO `bible_verses_asv` VALUES ('27932', '45', '1', '1', 'Paul, a servant of Jesus Christ, called [to be] an apostle, separated unto the gospel of God,');
INSERT INTO `bible_verses_asv` VALUES ('27933', '45', '1', '2', 'which he promised afore through his prophets in the holy scriptures,');
INSERT INTO `bible_verses_asv` VALUES ('27934', '45', '1', '3', 'concerning his Son, who was born of the seed of David according to the flesh,');
INSERT INTO `bible_verses_asv` VALUES ('27935', '45', '1', '4', 'who was declared [to be] the Son of God with power, according to the spirit of holiness, by the resurrection from the dead; [even] Jesus Christ our Lord,');
INSERT INTO `bible_verses_asv` VALUES ('27936', '45', '1', '5', 'through whom we received grace and apostleship, unto obedience of faith among all the nations, for his name\'s sake;');
INSERT INTO `bible_verses_asv` VALUES ('27937', '45', '1', '6', 'among whom are ye also called [to be] Jesus Christ\'s:');
INSERT INTO `bible_verses_asv` VALUES ('27938', '45', '1', '7', 'To all that are in Rome, beloved of God, called [to be] saints: Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27939', '45', '1', '8', 'First, I thank my God through Jesus Christ for you all, that your faith is proclaimed throughout the whole world.');
INSERT INTO `bible_verses_asv` VALUES ('27940', '45', '1', '9', 'For God is my witness, whom I serve in my spirit in the gospel of his Son, how unceasingly I make mention of you, always in my prayers');
INSERT INTO `bible_verses_asv` VALUES ('27941', '45', '1', '10', 'making request, if by any means now at length I may be prospered by the will of God to come unto you.');
INSERT INTO `bible_verses_asv` VALUES ('27942', '45', '1', '11', 'For I long to see you, that I may impart unto you some spiritual gift, to the end ye may be established;');
INSERT INTO `bible_verses_asv` VALUES ('27943', '45', '1', '12', 'that is, that I with you may be comforted in you, each of us by the other\'s faith, both yours and mine.');
INSERT INTO `bible_verses_asv` VALUES ('27944', '45', '1', '13', 'And I would not have you ignorant, brethren, that oftentimes I purposed to come unto you (and was hindered hitherto), that I might have some fruit in you also, even as in the rest of the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('27945', '45', '1', '14', 'I am debtor both to Greeks and to Barbarians, both to the wise and to the foolish.');
INSERT INTO `bible_verses_asv` VALUES ('27946', '45', '1', '15', 'So, as much as in me is, I am ready to preach the gospel to you also that are in Rome.');
INSERT INTO `bible_verses_asv` VALUES ('27947', '45', '1', '16', 'For I am not ashamed of the gospel: for it is the power of God unto salvation to every one that believeth; to the Jew first, and also to the Greek.');
INSERT INTO `bible_verses_asv` VALUES ('27948', '45', '1', '17', 'For therein is revealed a righteousness of God from faith unto faith: as it is written, But the righteous shall live by faith.');
INSERT INTO `bible_verses_asv` VALUES ('27949', '45', '1', '18', 'For the wrath of God is revealed from heaven against all ungodliness and unrighteousness of men, who hinder the truth in unrighteousness;');
INSERT INTO `bible_verses_asv` VALUES ('27950', '45', '1', '19', 'because that which is known of God is manifest in them; for God manifested it unto them.');
INSERT INTO `bible_verses_asv` VALUES ('27951', '45', '1', '20', 'For the invisible things of him since the creation of the world are clearly seen, being perceived through the things that are made, [even] his everlasting power and divinity; that they may be without excuse:');
INSERT INTO `bible_verses_asv` VALUES ('27952', '45', '1', '21', 'because that, knowing God, they glorified him not as God, neither gave thanks; but became vain in their reasonings, and their senseless heart was darkened.');
INSERT INTO `bible_verses_asv` VALUES ('27953', '45', '1', '22', 'Professing themselves to be wise, they became fools,');
INSERT INTO `bible_verses_asv` VALUES ('27954', '45', '1', '23', 'and changed the glory of the incorruptible God for the likeness of an image of corruptible man, and of birds, and four-footed beasts, and creeping things.');
INSERT INTO `bible_verses_asv` VALUES ('27955', '45', '1', '24', 'Wherefore God gave them up in the lusts of their hearts unto uncleanness, that their bodies should be dishonored among themselves:');
INSERT INTO `bible_verses_asv` VALUES ('27956', '45', '1', '25', 'for that they exchanged the truth of God for a lie, and worshipped and served the creature rather than the Creator, who is blessed for ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('27957', '45', '1', '26', 'For this cause God gave them up unto vile passions: for their women changed the natural use into that which is against nature:');
INSERT INTO `bible_verses_asv` VALUES ('27958', '45', '1', '27', 'and likewise also the men, leaving the natural use of the woman, burned in their lust one toward another, men with men working unseemliness, and receiving in themselves that recompense of their error which was due.');
INSERT INTO `bible_verses_asv` VALUES ('27959', '45', '1', '28', 'And even as they refused to have God in [their] knowledge, God gave them up unto a reprobate mind, to do those things which are not fitting;');
INSERT INTO `bible_verses_asv` VALUES ('27960', '45', '1', '29', 'being filled with all unrighteousness, wickedness, covetousness, maliciousness; full of envy, murder, strife, deceit, malignity; whisperers,');
INSERT INTO `bible_verses_asv` VALUES ('27961', '45', '1', '30', 'backbiters, hateful to God, insolent, haughty, boastful, inventors of evil things, disobedient to parents,');
INSERT INTO `bible_verses_asv` VALUES ('27962', '45', '1', '31', 'without understanding, covenant-breakers, without natural affection, unmerciful:');
INSERT INTO `bible_verses_asv` VALUES ('27963', '45', '1', '32', 'who, knowing the ordinance of God, that they that practise such things are worthy of death, not only do the same, but also consent with them that practise them.');
INSERT INTO `bible_verses_asv` VALUES ('27964', '45', '2', '1', 'Wherefore thou art without excuse, O man, whosoever thou art that judgest: for wherein thou judges another, thou condemnest thyself; for thou that judgest dost practise the same things.');
INSERT INTO `bible_verses_asv` VALUES ('27965', '45', '2', '2', 'And we know that the judgment of God is according to truth against them that practise such things.');
INSERT INTO `bible_verses_asv` VALUES ('27966', '45', '2', '3', 'And reckonest thou this, O man, who judgest them that practise such things, and doest the same, that thou shalt escape the judgment of God?');
INSERT INTO `bible_verses_asv` VALUES ('27967', '45', '2', '4', 'Or despisest thou the riches of his goodness and forbearance and longsuffering, not knowing that the goodness of God leadeth thee to repentance?');
INSERT INTO `bible_verses_asv` VALUES ('27968', '45', '2', '5', 'but after thy hardness and impenitent heart treasurest up for thyself wrath in the day of wrath and revelation of the righteous judgment of God;');
INSERT INTO `bible_verses_asv` VALUES ('27969', '45', '2', '6', 'who will render to every man according to his works:');
INSERT INTO `bible_verses_asv` VALUES ('27970', '45', '2', '7', 'to them that by patience in well-doing seek for glory and honor and incorruption, eternal life:');
INSERT INTO `bible_verses_asv` VALUES ('27971', '45', '2', '8', 'but unto them that are factious, and obey not the truth, but obey unrighteousness, [shall be] wrath and indignation,');
INSERT INTO `bible_verses_asv` VALUES ('27972', '45', '2', '9', 'tribulation and anguish, upon every soul of man that worketh evil, of the Jew first, and also of the Greek;');
INSERT INTO `bible_verses_asv` VALUES ('27973', '45', '2', '10', 'but glory and honor and peace to every man that worketh good, to the Jew first, and also to the Greek:');
INSERT INTO `bible_verses_asv` VALUES ('27974', '45', '2', '11', 'for there is no respect of persons with God.');
INSERT INTO `bible_verses_asv` VALUES ('27975', '45', '2', '12', 'For as many as have sinned without law shall also perish without the law: and as many as have sinned under the law shall be judged by the law;');
INSERT INTO `bible_verses_asv` VALUES ('27976', '45', '2', '13', 'for not the hearers of the law are just before God, but the doers of the law shall be justified:');
INSERT INTO `bible_verses_asv` VALUES ('27977', '45', '2', '14', '(for when Gentiles that have not the law do by nature the things of the law, these, not having the law, are the law unto themselves;');
INSERT INTO `bible_verses_asv` VALUES ('27978', '45', '2', '15', 'in that they show the work of the law written in their hearts, their conscience bearing witness therewith, and their thoughts one with another accusing or else excusing [them] );');
INSERT INTO `bible_verses_asv` VALUES ('27979', '45', '2', '16', 'in the day when God shall judge the secrets of men, according to my gospel, by Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('27980', '45', '2', '17', 'But if thou bearest the name of a Jew, and restest upon the law, and gloriest in God,');
INSERT INTO `bible_verses_asv` VALUES ('27981', '45', '2', '18', 'and knowest his will, and approvest the things that are excellent, being instructed out of the law,');
INSERT INTO `bible_verses_asv` VALUES ('27982', '45', '2', '19', 'and art confident that thou thyself art a guide of the blind, a light of them that are in darkness,');
INSERT INTO `bible_verses_asv` VALUES ('27983', '45', '2', '20', 'a corrector of the foolish, a teacher of babes, having in the law the form of knowledge and of the truth;');
INSERT INTO `bible_verses_asv` VALUES ('27984', '45', '2', '21', 'thou therefore that teachest another, teachest thou not thyself? thou that preachest a man should not steal, dost thou steal?');
INSERT INTO `bible_verses_asv` VALUES ('27985', '45', '2', '22', 'thou that sayest a man should not commit adultery, dost thou commit adultery? thou that abhorrest idols, dost thou rob temples?');
INSERT INTO `bible_verses_asv` VALUES ('27986', '45', '2', '23', 'thou who gloriest in the law, through thy transgression of the law dishonorest thou God?');
INSERT INTO `bible_verses_asv` VALUES ('27987', '45', '2', '24', 'For the name of God is blasphemed among the Gentiles because of you, even as it is written.');
INSERT INTO `bible_verses_asv` VALUES ('27988', '45', '2', '25', 'For circumcision indeed profiteth, if thou be a doer of the law: but if thou be a transgressor of the law, thy circumcision is become uncircumcision.');
INSERT INTO `bible_verses_asv` VALUES ('27989', '45', '2', '26', 'If therefore the uncircumcision keep the ordinances of the law, shall not his uncircumcision be reckoned for circumcision?');
INSERT INTO `bible_verses_asv` VALUES ('27990', '45', '2', '27', 'and shall not the uncircumcision which is by nature, if it fulfil the law, judge thee, who with the letter and circumcision art a transgressor of the law?');
INSERT INTO `bible_verses_asv` VALUES ('27991', '45', '2', '28', 'For he is not a Jew who is one outwardly; neither is that circumcision which is outward in the flesh:');
INSERT INTO `bible_verses_asv` VALUES ('27992', '45', '2', '29', 'but he is a Jew who is one inwardly; and circumcision is that of the heart, in the spirit not in the letter; whose praise is not of men, but of God.');
INSERT INTO `bible_verses_asv` VALUES ('27993', '45', '3', '1', 'What advantage then hath the Jew? or what is the profit of circumcision?');
INSERT INTO `bible_verses_asv` VALUES ('27994', '45', '3', '2', 'Much every way: first of all, that they were intrusted with the oracles of God.');
INSERT INTO `bible_verses_asv` VALUES ('27995', '45', '3', '3', 'For what if some were without faith? shall their want of faith make of none effect the faithfulness of God?');
INSERT INTO `bible_verses_asv` VALUES ('27996', '45', '3', '4', 'God forbid: yea, let God be found true, but every man a liar; as it is written, That thou mightest be justified in thy words, And mightest prevail when thou comest into judgment.');
INSERT INTO `bible_verses_asv` VALUES ('27997', '45', '3', '5', 'But if our righteousness commendeth the righteousness of God, what shall we say? Is God unrighteous who visiteth with wrath? (I speak after the manner of men.)');
INSERT INTO `bible_verses_asv` VALUES ('27998', '45', '3', '6', 'God forbid: for then how shall God judge the world?');
INSERT INTO `bible_verses_asv` VALUES ('27999', '45', '3', '7', 'But if the truth of God through my lie abounded unto his glory, why am I also still judged as a sinner?');
INSERT INTO `bible_verses_asv` VALUES ('28000', '45', '3', '8', 'and why not (as we are slanderously reported, and as some affirm that we say), Let us do evil, that good may come? whose condemnation is just.');
INSERT INTO `bible_verses_asv` VALUES ('28001', '45', '3', '9', 'What then? are we better than they? No, in no wise: for we before laid to the charge both of Jews and Greeks, that they are all under sin;');
INSERT INTO `bible_verses_asv` VALUES ('28002', '45', '3', '10', 'as it is written, There is none righteous, no, not one;');
INSERT INTO `bible_verses_asv` VALUES ('28003', '45', '3', '11', 'There is none that understandeth, There is none that seeketh after God;');
INSERT INTO `bible_verses_asv` VALUES ('28004', '45', '3', '12', 'They have all turned aside, they are together become unprofitable; There is none that doeth good, no, not, so much as one:');
INSERT INTO `bible_verses_asv` VALUES ('28005', '45', '3', '13', 'Their throat is an open sepulchre; With their tongues they have used deceit: The poison of asps is under their lips:');
INSERT INTO `bible_verses_asv` VALUES ('28006', '45', '3', '14', 'Whose mouth is full of cursing and bitterness:');
INSERT INTO `bible_verses_asv` VALUES ('28007', '45', '3', '15', 'Their feet are swift to shed blood;');
INSERT INTO `bible_verses_asv` VALUES ('28008', '45', '3', '16', 'Destruction and misery are in their ways;');
INSERT INTO `bible_verses_asv` VALUES ('28009', '45', '3', '17', 'And the way of peace have they not known:');
INSERT INTO `bible_verses_asv` VALUES ('28010', '45', '3', '18', 'There is no fear of God before their eyes.');
INSERT INTO `bible_verses_asv` VALUES ('28011', '45', '3', '19', 'Now we know that what things soever the law saith, it speaketh to them that are under the law; that every mouth may be stopped, and all the world may be brought under the judgment of God:');
INSERT INTO `bible_verses_asv` VALUES ('28012', '45', '3', '20', 'because by the works of the law shall no flesh be justified in his sight; for through the law [cometh] the knowledge of sin.');
INSERT INTO `bible_verses_asv` VALUES ('28013', '45', '3', '21', 'But now apart from the law a righteousness of God hath been manifested, being witnessed by the law and the prophets;');
INSERT INTO `bible_verses_asv` VALUES ('28014', '45', '3', '22', 'even the righteousness of God through faith in Jesus Christ unto all them that believe; for there is no distinction;');
INSERT INTO `bible_verses_asv` VALUES ('28015', '45', '3', '23', 'for all have sinned, and fall short of the glory of God;');
INSERT INTO `bible_verses_asv` VALUES ('28016', '45', '3', '24', 'being justified freely by his grace through the redemption that is in Christ Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('28017', '45', '3', '25', 'whom God set forth [to be] a propitiation, through faith, in his blood, to show his righteousness because of the passing over of the sins done aforetime, in the forbearance of God;');
INSERT INTO `bible_verses_asv` VALUES ('28018', '45', '3', '26', 'for the showing, [I say], of his righteousness at this present season: that he might himself be just, and the justifier of him that hath faith in Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('28019', '45', '3', '27', 'Where then is the glorying? It is excluded. By what manner of law? of works? Nay: but by a law of faith.');
INSERT INTO `bible_verses_asv` VALUES ('28020', '45', '3', '28', 'We reckon therefore that a man is justified by faith apart from the works of the law.');
INSERT INTO `bible_verses_asv` VALUES ('28021', '45', '3', '29', 'Or is God [the God] of Jews only? is he not [the God] of Gentiles also? Yea, of Gentiles also:');
INSERT INTO `bible_verses_asv` VALUES ('28022', '45', '3', '30', 'if so be that God is one, and he shall justify the circumcision by faith, and the uncircumcision through faith.');
INSERT INTO `bible_verses_asv` VALUES ('28023', '45', '3', '31', 'Do we then make the law of none effect through faith? God forbid: nay, we establish the law.');
INSERT INTO `bible_verses_asv` VALUES ('28024', '45', '4', '1', 'What then shall we say that Abraham, our forefather, hath found according to the flesh?');
INSERT INTO `bible_verses_asv` VALUES ('28025', '45', '4', '2', 'For if Abraham was justified by works, he hath whereof to glory; but not toward God.');
INSERT INTO `bible_verses_asv` VALUES ('28026', '45', '4', '3', 'For what saith the scripture? And Abraham believed God, and it was reckoned unto him for righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('28027', '45', '4', '4', 'Now to him that worketh, the reward is not reckoned as of grace, but as of debt.');
INSERT INTO `bible_verses_asv` VALUES ('28028', '45', '4', '5', 'But to him that worketh not, but believeth on him that justifieth the ungodly, his faith is reckoned for righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('28029', '45', '4', '6', 'Even as David also pronounceth blessing upon the man, unto whom God reckoneth righteousness apart from works,');
INSERT INTO `bible_verses_asv` VALUES ('28030', '45', '4', '7', '[ saying], Blessed are they whose iniquities are forgiven, And whose sins are covered.');
INSERT INTO `bible_verses_asv` VALUES ('28031', '45', '4', '8', 'Blessed is the man to whom, the Lord will not reckon sin.');
INSERT INTO `bible_verses_asv` VALUES ('28032', '45', '4', '9', 'Is this blessing then pronounced upon the circumcision, or upon the uncircumcision also? for we say, To Abraham his faith was reckoned for righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('28033', '45', '4', '10', 'How then was it reckoned? when he was in circumcision, or in uncircumcision? Not in circumcision, but in uncircumcision:');
INSERT INTO `bible_verses_asv` VALUES ('28034', '45', '4', '11', 'and he received the sign of circumcision, a seal of the righteousness of the faith which he had while he was in uncircumcision; that he might be the father of all them that believe, though they be in uncircumcision, that righteousness might be reckoned unto them;');
INSERT INTO `bible_verses_asv` VALUES ('28035', '45', '4', '12', 'and the father of circumcision to them who not only are of the circumcision, but who also walk in the steps of that faith of our father Abraham which he had in uncircumcision.');
INSERT INTO `bible_verses_asv` VALUES ('28036', '45', '4', '13', 'For not through the law was the promise to Abraham or to his seed that he should be heir of the world, but through the righteousness of faith.');
INSERT INTO `bible_verses_asv` VALUES ('28037', '45', '4', '14', 'For if they that are of the law are heirs, faith is made void, and the promise is made of none effect:');
INSERT INTO `bible_verses_asv` VALUES ('28038', '45', '4', '15', 'for the law worketh wrath; but where there is no law, neither is there transgression.');
INSERT INTO `bible_verses_asv` VALUES ('28039', '45', '4', '16', 'For this cause [it is] of faith, that [it may be] according to grace; to the end that the promise may be sure to all the seed; not to that only which is of the law, but to that also which is of the faith of Abraham, who is the father of us all');
INSERT INTO `bible_verses_asv` VALUES ('28040', '45', '4', '17', '(as it is written, A father of many nations have I made thee) before him whom he believed, [even] God, who giveth life to the dead, and calleth the things that are not, as though they were.');
INSERT INTO `bible_verses_asv` VALUES ('28041', '45', '4', '18', 'Who in hope believed against hope, to the end that he might become a father of many nations, according to that which had been spoken, So shall thy seed be.');
INSERT INTO `bible_verses_asv` VALUES ('28042', '45', '4', '19', 'And without being weakened in faith he considered his own body now as good as dead (he being about a hundred years old), and the deadness of Sarah\'s womb;');
INSERT INTO `bible_verses_asv` VALUES ('28043', '45', '4', '20', 'yet, looking unto the promise of God, he wavered not through unbelief, but waxed strong through faith, giving glory to God,');
INSERT INTO `bible_verses_asv` VALUES ('28044', '45', '4', '21', 'and being fully assured that what he had promised, he was able also to perform.');
INSERT INTO `bible_verses_asv` VALUES ('28045', '45', '4', '22', 'Wherefore also it was reckoned unto him for righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('28046', '45', '4', '23', 'Now it was not written for his sake alone, that it was reckoned unto him;');
INSERT INTO `bible_verses_asv` VALUES ('28047', '45', '4', '24', 'but for our sake also, unto whom it shall be reckoned, who believe on him that raised Jesus our Lord from the dead,');
INSERT INTO `bible_verses_asv` VALUES ('28048', '45', '4', '25', 'who was delivered up for our trespasses, and was raised for our justification.');
INSERT INTO `bible_verses_asv` VALUES ('28049', '45', '5', '1', 'Being therefore justified by faith, we have peace with God through our Lord Jesus Christ;');
INSERT INTO `bible_verses_asv` VALUES ('28050', '45', '5', '2', 'through whom also we have had our access by faith into this grace wherein we stand; and we rejoice in hope of the glory of God.');
INSERT INTO `bible_verses_asv` VALUES ('28051', '45', '5', '3', 'And not only so, but we also rejoice in our tribulations: knowing that tribulation worketh stedfastness;');
INSERT INTO `bible_verses_asv` VALUES ('28052', '45', '5', '4', 'and stedfastness, approvedness; and approvedness, hope:');
INSERT INTO `bible_verses_asv` VALUES ('28053', '45', '5', '5', 'and hope putteth not to shame; because the love of God hath been shed abroad in our hearts through the Holy Spirit which was given unto us.');
INSERT INTO `bible_verses_asv` VALUES ('28054', '45', '5', '6', 'For while we were yet weak, in due season Christ died for the ungodly.');
INSERT INTO `bible_verses_asv` VALUES ('28055', '45', '5', '7', 'For scarcely for a righteous man will one die: for peradventure for the good man some one would even dare to die.');
INSERT INTO `bible_verses_asv` VALUES ('28056', '45', '5', '8', 'But God commendeth his own love toward us, in that, while we were yet sinners, Christ died for us.');
INSERT INTO `bible_verses_asv` VALUES ('28057', '45', '5', '9', 'Much more then, being now justified by his blood, shall we be saved from the wrath [of God] through him.');
INSERT INTO `bible_verses_asv` VALUES ('28058', '45', '5', '10', 'For if, while we were enemies, we were reconciled to God through the death of his Son, much more, being reconciled, shall we be saved by his life;');
INSERT INTO `bible_verses_asv` VALUES ('28059', '45', '5', '11', 'and not only so, but we also rejoice in God through our Lord Jesus Christ, through whom we have now received the reconciliation.');
INSERT INTO `bible_verses_asv` VALUES ('28060', '45', '5', '12', 'Therefore, as through one man sin entered into the world, and death through sin; and so death passed unto all men, for that all sinned:--');
INSERT INTO `bible_verses_asv` VALUES ('28061', '45', '5', '13', 'for until the law sin was in the world; but sin is not imputed when there is no law.');
INSERT INTO `bible_verses_asv` VALUES ('28062', '45', '5', '14', 'Nevertheless death reigned from Adam until Moses, even over them that had not sinned after the likeness of Adam\'s transgression, who is a figure of him that was to come.');
INSERT INTO `bible_verses_asv` VALUES ('28063', '45', '5', '15', 'But not as the trespass, so also [is] the free gift. For if by the trespass of the one the many died, much more did the grace of God, and the gift by the grace of the one man, Jesus Christ, abound unto the many.');
INSERT INTO `bible_verses_asv` VALUES ('28064', '45', '5', '16', 'And not as through one that sinned, [so] is the gift: for the judgment [came] of one unto condemnation, but the free gift [came] of many trespasses unto justification.');
INSERT INTO `bible_verses_asv` VALUES ('28065', '45', '5', '17', 'For if, by the trespass of the one, death reigned through the one; much more shall they that receive the abundance of grace and of the gift of righteousness reign in life through the one, [even] Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28066', '45', '5', '18', 'So then as through one trespass [the judgment came] unto all men to condemnation; even so through one act of righteousness [the free gift came] unto all men to justification of life.');
INSERT INTO `bible_verses_asv` VALUES ('28067', '45', '5', '19', 'For as through the one man\'s disobedience the many were made sinners, even so through the obedience of the one shall the many be made righteous.');
INSERT INTO `bible_verses_asv` VALUES ('28068', '45', '5', '20', 'And the law came in besides, that the trespass might abound; but where sin abounded, grace did abound more exceedingly:');
INSERT INTO `bible_verses_asv` VALUES ('28069', '45', '5', '21', 'that, as sin reigned in death, even so might grace reign through righteousness unto eternal life through Jesus Christ our Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28070', '45', '6', '1', 'What shall we say then? Shall we continue in sin, that grace may abound?');
INSERT INTO `bible_verses_asv` VALUES ('28071', '45', '6', '2', 'God forbid. We who died to sin, how shall we any longer live therein?');
INSERT INTO `bible_verses_asv` VALUES ('28072', '45', '6', '3', 'Or are ye ignorant that all we who were baptized into Christ Jesus were baptized into his death?');
INSERT INTO `bible_verses_asv` VALUES ('28073', '45', '6', '4', 'We were buried therefore with him through baptism into death: that like as Christ was raised from the dead through the glory of the Father, so we also might walk in newness of life.');
INSERT INTO `bible_verses_asv` VALUES ('28074', '45', '6', '5', 'For if we have become united with [him] in the likeness of his death, we shall be also [in the likeness] of his resurrection;');
INSERT INTO `bible_verses_asv` VALUES ('28075', '45', '6', '6', 'knowing this, that our old man was crucified with [him], that the body of sin might be done away, that so we should no longer be in bondage to sin;');
INSERT INTO `bible_verses_asv` VALUES ('28076', '45', '6', '7', 'for he that hath died is justified from sin.');
INSERT INTO `bible_verses_asv` VALUES ('28077', '45', '6', '8', 'But if we died with Christ, we believe that we shall also live with him;');
INSERT INTO `bible_verses_asv` VALUES ('28078', '45', '6', '9', 'knowing that Christ being raised from the dead dieth no more; death no more hath dominion over him.');
INSERT INTO `bible_verses_asv` VALUES ('28079', '45', '6', '10', 'For the death that he died, he died unto sin once: but the life that he liveth, he liveth unto God.');
INSERT INTO `bible_verses_asv` VALUES ('28080', '45', '6', '11', 'Even so reckon ye also yourselves to be dead unto sin, but alive unto God in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('28081', '45', '6', '12', 'Let not sin therefore reign in your mortal body, that ye should obey the lusts thereof:');
INSERT INTO `bible_verses_asv` VALUES ('28082', '45', '6', '13', 'neither present your members unto sin [as] instruments of unrighteousness; but present yourselves unto God, as alive from the dead, and your members [as] instruments of righteousness unto God.');
INSERT INTO `bible_verses_asv` VALUES ('28083', '45', '6', '14', 'For sin shall not have dominion over you: for ye are not under law, but under grace.');
INSERT INTO `bible_verses_asv` VALUES ('28084', '45', '6', '15', 'What then? shall we sin, because we are not under law, but under grace? God forbid.');
INSERT INTO `bible_verses_asv` VALUES ('28085', '45', '6', '16', 'Know ye not, that to whom ye present yourselves [as] servants unto obedience, his servants ye are whom ye obey; whether of sin unto death, or of obedience unto righteousness?');
INSERT INTO `bible_verses_asv` VALUES ('28086', '45', '6', '17', 'But thanks be to God, that, whereas ye were servants of sin, ye became obedient from the heart to that form of teaching whereunto ye were delivered;');
INSERT INTO `bible_verses_asv` VALUES ('28087', '45', '6', '18', 'and being made free from sin, ye became servants of righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('28088', '45', '6', '19', 'I speak after the manner of men because of the infirmity of your flesh: for as ye presented your members [as] servants to uncleanness and to iniquity unto iniquity, even so now present your members [as] servants to righteousness unto sanctification.');
INSERT INTO `bible_verses_asv` VALUES ('28089', '45', '6', '20', 'For when ye were servants of sin, ye were free in regard of righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('28090', '45', '6', '21', 'What fruit then had ye at that time in the things whereof ye are now ashamed? for the end of those things is death.');
INSERT INTO `bible_verses_asv` VALUES ('28091', '45', '6', '22', 'But now being made free from sin and become servants to God, ye have your fruit unto sanctification, and the end eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('28092', '45', '6', '23', 'For the wages of sin is death; but the free gift of God is eternal life in Christ Jesus our Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28093', '45', '7', '1', 'Or are ye ignorant, brethren (for I speak to men who know the law), that the law hath dominion over a man for so long time as he liveth?');
INSERT INTO `bible_verses_asv` VALUES ('28094', '45', '7', '2', 'For the woman that hath a husband is bound by law to the husband while he liveth; but if the husband die, she is discharged from the law of the husband.');
INSERT INTO `bible_verses_asv` VALUES ('28095', '45', '7', '3', 'So then if, while the husband liveth, she be joined to another man, she shall be called an adulteress: but if the husband die, she is free from the law, so that she is no adulteress, though she be joined to another man.');
INSERT INTO `bible_verses_asv` VALUES ('28096', '45', '7', '4', 'Wherefore, my brethren, ye also were made dead to the law through the body of Christ; that ye should be joined to another, [even] to him who was raised from the dead, that we might bring forth fruit unto God.');
INSERT INTO `bible_verses_asv` VALUES ('28097', '45', '7', '5', 'For when we were in the flesh, the sinful passions, which were through the law, wrought in our members to bring forth fruit unto death.');
INSERT INTO `bible_verses_asv` VALUES ('28098', '45', '7', '6', 'But now we have been discharged from the law, having died to that wherein we were held; so that we serve in newness of the spirit, and not in oldness of the letter.');
INSERT INTO `bible_verses_asv` VALUES ('28099', '45', '7', '7', 'What shall we say then? Is the law sin? God forbid. Howbeit, I had not known sin, except through the law: for I had not known coveting, except the law had said, Thou shalt not covet:');
INSERT INTO `bible_verses_asv` VALUES ('28100', '45', '7', '8', 'but sin, finding occasion, wrought in me through the commandment all manner of coveting: for apart from the law sin [is] dead.');
INSERT INTO `bible_verses_asv` VALUES ('28101', '45', '7', '9', 'And I was alive apart from the law once: but when the commandment came, sin revived, and I died;');
INSERT INTO `bible_verses_asv` VALUES ('28102', '45', '7', '10', 'and the commandment, which [was] unto life, this I found [to be] unto death:');
INSERT INTO `bible_verses_asv` VALUES ('28103', '45', '7', '11', 'for sin, finding occasion, through the commandment beguiled me, and through it slew me.');
INSERT INTO `bible_verses_asv` VALUES ('28104', '45', '7', '12', 'So that the law is holy, and the commandment holy, and righteous, and good.');
INSERT INTO `bible_verses_asv` VALUES ('28105', '45', '7', '13', 'Did then that which is good become death unto me? God forbid. But sin, that it might be shown to be sin, by working death to me through that which is good;--that through the commandment sin might become exceeding sinful.');
INSERT INTO `bible_verses_asv` VALUES ('28106', '45', '7', '14', 'For we know that the law is spiritual: but I am carnal, sold under sin.');
INSERT INTO `bible_verses_asv` VALUES ('28107', '45', '7', '15', 'For that which I do I know not: for not what I would, that do I practise; but what I hate, that I do.');
INSERT INTO `bible_verses_asv` VALUES ('28108', '45', '7', '16', 'But if what I would not, that I do, I consent unto the law that it is good.');
INSERT INTO `bible_verses_asv` VALUES ('28109', '45', '7', '17', 'So now it is no more I that do it, but sin which dwelleth in me.');
INSERT INTO `bible_verses_asv` VALUES ('28110', '45', '7', '18', 'For I know that in me, that is, in my flesh, dwelleth no good thing: for to will is present with me, but to do that which is good [is] not.');
INSERT INTO `bible_verses_asv` VALUES ('28111', '45', '7', '19', 'For the good which I would I do not: but the evil which I would not, that I practise.');
INSERT INTO `bible_verses_asv` VALUES ('28112', '45', '7', '20', 'But if what I would not, that I do, it is no more I that do it, but sin which dwelleth in me.');
INSERT INTO `bible_verses_asv` VALUES ('28113', '45', '7', '21', 'I find then the law, that, to me who would do good, evil is present.');
INSERT INTO `bible_verses_asv` VALUES ('28114', '45', '7', '22', 'For I delight in the law of God after the inward man:');
INSERT INTO `bible_verses_asv` VALUES ('28115', '45', '7', '23', 'but I see a different law in my members, warring against the law of my mind, and bringing me into captivity under the law of sin which is in my members.');
INSERT INTO `bible_verses_asv` VALUES ('28116', '45', '7', '24', 'Wretched man that I am! who shall deliver me out of the body of this death?');
INSERT INTO `bible_verses_asv` VALUES ('28117', '45', '7', '25', 'I thank God through Jesus Christ our Lord. So then I of myself with the mind, indeed, serve the law of God; but with the flesh the law of sin.');
INSERT INTO `bible_verses_asv` VALUES ('28118', '45', '8', '1', 'There is therefore now no condemnation to them that are in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('28119', '45', '8', '2', 'For the law of the Spirit of life in Christ Jesus made me free from the law of sin and of death.');
INSERT INTO `bible_verses_asv` VALUES ('28120', '45', '8', '3', 'For what the law could not do, in that it was weak through the flesh, God, sending his own Son in the likeness of sinful flesh and for sin, condemned sin in the flesh:');
INSERT INTO `bible_verses_asv` VALUES ('28121', '45', '8', '4', 'that the ordinance of the law might be fulfilled in us, who walk not after the flesh, but after the Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28122', '45', '8', '5', 'For they that are after the flesh mind the things of the flesh; but they that are after the Spirit the things of the Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28123', '45', '8', '6', 'For the mind of the flesh is death; but the mind of the Spirit is life and peace:');
INSERT INTO `bible_verses_asv` VALUES ('28124', '45', '8', '7', 'because the mind of the flesh is enmity against God; for it is not subject to the law of God, neither indeed can it be:');
INSERT INTO `bible_verses_asv` VALUES ('28125', '45', '8', '8', 'and they that are in the flesh cannot please God.');
INSERT INTO `bible_verses_asv` VALUES ('28126', '45', '8', '9', 'But ye are not in the flesh but in the Spirit, if so be that the Spirit of God dwelleth in you. But if any man hath not the Spirit of Christ, he is none of his.');
INSERT INTO `bible_verses_asv` VALUES ('28127', '45', '8', '10', 'And if Christ is in you, the body is dead because of sin; but the spirit is life because of righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('28128', '45', '8', '11', 'But if the Spirit of him that raised up Jesus from the dead dwelleth in you, he that raised up Christ Jesus from the dead shall give life also to your mortal bodies through his Spirit that dwelleth in you.');
INSERT INTO `bible_verses_asv` VALUES ('28129', '45', '8', '12', 'So then, brethren, we are debtors, not to the flesh, to live after the flesh:');
INSERT INTO `bible_verses_asv` VALUES ('28130', '45', '8', '13', 'for if ye live after the flesh, ye must die; but if by the Spirit ye put to death the deeds of the body, ye shall live.');
INSERT INTO `bible_verses_asv` VALUES ('28131', '45', '8', '14', 'For as many as are led by the Spirit of God, these are sons of God.');
INSERT INTO `bible_verses_asv` VALUES ('28132', '45', '8', '15', 'For ye received not the spirit of bondage again unto fear; but ye received the spirit of adoption, whereby we cry, Abba, Father.');
INSERT INTO `bible_verses_asv` VALUES ('28133', '45', '8', '16', 'The Spirit himself beareth witness with our spirit, that we are children of God:');
INSERT INTO `bible_verses_asv` VALUES ('28134', '45', '8', '17', 'and if children, then heirs; heirs of God, and joint-heirs with Christ; if so be that we suffer with [him], that we may be also glorified with [him] .');
INSERT INTO `bible_verses_asv` VALUES ('28135', '45', '8', '18', 'For I reckon that the sufferings of this present time are not worthy to be compared with the glory which shall be revealed to us-ward.');
INSERT INTO `bible_verses_asv` VALUES ('28136', '45', '8', '19', 'For the earnest expectation of the creation waiteth for the revealing of the sons of God.');
INSERT INTO `bible_verses_asv` VALUES ('28137', '45', '8', '20', 'For the creation was subjected to vanity, not of its own will, but by reason of him who subjected it, in hope');
INSERT INTO `bible_verses_asv` VALUES ('28138', '45', '8', '21', 'that the creation itself also shall be delivered from the bondage of corruption into the liberty of the glory of the children of God.');
INSERT INTO `bible_verses_asv` VALUES ('28139', '45', '8', '22', 'For we know that the whole creation groaneth and travaileth in pain together until now.');
INSERT INTO `bible_verses_asv` VALUES ('28140', '45', '8', '23', 'And not only so, but ourselves also, who have the first-fruits of the Spirit, even we ourselves groan within ourselves, waiting for [our] adoption, [to wit], the redemption of our body.');
INSERT INTO `bible_verses_asv` VALUES ('28141', '45', '8', '24', 'For in hope were we saved: but hope that is seen is not hope: for who hopeth for that which he seeth?');
INSERT INTO `bible_verses_asv` VALUES ('28142', '45', '8', '25', 'But if we hope for that which we see not, [then] do we with patience wait for it.');
INSERT INTO `bible_verses_asv` VALUES ('28143', '45', '8', '26', 'And in like manner the Spirit also helpeth our infirmity: for we know not how to pray as we ought; but the Spirit himself maketh intercession for [us] with groanings which cannot be uttered;');
INSERT INTO `bible_verses_asv` VALUES ('28144', '45', '8', '27', 'and he that searcheth the hearts knoweth what is the mind of the Spirit, because he maketh intercession for the saints according to [the will of] God.');
INSERT INTO `bible_verses_asv` VALUES ('28145', '45', '8', '28', 'And we know that to them that love God all things work together for good, [even] to them that are called according to [his] purpose.');
INSERT INTO `bible_verses_asv` VALUES ('28146', '45', '8', '29', 'For whom he foreknew, he also foreordained [to be] conformed to the image of his Son, that he might be the firstborn among many brethren:');
INSERT INTO `bible_verses_asv` VALUES ('28147', '45', '8', '30', 'and whom he foreordained, them he also called: and whom he called, them he also justified: and whom he justified, them he also glorified.');
INSERT INTO `bible_verses_asv` VALUES ('28148', '45', '8', '31', 'What then shall we say to these things? If God [is] for us, who [is] against us?');
INSERT INTO `bible_verses_asv` VALUES ('28149', '45', '8', '32', 'He that spared not his own Son, but delivered him up for us all, how shall he not also with him freely give us all things?');
INSERT INTO `bible_verses_asv` VALUES ('28150', '45', '8', '33', 'Who shall lay anything to the charge of God\'s elect? It is God that justifieth;');
INSERT INTO `bible_verses_asv` VALUES ('28151', '45', '8', '34', 'who is he that condemneth? It is Christ Jesus that died, yea rather, that was raised from the dead, who is at the right hand of God, who also maketh intercession for us.');
INSERT INTO `bible_verses_asv` VALUES ('28152', '45', '8', '35', 'Who shall separate us from the love of Christ? shall tribulation, or anguish, or persecution, or famine, or nakedness, or peril, or sword?');
INSERT INTO `bible_verses_asv` VALUES ('28153', '45', '8', '36', 'Even as it is written, For thy sake we are killed all the day long; We were accounted as sheep for the slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('28154', '45', '8', '37', 'Nay, in all these things we are more than conquerors through him that loved us.');
INSERT INTO `bible_verses_asv` VALUES ('28155', '45', '8', '38', 'For I am persuaded, that neither death, nor life, nor angels, nor principalities, nor things present, nor things to come, nor powers,');
INSERT INTO `bible_verses_asv` VALUES ('28156', '45', '8', '39', 'nor height, nor depth, nor any other creature, shall be able to separate us from the love of God, which is in Christ Jesus our Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28157', '45', '9', '1', 'I say the truth in Christ, I lie not, my conscience bearing witness with me in the Holy Spirit,');
INSERT INTO `bible_verses_asv` VALUES ('28158', '45', '9', '2', 'that I have great sorrow and unceasing pain in my heart.');
INSERT INTO `bible_verses_asv` VALUES ('28159', '45', '9', '3', 'For I could wish that I myself were anathema from Christ for my brethren\'s sake, my kinsmen according to the flesh:');
INSERT INTO `bible_verses_asv` VALUES ('28160', '45', '9', '4', 'who are Israelites; whose is the adoption, and the glory, and the covenants, and the giving of the law, and the service [of God], and the promises;');
INSERT INTO `bible_verses_asv` VALUES ('28161', '45', '9', '5', 'whose are the fathers, and of whom is Christ as concerning the flesh, who is over all, God blessed for ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('28162', '45', '9', '6', 'But [it is] not as though the word of God hath come to nought. For they are not all Israel, that are of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('28163', '45', '9', '7', 'neither, because they are Abraham\'s seed, are they all children: but, In Isaac shall thy seed be called.');
INSERT INTO `bible_verses_asv` VALUES ('28164', '45', '9', '8', 'That is, it is not the children of the flesh that are children of God; but the children of the promise are reckoned for a seed.');
INSERT INTO `bible_verses_asv` VALUES ('28165', '45', '9', '9', 'For this is a word of promise, According to this season will I come, and Sarah shall have a son.');
INSERT INTO `bible_verses_asv` VALUES ('28166', '45', '9', '10', 'And not only so; but Rebecca also having conceived by one, [even] by our father Isaac--');
INSERT INTO `bible_verses_asv` VALUES ('28167', '45', '9', '11', 'for [the children] being not yet born, neither having done anything good or bad, that the purpose of God according to election might stand, not of works, but of him that calleth,');
INSERT INTO `bible_verses_asv` VALUES ('28168', '45', '9', '12', 'it was said unto her, The elder shall serve the younger.');
INSERT INTO `bible_verses_asv` VALUES ('28169', '45', '9', '13', 'Even as it is written, Jacob I loved, but Esau I hated.');
INSERT INTO `bible_verses_asv` VALUES ('28170', '45', '9', '14', 'What shall we say then? Is there unrighteousness with God? God forbid.');
INSERT INTO `bible_verses_asv` VALUES ('28171', '45', '9', '15', 'For he saith to Moses, I will have mercy on whom I have mercy, and I will have compassion on whom I have compassion.');
INSERT INTO `bible_verses_asv` VALUES ('28172', '45', '9', '16', 'So then it is not of him that willeth, nor of him that runneth, but of God that hath mercy.');
INSERT INTO `bible_verses_asv` VALUES ('28173', '45', '9', '17', 'For the scripture saith unto Pharaoh, For this very purpose did I raise thee up, that I might show in thee my power, and that my name might be published abroad in all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('28174', '45', '9', '18', 'So then he hath mercy on whom he will, and whom he will be hardeneth.');
INSERT INTO `bible_verses_asv` VALUES ('28175', '45', '9', '19', 'Thou wilt say then unto me, Why doth he still find fault? For who withstandeth his will?');
INSERT INTO `bible_verses_asv` VALUES ('28176', '45', '9', '20', 'Nay but, O man, who art thou that repliest against God? Shall the thing formed say to him that formed it, Why didst thou make me thus?');
INSERT INTO `bible_verses_asv` VALUES ('28177', '45', '9', '21', 'Or hath not the potter a right over the clay, from the same lump to make one part a vessel unto honor, and another unto dishonor?');
INSERT INTO `bible_verses_asv` VALUES ('28178', '45', '9', '22', 'What if God, willing to show his wrath, and to make his power known, endured with much longsuffering vessels of wrath fitted unto destruction:');
INSERT INTO `bible_verses_asv` VALUES ('28179', '45', '9', '23', 'and that he might make known the riches of his glory upon vessels of mercy, which he afore prepared unto glory,');
INSERT INTO `bible_verses_asv` VALUES ('28180', '45', '9', '24', '[ even] us, whom he also called, not from the Jews only, but also from the Gentiles?');
INSERT INTO `bible_verses_asv` VALUES ('28181', '45', '9', '25', 'As he saith also in Hosea, I will call that my people, which was not my people; And her beloved, that was not beloved.');
INSERT INTO `bible_verses_asv` VALUES ('28182', '45', '9', '26', 'And it shall be, [that] in the place where it was said unto them, Ye are not my people, There shall they be called sons of the living God.');
INSERT INTO `bible_verses_asv` VALUES ('28183', '45', '9', '27', 'And Isaiah crieth concerning Israel, If the number of the children of Israel be as the sand of the sea, it is the remnant that shall be saved:');
INSERT INTO `bible_verses_asv` VALUES ('28184', '45', '9', '28', 'for the Lord will execute [his] word upon the earth, finishing it and cutting it short.');
INSERT INTO `bible_verses_asv` VALUES ('28185', '45', '9', '29', 'And, as Isaiah hath said before, Except the Lord of Sabaoth had left us a seed, We had become as Sodom, and had been made like unto Gomorrah.');
INSERT INTO `bible_verses_asv` VALUES ('28186', '45', '9', '30', 'What shall we say then? That the Gentiles, who followed not after righteousness, attained to righteousness, even the righteousness which is of faith:');
INSERT INTO `bible_verses_asv` VALUES ('28187', '45', '9', '31', 'but Israel, following after a law of righteousness, did not arrive at [that] law.');
INSERT INTO `bible_verses_asv` VALUES ('28188', '45', '9', '32', 'Wherefore? Because [they sought it] not by faith, but as it were by works. They stumbled at the stone of stumbling;');
INSERT INTO `bible_verses_asv` VALUES ('28189', '45', '9', '33', 'even as it is written, Behold, I lay in Zion a stone of stumbling and a rock of offence: And he that believeth on him shall not be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('28190', '45', '10', '1', 'Brethren, my heart\'s desire and my supplication to God is for them, that they may be saved.');
INSERT INTO `bible_verses_asv` VALUES ('28191', '45', '10', '2', 'For I bear them witness that they have a zeal for God, but not according to knowledge.');
INSERT INTO `bible_verses_asv` VALUES ('28192', '45', '10', '3', 'For being ignorant of God\'s righteousness, and seeking to establish their own, they did not subject themselves to the righteousness of God.');
INSERT INTO `bible_verses_asv` VALUES ('28193', '45', '10', '4', 'For Christ is the end of the law unto righteousness to every one that believeth.');
INSERT INTO `bible_verses_asv` VALUES ('28194', '45', '10', '5', 'For Moses writeth that the man that doeth the righteousness which is of the law shall live thereby.');
INSERT INTO `bible_verses_asv` VALUES ('28195', '45', '10', '6', 'But the righteousness which is of faith saith thus, Say not in thy heart, Who shall ascend into heaven? (that is, to bring Christ down:)');
INSERT INTO `bible_verses_asv` VALUES ('28196', '45', '10', '7', 'or, Who shall descend into the abyss? (That is, to bring Christ up from the dead.)');
INSERT INTO `bible_verses_asv` VALUES ('28197', '45', '10', '8', 'But what saith it? The word is nigh thee, in thy mouth, and in thy heart: that is, the word of faith, which we preach:');
INSERT INTO `bible_verses_asv` VALUES ('28198', '45', '10', '9', 'because if thou shalt confess with thy mouth Jesus [as] Lord, and shalt believe in thy heart that God raised him from the dead, thou shalt be saved:');
INSERT INTO `bible_verses_asv` VALUES ('28199', '45', '10', '10', 'for with the heart man believeth unto righteousness; and with the mouth confession is made unto salvation.');
INSERT INTO `bible_verses_asv` VALUES ('28200', '45', '10', '11', 'For the scripture saith, Whosoever believeth on him shall not be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('28201', '45', '10', '12', 'For there is no distinction between Jew and Greek: for the same [Lord] is Lord of all, and is rich unto all that call upon him:');
INSERT INTO `bible_verses_asv` VALUES ('28202', '45', '10', '13', 'for, Whosoever shall call upon the name of the Lord shall be saved.');
INSERT INTO `bible_verses_asv` VALUES ('28203', '45', '10', '14', 'How then shall they call on him in whom they have not believed? and how shall they believe in him whom they have not heard? and how shall they hear without a preacher?');
INSERT INTO `bible_verses_asv` VALUES ('28204', '45', '10', '15', 'and how shall they preach, except they be sent? even as it is written, How beautiful are the feet of them that bring glad tidings of good things!');
INSERT INTO `bible_verses_asv` VALUES ('28205', '45', '10', '16', 'But they did not all hearken to the glad tidings. For Isaiah saith, Lord, who hath believed our report?');
INSERT INTO `bible_verses_asv` VALUES ('28206', '45', '10', '17', 'So belief [cometh] of hearing, and hearing by the word of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28207', '45', '10', '18', 'But I say, Did they not hear? Yea, verily, Their sound went out into all the earth, And their words unto the ends of the world.');
INSERT INTO `bible_verses_asv` VALUES ('28208', '45', '10', '19', 'But I say, Did Israel not know? First Moses saith, I will provoke you to jealousy with that which is no nation, With a nation void of understanding will I anger you.');
INSERT INTO `bible_verses_asv` VALUES ('28209', '45', '10', '20', 'And Isaiah is very bold, and saith, I was found of them that sought me not; I became manifest unto them that asked not of me.');
INSERT INTO `bible_verses_asv` VALUES ('28210', '45', '10', '21', 'But as to Israel he saith, All the day long did I spread out my hands unto a disobedient and gainsaying people.');
INSERT INTO `bible_verses_asv` VALUES ('28211', '45', '11', '1', 'I say then, Did God cast off his people? God forbid. For I also am an Israelite, of the seed of Abraham, of the tribe of Benjamin.');
INSERT INTO `bible_verses_asv` VALUES ('28212', '45', '11', '2', 'God did not cast off his people which he foreknew. Or know ye not what the scripture saith of Elijah? how he pleadeth with God against Israel:');
INSERT INTO `bible_verses_asv` VALUES ('28213', '45', '11', '3', 'Lord, they have killed thy prophets, they have digged down thine altars; and I am left alone, and they seek my life.');
INSERT INTO `bible_verses_asv` VALUES ('28214', '45', '11', '4', 'But what saith the answer of God unto him? I have left for myself seven thousand men, who have not bowed the knee to Baal.');
INSERT INTO `bible_verses_asv` VALUES ('28215', '45', '11', '5', 'Even so then at this present time also there is a remnant according to the election of grace.');
INSERT INTO `bible_verses_asv` VALUES ('28216', '45', '11', '6', 'But if it is by grace, it is no more of works: otherwise grace is no more grace.');
INSERT INTO `bible_verses_asv` VALUES ('28217', '45', '11', '7', 'What then? that which Israel seeketh for, that he obtained not; but the election obtained it, and the rest were hardened:');
INSERT INTO `bible_verses_asv` VALUES ('28218', '45', '11', '8', 'according as it is written, God gave them a spirit of stupor, eyes that they should not see, and ears that they should not hear, unto this very day.');
INSERT INTO `bible_verses_asv` VALUES ('28219', '45', '11', '9', 'And David saith, Let their table be made a snare, and a trap, And a stumblingblock, and a recompense unto them:');
INSERT INTO `bible_verses_asv` VALUES ('28220', '45', '11', '10', 'Let their eyes be darkened, that they may not see, And bow thou down their back always.');
INSERT INTO `bible_verses_asv` VALUES ('28221', '45', '11', '11', 'I say then, Did they stumble that they might fall? God forbid: but by their fall salvation [is come] unto the Gentiles, to provoke them to jealousy.');
INSERT INTO `bible_verses_asv` VALUES ('28222', '45', '11', '12', 'Now if their fall, is the riches of the world, and their loss the riches of the Gentiles; how much more their fulness?');
INSERT INTO `bible_verses_asv` VALUES ('28223', '45', '11', '13', 'But I speak to you that are Gentiles. Inasmuch then as I am an apostle of Gentiles, I glorify my ministry;');
INSERT INTO `bible_verses_asv` VALUES ('28224', '45', '11', '14', 'if by any means I may provoke to jealousy [them that are] my flesh, and may save some of them.');
INSERT INTO `bible_verses_asv` VALUES ('28225', '45', '11', '15', 'For if the casting away of them [is] the reconciling of the world, what [shall] the receiving [of them be], but life from the dead?');
INSERT INTO `bible_verses_asv` VALUES ('28226', '45', '11', '16', 'And if the firstfruit is holy, so is the lump: and if the root is holy, so are the branches.');
INSERT INTO `bible_verses_asv` VALUES ('28227', '45', '11', '17', 'But if some of the branches were broken off, and thou, being a wild olive, wast grafted in among them, and didst become partaker with them of the root of the fatness of the olive tree;');
INSERT INTO `bible_verses_asv` VALUES ('28228', '45', '11', '18', 'glory not over the branches: but if thou gloriest, it is not thou that bearest the root, but the root thee.');
INSERT INTO `bible_verses_asv` VALUES ('28229', '45', '11', '19', 'Thou wilt say then, Branches were broken off, that I might be grafted in.');
INSERT INTO `bible_verses_asv` VALUES ('28230', '45', '11', '20', 'Well; by their unbelief they were broken off, and thou standest by thy faith. Be not highminded, but fear:');
INSERT INTO `bible_verses_asv` VALUES ('28231', '45', '11', '21', 'for if God spared not the natural branches, neither will he spare thee.');
INSERT INTO `bible_verses_asv` VALUES ('28232', '45', '11', '22', 'Behold then the goodness and severity of God: toward them that fell, severity; but toward thee, God\'s goodness, if thou continue in his goodness: otherwise thou also shalt be cut off.');
INSERT INTO `bible_verses_asv` VALUES ('28233', '45', '11', '23', 'And they also, if they continue not in their unbelief, shall be grafted in: for God is able to graft them in again.');
INSERT INTO `bible_verses_asv` VALUES ('28234', '45', '11', '24', 'For if thou wast cut out of that which is by nature a wild olive tree, and wast grafted contrary to nature into a good olive tree; how much more shall these, which are the natural [branches], be grafted into their own olive tree?');
INSERT INTO `bible_verses_asv` VALUES ('28235', '45', '11', '25', 'For I would not, brethren, have you ignorant of this mystery, lest ye be wise in your own conceits, that a hardening in part hath befallen Israel, until the fulness of the Gentiles be come in;');
INSERT INTO `bible_verses_asv` VALUES ('28236', '45', '11', '26', 'and so all Israel shall be saved: even as it is written, There shall come out of Zion the Deliverer; He shall turn away ungodliness from Jacob:');
INSERT INTO `bible_verses_asv` VALUES ('28237', '45', '11', '27', 'And this is my covenant unto them, When I shall take away their sins.');
INSERT INTO `bible_verses_asv` VALUES ('28238', '45', '11', '28', 'As touching the gospel, they are enemies for your sake: but as touching the election, they are beloved for the fathers\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('28239', '45', '11', '29', 'For the gifts and the calling of God are not repented of.');
INSERT INTO `bible_verses_asv` VALUES ('28240', '45', '11', '30', 'For as ye in time past were disobedient to God, but now have obtained mercy by their disobedience,');
INSERT INTO `bible_verses_asv` VALUES ('28241', '45', '11', '31', 'even so have these also now been disobedient, that by the mercy shown to you they also may now obtain mercy.');
INSERT INTO `bible_verses_asv` VALUES ('28242', '45', '11', '32', 'For God hath shut up all unto disobedience, that he might have mercy upon all.');
INSERT INTO `bible_verses_asv` VALUES ('28243', '45', '11', '33', 'O the depth of the riches both of the wisdom and the knowledge of God! how unsearchable are his judgments, and his ways past tracing out!');
INSERT INTO `bible_verses_asv` VALUES ('28244', '45', '11', '34', 'For who hath known the mind of the Lord? or who hath been his counsellor?');
INSERT INTO `bible_verses_asv` VALUES ('28245', '45', '11', '35', 'or who hath first given to him, and it shall be recompensed unto him again?');
INSERT INTO `bible_verses_asv` VALUES ('28246', '45', '11', '36', 'For of him, and through him, and unto him, are all things. To him [be] the glory for ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('28247', '45', '12', '1', 'I beseech you therefore, brethren, by the mercies of God, to present your bodies a living sacrifice, holy, acceptable to God, [which is] your spiritual service.');
INSERT INTO `bible_verses_asv` VALUES ('28248', '45', '12', '2', 'And be not fashioned according to this world: but be ye transformed by the renewing of your mind, that ye may prove what is the good and acceptable and perfect will of God.');
INSERT INTO `bible_verses_asv` VALUES ('28249', '45', '12', '3', 'For I say, through the grace that was given me, to every man that is among you, not to think of himself more highly than he ought to think; but so to think as to think soberly, according as God hath dealt to each man a measure of faith.');
INSERT INTO `bible_verses_asv` VALUES ('28250', '45', '12', '4', 'For even as we have many members in one body, and all the members have not the same office:');
INSERT INTO `bible_verses_asv` VALUES ('28251', '45', '12', '5', 'so we, who are many, are one body in Christ, and severally members one of another.');
INSERT INTO `bible_verses_asv` VALUES ('28252', '45', '12', '6', 'And having gifts differing according to the grace that was given to us, whether prophecy, [let us prophesy] according to the proportion of our faith;');
INSERT INTO `bible_verses_asv` VALUES ('28253', '45', '12', '7', 'or ministry, [let us give ourselves] to our ministry; or he that teacheth, to his teaching;');
INSERT INTO `bible_verses_asv` VALUES ('28254', '45', '12', '8', 'or he that exhorteth, to his exhorting: he that giveth, [let him do it] with liberality; he that ruleth, with diligence; he that showeth mercy, with cheerfulness.');
INSERT INTO `bible_verses_asv` VALUES ('28255', '45', '12', '9', 'Let love be without hypocrisy. Abhor that which is evil; cleave to that which is good.');
INSERT INTO `bible_verses_asv` VALUES ('28256', '45', '12', '10', 'In love of the brethren be tenderly affectioned one to another; in honor preferring one another;');
INSERT INTO `bible_verses_asv` VALUES ('28257', '45', '12', '11', 'in diligence not slothful; fervent in spirit; serving the Lord;');
INSERT INTO `bible_verses_asv` VALUES ('28258', '45', '12', '12', 'rejoicing in hope; patient in tribulation; continuing stedfastly in prayer;');
INSERT INTO `bible_verses_asv` VALUES ('28259', '45', '12', '13', 'communicating to the necessities of the saints; given to hospitality.');
INSERT INTO `bible_verses_asv` VALUES ('28260', '45', '12', '14', 'Bless them that persecute you; bless, and curse not.');
INSERT INTO `bible_verses_asv` VALUES ('28261', '45', '12', '15', 'Rejoice with them that rejoice; weep with them that weep.');
INSERT INTO `bible_verses_asv` VALUES ('28262', '45', '12', '16', 'Be of the same mind one toward another. Set not your mind on high things, but condescend to things that are lowly. Be not wise in your own conceits.');
INSERT INTO `bible_verses_asv` VALUES ('28263', '45', '12', '17', 'Render to no man evil for evil. Take thought for things honorable in the sight of all men.');
INSERT INTO `bible_verses_asv` VALUES ('28264', '45', '12', '18', 'If it be possible, as much as in you lieth, be at peace with all men.');
INSERT INTO `bible_verses_asv` VALUES ('28265', '45', '12', '19', 'Avenge not yourselves, beloved, but give place unto the wrath [of God] : for it is written, Vengeance belongeth unto me; I will recompense, saith the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28266', '45', '12', '20', 'But if thine enemy hunger, feed him; if he thirst, give him to drink: for in so doing thou shalt heap coals of fire upon his head.');
INSERT INTO `bible_verses_asv` VALUES ('28267', '45', '12', '21', 'Be not overcome of evil, but overcome evil with good.');
INSERT INTO `bible_verses_asv` VALUES ('28268', '45', '13', '1', 'Let every soul be in subjection to the higher powers: for there is no power but of God; and the [powers] that be are ordained of God.');
INSERT INTO `bible_verses_asv` VALUES ('28269', '45', '13', '2', 'Therefore he that resisteth the power, withstandeth the ordinance of God: and they that withstand shall receive to themselves judgment.');
INSERT INTO `bible_verses_asv` VALUES ('28270', '45', '13', '3', 'For rulers are not a terror to the good work, but to the evil. And wouldest thou have no fear of the power? do that which is good, and thou shalt have praise from the same:');
INSERT INTO `bible_verses_asv` VALUES ('28271', '45', '13', '4', 'for he is a minister of God to thee for good. But if thou do that which is evil, be afraid; for he beareth not the sword in vain: for he is a minister of God, an avenger for wrath to him that doeth evil.');
INSERT INTO `bible_verses_asv` VALUES ('28272', '45', '13', '5', 'Wherefore [ye] must needs be in subjection, not only because of the wrath, but also for conscience\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('28273', '45', '13', '6', 'For this cause ye pay tribute also; for they are ministers of God\'s service, attending continually upon this very thing.');
INSERT INTO `bible_verses_asv` VALUES ('28274', '45', '13', '7', 'Render to all their dues: tribute to whom tribute [is due] ; custom to whom custom; fear to whom fear; honor to whom honor.');
INSERT INTO `bible_verses_asv` VALUES ('28275', '45', '13', '8', 'Owe no man anything, save to love one another: for he that loveth his neighbor hath fulfilled the law.');
INSERT INTO `bible_verses_asv` VALUES ('28276', '45', '13', '9', 'For this, Thou shalt not commit adultery, Thou shalt not kill, Thou shalt not steal, Thou shalt not covet, and if there be any other commandment, it is summed up in this word, namely, Thou shalt love thy neighbor as thyself.');
INSERT INTO `bible_verses_asv` VALUES ('28277', '45', '13', '10', 'Love worketh no ill to his neighbor: love therefore is the fulfilment of the law.');
INSERT INTO `bible_verses_asv` VALUES ('28278', '45', '13', '11', 'And this, knowing the season, that already it is time for you to awake out of sleep: for now is salvation nearer to us than when we [first] believed.');
INSERT INTO `bible_verses_asv` VALUES ('28279', '45', '13', '12', 'The night is far spent, and the day is at hand: let us therefore cast off the works of darkness, and let us put on the armor of light.');
INSERT INTO `bible_verses_asv` VALUES ('28280', '45', '13', '13', 'Let us walk becomingly, as in the day; not in revelling and drunkenness, not in chambering and wantonness, not in strife and jealousy.');
INSERT INTO `bible_verses_asv` VALUES ('28281', '45', '13', '14', 'But put ye on the Lord Jesus Christ, and make not provision for the flesh, to [fulfil] the lusts [thereof] .');
INSERT INTO `bible_verses_asv` VALUES ('28282', '45', '14', '1', 'But him that is weak in faith receive ye, [yet] not for decision of scruples.');
INSERT INTO `bible_verses_asv` VALUES ('28283', '45', '14', '2', 'One man hath faith to eat all things: but he that is weak eateth herbs.');
INSERT INTO `bible_verses_asv` VALUES ('28284', '45', '14', '3', 'Let not him that eateth set at nought him that eateth not; and let not him that eateth not judge him that eateth: for God hath received him.');
INSERT INTO `bible_verses_asv` VALUES ('28285', '45', '14', '4', 'Who art thou that judgest the servant of another? to his own lord he standeth or falleth. Yea, he shall be made to stand; for the Lord hath power to make him stand.');
INSERT INTO `bible_verses_asv` VALUES ('28286', '45', '14', '5', 'One man esteemeth one day above another: another esteemeth every day [alike] . Let each man be fully assured in his own mind.');
INSERT INTO `bible_verses_asv` VALUES ('28287', '45', '14', '6', 'He that regardeth the day, regardeth it unto the Lord: and he that eateth, eateth unto the Lord, for he giveth God thanks; and he that eateth not, unto the Lord he eateth not, and giveth God thanks.');
INSERT INTO `bible_verses_asv` VALUES ('28288', '45', '14', '7', 'For none of us liveth to himself, and none dieth to himself.');
INSERT INTO `bible_verses_asv` VALUES ('28289', '45', '14', '8', 'For whether we live, we live unto the Lord; or whether we die, we die unto the Lord: whether we live therefore, or die, we are the Lord\'s.');
INSERT INTO `bible_verses_asv` VALUES ('28290', '45', '14', '9', 'For to this end Christ died and lived [again], that he might be Lord of both the dead and the living.');
INSERT INTO `bible_verses_asv` VALUES ('28291', '45', '14', '10', 'But thou, why dost thou judge thy brother? or thou again, why dost thou set at nought thy brother? for we shall all stand before the judgment-seat of God.');
INSERT INTO `bible_verses_asv` VALUES ('28292', '45', '14', '11', 'For it is written, As I live, saith the Lord, to me every knee shall bow, And every tongue shall confess to God.');
INSERT INTO `bible_verses_asv` VALUES ('28293', '45', '14', '12', 'So then each one of us shall give account of himself to God.');
INSERT INTO `bible_verses_asv` VALUES ('28294', '45', '14', '13', 'Let us not therefore judge one another any more: but judge ye this rather, that no man put a stumblingblock in his brother\'s way, or an occasion of falling.');
INSERT INTO `bible_verses_asv` VALUES ('28295', '45', '14', '14', 'I know, and am persuaded in the Lord Jesus, that nothing is unclean of itself: save that to him who accounteth anything to be unclean, to him it is unclean.');
INSERT INTO `bible_verses_asv` VALUES ('28296', '45', '14', '15', 'For if because of meat thy brother is grieved, thou walkest no longer in love. Destroy not with thy meat him for whom Christ died.');
INSERT INTO `bible_verses_asv` VALUES ('28297', '45', '14', '16', 'Let not then your good be evil spoken of:');
INSERT INTO `bible_verses_asv` VALUES ('28298', '45', '14', '17', 'for the kingdom of God is not eating and drinking, but righteousness and peace and joy in the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28299', '45', '14', '18', 'For he that herein serveth Christ is well-pleasing to God, and approved of men.');
INSERT INTO `bible_verses_asv` VALUES ('28300', '45', '14', '19', 'So then let us follow after things which make for peace, and things whereby we may edify one another.');
INSERT INTO `bible_verses_asv` VALUES ('28301', '45', '14', '20', 'Overthrow not for meat\'s sake the work of God. All things indeed are clean; howbeit it is evil for that man who eateth with offence.');
INSERT INTO `bible_verses_asv` VALUES ('28302', '45', '14', '21', 'It is good not to eat flesh, nor to drink wine, nor [to do anything] whereby thy brother stumbleth.');
INSERT INTO `bible_verses_asv` VALUES ('28303', '45', '14', '22', 'The faith which thou hast, have thou to thyself before God. Happy is he that judgeth not himself in that which he approveth.');
INSERT INTO `bible_verses_asv` VALUES ('28304', '45', '14', '23', 'But he that doubteth is condemned if he eat, because [he eateth] not of faith; and whatsoever is not of faith is sin.');
INSERT INTO `bible_verses_asv` VALUES ('28305', '45', '15', '1', 'Now we that are strong ought to bear the infirmities of the weak, and not to please ourselves.');
INSERT INTO `bible_verses_asv` VALUES ('28306', '45', '15', '2', 'Let each one of us please his neighbor for that which is good, unto edifying.');
INSERT INTO `bible_verses_asv` VALUES ('28307', '45', '15', '3', 'For Christ also pleased not himself; but, as it is written, The reproaches of them that reproached thee fell upon me.');
INSERT INTO `bible_verses_asv` VALUES ('28308', '45', '15', '4', 'For whatsoever things were written aforetime were written for our learning, that through patience and through comfort of the scriptures we might have hope.');
INSERT INTO `bible_verses_asv` VALUES ('28309', '45', '15', '5', 'Now the God of patience and of comfort grant you to be of the same mind one with another according to Christ Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('28310', '45', '15', '6', 'that with one accord ye may with one mouth glorify the God and Father of our Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28311', '45', '15', '7', 'Wherefore receive ye one another, even as Christ also received you, to the glory of God.');
INSERT INTO `bible_verses_asv` VALUES ('28312', '45', '15', '8', 'For I say that Christ hath been made a minister of the circumcision for the truth of God, that he might confirm the promises [given] unto the fathers,');
INSERT INTO `bible_verses_asv` VALUES ('28313', '45', '15', '9', 'and that the Gentiles might glorify God for his mercy; as it is written, Therefore will I give praise unto thee among the Gentiles, And sing unto thy name.');
INSERT INTO `bible_verses_asv` VALUES ('28314', '45', '15', '10', 'And again he saith, Rejoice, ye Gentiles, with his people.');
INSERT INTO `bible_verses_asv` VALUES ('28315', '45', '15', '11', 'And again, Praise the Lord, all ye Gentiles; And let all the peoples praise him.');
INSERT INTO `bible_verses_asv` VALUES ('28316', '45', '15', '12', 'And again, Isaiah saith, There shall be the root of Jesse, And he that ariseth to rule over the Gentiles; On him shall the Gentiles hope.');
INSERT INTO `bible_verses_asv` VALUES ('28317', '45', '15', '13', 'Now the God of hope fill you with all joy and peace in believing, that ye may abound in hope, in the power of the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28318', '45', '15', '14', 'And I myself also am persuaded of you, my brethren, that ye yourselves are full of goodness, filled with all knowledge, able also to admonish one another.');
INSERT INTO `bible_verses_asv` VALUES ('28319', '45', '15', '15', 'But I write the more boldly unto you in some measure, as putting you again in remembrance, because of the grace that was given me of God,');
INSERT INTO `bible_verses_asv` VALUES ('28320', '45', '15', '16', 'that I should be a minister of Christ Jesus unto the Gentiles, ministering the gospel of God, that the offering up of the Gentiles might be made acceptable, being sanctified by the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28321', '45', '15', '17', 'I have therefore my glorifying in Christ Jesus in things pertaining to God.');
INSERT INTO `bible_verses_asv` VALUES ('28322', '45', '15', '18', 'For I will not dare to speak of any things save those which Christ wrought through me, for the obedience of the Gentiles, by word and deed,');
INSERT INTO `bible_verses_asv` VALUES ('28323', '45', '15', '19', 'in the power of signs and wonders, in the power of the Holy Spirit; so that from Jerusalem, and round about even unto Illyricum, I have fully preached the gospel of Christ;');
INSERT INTO `bible_verses_asv` VALUES ('28324', '45', '15', '20', 'yea, making it my aim so to preach the gospel, not where Christ was [already] named, that I might not build upon another man\'s foundation;');
INSERT INTO `bible_verses_asv` VALUES ('28325', '45', '15', '21', 'but, as it is written, They shall see, to whom no tidings of him came, And they who have not heard shall understand.');
INSERT INTO `bible_verses_asv` VALUES ('28326', '45', '15', '22', 'Wherefore also I was hindered these many times from coming to you:');
INSERT INTO `bible_verses_asv` VALUES ('28327', '45', '15', '23', 'but now, having no more any place in these regions, and having these many years a longing to come unto you,');
INSERT INTO `bible_verses_asv` VALUES ('28328', '45', '15', '24', 'whensoever I go unto Spain (for I hope to see you in my journey, and to be brought on my way thitherward by you, if first in some measure I shall have been satisfied with your company)--');
INSERT INTO `bible_verses_asv` VALUES ('28329', '45', '15', '25', 'but now, I [say], I go unto Jerusalem, ministering unto the saints.');
INSERT INTO `bible_verses_asv` VALUES ('28330', '45', '15', '26', 'For it hath been the good pleasure of Macedonia and Achaia to make a certain contribution for the poor among the saints that are at Jerusalem.');
INSERT INTO `bible_verses_asv` VALUES ('28331', '45', '15', '27', 'Yea, it hath been their good pleasure; and their debtors they are. For if the Gentiles have been made partakers of their spiritual things, they owe it [to them] also to minister unto them in carnal things.');
INSERT INTO `bible_verses_asv` VALUES ('28332', '45', '15', '28', 'When therefore I have accomplished this, and have sealed to them this fruit, I will go on by you unto Spain.');
INSERT INTO `bible_verses_asv` VALUES ('28333', '45', '15', '29', 'And I know that, when I come unto you, I shall come in the fulness of the blessing of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28334', '45', '15', '30', 'Now I beseech you, brethren, by our Lord Jesus Christ, and by the love of the Spirit, that ye strive together with me in your prayers to God for me;');
INSERT INTO `bible_verses_asv` VALUES ('28335', '45', '15', '31', 'that I may be delivered from them that are disobedient in Judaea, and [that] my ministration which [I have] for Jerusalem may be acceptable to the saints;');
INSERT INTO `bible_verses_asv` VALUES ('28336', '45', '15', '32', 'that I may come unto you in joy through the will of God, and together with you find rest.');
INSERT INTO `bible_verses_asv` VALUES ('28337', '45', '15', '33', 'Now the God of peace be with you all. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('28338', '45', '16', '1', 'I commend unto you Phoebe our sister, who is a servant of the church that is at Cenchreae:');
INSERT INTO `bible_verses_asv` VALUES ('28339', '45', '16', '2', 'that ye receive her in the Lord, worthily of the saints, and that ye assist her in whatsoever matter she may have need of you: for she herself also hath been a helper of many, and of mine own self.');
INSERT INTO `bible_verses_asv` VALUES ('28340', '45', '16', '3', 'Salute Prisca and Aquila my fellow-workers in Christ Jesus,');
INSERT INTO `bible_verses_asv` VALUES ('28341', '45', '16', '4', 'who for my life laid down their own necks; unto whom not only I give thanks, but also all the churches of the Gentiles:');
INSERT INTO `bible_verses_asv` VALUES ('28342', '45', '16', '5', 'and [salute] the church that is in their house. Salute Epaenetus my beloved, who is the firstfruits of Asia unto Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28343', '45', '16', '6', 'Salute Mary, who bestowed much labor on you.');
INSERT INTO `bible_verses_asv` VALUES ('28344', '45', '16', '7', 'Salute Andronicus and Junias, my kinsmen, and my fellow-prisoners, who are of note among the apostles, who also have been in Christ before me.');
INSERT INTO `bible_verses_asv` VALUES ('28345', '45', '16', '8', 'Salute Ampliatus my beloved in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28346', '45', '16', '9', 'Salute Urbanus our fellow-worker in Christ, and Stachys my beloved.');
INSERT INTO `bible_verses_asv` VALUES ('28347', '45', '16', '10', 'Salute Apelles the approved in Christ. Salute them that are of the [household] of Aristobulus.');
INSERT INTO `bible_verses_asv` VALUES ('28348', '45', '16', '11', 'Salute Herodion my kinsman. Salute them of the [household] of Narcissus, that are in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28349', '45', '16', '12', 'Salute Tryphaena and Tryphosa, who labor in the Lord. Salute Persis the beloved, who labored much in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28350', '45', '16', '13', 'Salute Rufus the chosen in the Lord, and his mother and mine.');
INSERT INTO `bible_verses_asv` VALUES ('28351', '45', '16', '14', 'Salute Asyncritus, Phlegon, Hermes, Patrobas, Hermas, and the brethren that are with them.');
INSERT INTO `bible_verses_asv` VALUES ('28352', '45', '16', '15', 'Salute Philologus and Julia, Nereus and his sister, and Olympas, and all the saints that are with them.');
INSERT INTO `bible_verses_asv` VALUES ('28353', '45', '16', '16', 'Salute one another with a holy kiss. All the churches of Christ salute you.');
INSERT INTO `bible_verses_asv` VALUES ('28354', '45', '16', '17', 'Now I beseech you, brethren, mark them that are causing the divisions and occasions of stumbling, contrary to the doctrine which ye learned: and turn away from them.');
INSERT INTO `bible_verses_asv` VALUES ('28355', '45', '16', '18', 'For they that are such serve not our Lord Christ, but their own belly; and by their smooth and fair speech they beguile the hearts of the innocent.');
INSERT INTO `bible_verses_asv` VALUES ('28356', '45', '16', '19', 'For your obedience is come abroad unto all men. I rejoice therefore over you: but I would have you wise unto that which is good, and simple unto that which is evil.');
INSERT INTO `bible_verses_asv` VALUES ('28357', '45', '16', '20', 'And the God of peace shall bruise Satan under your feet shortly. The grace of our Lord Jesus Christ be with you.');
INSERT INTO `bible_verses_asv` VALUES ('28358', '45', '16', '21', 'Timothy my fellow-worker saluteth you; and Lucius and Jason and Sosipater, my kinsmen.');
INSERT INTO `bible_verses_asv` VALUES ('28359', '45', '16', '22', 'I Tertius, who write the epistle, salute you in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28360', '45', '16', '23', 'Gaius my host, and of the whole church, saluteth you. Erastus the treasurer of the city saluteth you, and Quartus the brother.');
INSERT INTO `bible_verses_asv` VALUES ('28361', '45', '16', '24', '(Ommitted)');
INSERT INTO `bible_verses_asv` VALUES ('28362', '45', '16', '25', 'Now to him that is able to establish you according to my gospel and the preaching of Jesus Christ, according to the revelation of the mystery which hath been kept in silence through times eternal,');
INSERT INTO `bible_verses_asv` VALUES ('28363', '45', '16', '26', 'but now is manifested, and by the scriptures of the prophets, according to the commandment of the eternal God, is made known unto all the nations unto obedience of faith:');
INSERT INTO `bible_verses_asv` VALUES ('28364', '45', '16', '27', 'to the only wise God, through Jesus Christ, to whom be the glory for ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('28365', '46', '1', '1', 'Paul, called [to be] an apostle of Jesus Christ through the will of God, and Sosthenes our brother,');
INSERT INTO `bible_verses_asv` VALUES ('28366', '46', '1', '2', 'unto the church of God which is at Corinth, [even] them that are sanctified in Christ Jesus, called [to be] saints, with all that call upon the name of our Lord Jesus Christ in every place, their [Lord] and ours:');
INSERT INTO `bible_verses_asv` VALUES ('28367', '46', '1', '3', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28368', '46', '1', '4', 'I thank my God always concerning you, for the grace of God which was given you in Christ Jesus;');
INSERT INTO `bible_verses_asv` VALUES ('28369', '46', '1', '5', 'that in everything ye were enriched in him, in all utterance and all knowledge;');
INSERT INTO `bible_verses_asv` VALUES ('28370', '46', '1', '6', 'even as the testimony of Christ was confirmed in you:');
INSERT INTO `bible_verses_asv` VALUES ('28371', '46', '1', '7', 'so that ye come behind in no gift; waiting for the revelation of our Lord Jesus Christ;');
INSERT INTO `bible_verses_asv` VALUES ('28372', '46', '1', '8', 'who shall also confirm you unto the end, [that ye be] unreproveable in the day of our Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28373', '46', '1', '9', 'God is faithful, through whom ye were called into the fellowship of his Son Jesus Christ our Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28374', '46', '1', '10', 'Now I beseech you, brethren, through the name of our Lord Jesus Christ, that ye all speak the same thing and [that] there be no divisions among you; but [that] ye be perfected together in the same mind and in the same judgment.');
INSERT INTO `bible_verses_asv` VALUES ('28375', '46', '1', '11', 'For it hath been signified unto me concerning you, my brethren, by them [that are of the household] of Chloe, that there are contentions among you.');
INSERT INTO `bible_verses_asv` VALUES ('28376', '46', '1', '12', 'Now this I mean, that each one of you saith, I am of Paul; and I of Apollos: and I of Cephas; and I of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28377', '46', '1', '13', 'Is Christ divided? was Paul crucified for you? or were ye baptized into the name of Paul?');
INSERT INTO `bible_verses_asv` VALUES ('28378', '46', '1', '14', 'I thank God that I baptized none of you, save Crispus and Gaius;');
INSERT INTO `bible_verses_asv` VALUES ('28379', '46', '1', '15', 'lest any man should say that ye were baptized into my name.');
INSERT INTO `bible_verses_asv` VALUES ('28380', '46', '1', '16', 'And I baptized also the household of Stephanas: besides, I know not whether I baptized any other.');
INSERT INTO `bible_verses_asv` VALUES ('28381', '46', '1', '17', 'For Christ sent me not to baptize, but to preach the gospel: not in wisdom of words, lest the cross of Christ should be made void.');
INSERT INTO `bible_verses_asv` VALUES ('28382', '46', '1', '18', 'For the word of the cross is to them that perish foolishness; but unto us who are saved it is the power of God.');
INSERT INTO `bible_verses_asv` VALUES ('28383', '46', '1', '19', 'For it is written, I will destroy the wisdom of the wise, And the discernment of the discerning will I bring to nought.');
INSERT INTO `bible_verses_asv` VALUES ('28384', '46', '1', '20', 'Where is the wise? where is the scribe? where is the disputer of this world? hath not God made foolish the wisdom of the world?');
INSERT INTO `bible_verses_asv` VALUES ('28385', '46', '1', '21', 'For seeing that in the wisdom of God the world through its wisdom knew not God, it was God\'s good pleasure through the foolishness of the preaching to save them that believe.');
INSERT INTO `bible_verses_asv` VALUES ('28386', '46', '1', '22', 'Seeing that Jews ask for signs, and Greeks seek after wisdom:');
INSERT INTO `bible_verses_asv` VALUES ('28387', '46', '1', '23', 'but we preach Christ crucified, unto Jews a stumblingblock, and unto Gentiles foolishness;');
INSERT INTO `bible_verses_asv` VALUES ('28388', '46', '1', '24', 'but unto them that are called, both Jews and Greeks, Christ the power of God, and the wisdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('28389', '46', '1', '25', 'Because the foolishness of God is wiser than men; and the weakness of God is stronger than men.');
INSERT INTO `bible_verses_asv` VALUES ('28390', '46', '1', '26', 'For behold your calling, brethren, that not many wise after the flesh, not many mighty, not many noble, [are called] :');
INSERT INTO `bible_verses_asv` VALUES ('28391', '46', '1', '27', 'but God chose the foolish things of the world, that he might put to shame them that are wise; and God chose the weak things of the world, that he might put to shame the things that are strong;');
INSERT INTO `bible_verses_asv` VALUES ('28392', '46', '1', '28', 'and the base things of the world, and the things that are despised, did God choose, [yea] and the things that are not, that he might bring to nought the things that are:');
INSERT INTO `bible_verses_asv` VALUES ('28393', '46', '1', '29', 'that no flesh should glory before God.');
INSERT INTO `bible_verses_asv` VALUES ('28394', '46', '1', '30', 'But of him are ye in Christ Jesus, who was made unto us wisdom from God, and righteousness and sanctification, and redemption:');
INSERT INTO `bible_verses_asv` VALUES ('28395', '46', '1', '31', 'that, according as it is written, He that glorieth, let him glory in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28396', '46', '2', '1', 'And I, brethren, when I came unto you, came not with excellency of speech or of wisdom, proclaiming to you the testimony of God.');
INSERT INTO `bible_verses_asv` VALUES ('28397', '46', '2', '2', 'For I determined not to know anything among you, save Jesus Christ, and him crucified.');
INSERT INTO `bible_verses_asv` VALUES ('28398', '46', '2', '3', 'And I was with you in weakness, and in fear, and in much trembling.');
INSERT INTO `bible_verses_asv` VALUES ('28399', '46', '2', '4', 'And my speech and my preaching were not in persuasive words of wisdom, but in demonstration of the Spirit and of power:');
INSERT INTO `bible_verses_asv` VALUES ('28400', '46', '2', '5', 'that your faith should not stand in the wisdom of men, but in the power of God.');
INSERT INTO `bible_verses_asv` VALUES ('28401', '46', '2', '6', 'We speak wisdom, however, among them that are fullgrown: yet a wisdom not of this world, nor of the rulers of this world, who are coming to nought:');
INSERT INTO `bible_verses_asv` VALUES ('28402', '46', '2', '7', 'but we speak God\'s wisdom in a mystery, [even] the [wisdom] that hath been hidden, which God foreordained before the worlds unto our glory:');
INSERT INTO `bible_verses_asv` VALUES ('28403', '46', '2', '8', 'which none of the rulers of this world hath known: for had they known it, they would not have crucified the Lord of glory:');
INSERT INTO `bible_verses_asv` VALUES ('28404', '46', '2', '9', 'but as it is written, Things which eye saw not, and ear heard not, And [which] entered not into the heart of man, Whatsoever things God prepared for them that love him.');
INSERT INTO `bible_verses_asv` VALUES ('28405', '46', '2', '10', 'But unto us God revealed [them] through the Spirit: for the Spirit searcheth all things, yea, the deep things of God.');
INSERT INTO `bible_verses_asv` VALUES ('28406', '46', '2', '11', 'For who among men knoweth the things of a man, save the spirit of the man, which is in him? even so the things of God none knoweth, save the Spirit of God.');
INSERT INTO `bible_verses_asv` VALUES ('28407', '46', '2', '12', 'But we received, not the spirit of the world, but the spirit which is from God; that we might know the things that were freely given to us of God.');
INSERT INTO `bible_verses_asv` VALUES ('28408', '46', '2', '13', 'Which things also we speak, not in words which man\'s wisdom teacheth, but which the Spirit teacheth; combining spiritual things with spiritual [words] .');
INSERT INTO `bible_verses_asv` VALUES ('28409', '46', '2', '14', 'Now the natural man receiveth not the things of the Spirit of God: for they are foolishness unto him; and he cannot know them, because they are spiritually judged.');
INSERT INTO `bible_verses_asv` VALUES ('28410', '46', '2', '15', 'But he that is spiritual judgeth all things, and he himself is judged of no man.');
INSERT INTO `bible_verses_asv` VALUES ('28411', '46', '2', '16', 'For who hath known the mind of the Lord, that he should instruct him? But we have the mind of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28412', '46', '3', '1', 'And I, brethren, could not speak unto you as unto spiritual, but as unto carnal, as unto babes in Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28413', '46', '3', '2', 'I fed you with milk, not with meat; for ye were not yet able [to bear it] : nay, not even now are ye able;');
INSERT INTO `bible_verses_asv` VALUES ('28414', '46', '3', '3', 'for ye are yet carnal: for whereas there is among you jealousy and strife, are ye not carnal, and do ye not walk after the manner of men?');
INSERT INTO `bible_verses_asv` VALUES ('28415', '46', '3', '4', 'For when one saith, I am of Paul; and another, I am of Apollos; are ye not men?');
INSERT INTO `bible_verses_asv` VALUES ('28416', '46', '3', '5', 'What then is Apollos? and what is Paul? Ministers through whom ye believed; and each as the Lord gave to him.');
INSERT INTO `bible_verses_asv` VALUES ('28417', '46', '3', '6', 'I planted, Apollos watered; but God gave the increase.');
INSERT INTO `bible_verses_asv` VALUES ('28418', '46', '3', '7', 'So then neither is he that planteth anything, neither he that watereth; but God that giveth the increase.');
INSERT INTO `bible_verses_asv` VALUES ('28419', '46', '3', '8', 'Now he that planteth and he that watereth are one: but each shall receive his own reward according to his own labor.');
INSERT INTO `bible_verses_asv` VALUES ('28420', '46', '3', '9', 'For we are God\'s fellow-workers: ye are God\'s husbandry, God\'s building.');
INSERT INTO `bible_verses_asv` VALUES ('28421', '46', '3', '10', 'According to the grace of God which was given unto me, as a wise masterbuilder I laid a foundation; and another buildeth thereon. But let each man take heed how he buildeth thereon.');
INSERT INTO `bible_verses_asv` VALUES ('28422', '46', '3', '11', 'For other foundation can no man lay than that which is laid, which is Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28423', '46', '3', '12', 'But if any man buildeth on the foundation gold, silver, costly stones, wood, hay, stubble;');
INSERT INTO `bible_verses_asv` VALUES ('28424', '46', '3', '13', 'each man\'s work shall be made manifest: for the day shall declare it, because it is revealed in fire; and the fire itself shall prove each man\'s work of what sort it is.');
INSERT INTO `bible_verses_asv` VALUES ('28425', '46', '3', '14', 'If any man\'s work shall abide which he built thereon, he shall receive a reward.');
INSERT INTO `bible_verses_asv` VALUES ('28426', '46', '3', '15', 'If any man\'s work shall be burned, he shall suffer loss: but he himself shall be saved; yet so as through fire.');
INSERT INTO `bible_verses_asv` VALUES ('28427', '46', '3', '16', 'Know ye not that ye are a temple of God, and [that] the Spirit of God dwelleth in you?');
INSERT INTO `bible_verses_asv` VALUES ('28428', '46', '3', '17', 'If any man destroyeth the temple of God, him shall God destroy; for the temple of God is holy, and such are ye.');
INSERT INTO `bible_verses_asv` VALUES ('28429', '46', '3', '18', 'Let no man deceive himself. If any man thinketh that he is wise among you in this world, let him become a fool, that he may become wise.');
INSERT INTO `bible_verses_asv` VALUES ('28430', '46', '3', '19', 'For the wisdom of this world is foolishness with God. For it is written, He that taketh the wise in their craftiness:');
INSERT INTO `bible_verses_asv` VALUES ('28431', '46', '3', '20', 'and again, The Lord knoweth the reasonings of the wise that they are vain.');
INSERT INTO `bible_verses_asv` VALUES ('28432', '46', '3', '21', 'Wherefore let no one glory in men. For all things are yours;');
INSERT INTO `bible_verses_asv` VALUES ('28433', '46', '3', '22', 'whether Paul, or Apollos, or Cephas, or the world, or life, or death, or things present, or things to come; all are yours;');
INSERT INTO `bible_verses_asv` VALUES ('28434', '46', '3', '23', 'and ye are Christ\'s; and Christ is God\'s.');
INSERT INTO `bible_verses_asv` VALUES ('28435', '46', '4', '1', 'Let a man so account of us, as of ministers of Christ, and stewards of the mysteries of God.');
INSERT INTO `bible_verses_asv` VALUES ('28436', '46', '4', '2', 'Here, moreover, it is required in stewards, that a man be found faithful.');
INSERT INTO `bible_verses_asv` VALUES ('28437', '46', '4', '3', 'But with me it is a very small thing that I should be judged of you, or of man\'s judgment: yea, I judge not mine own self.');
INSERT INTO `bible_verses_asv` VALUES ('28438', '46', '4', '4', 'For I know nothing against myself; yet am I not hereby justified: but he that judgeth me is the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28439', '46', '4', '5', 'Wherefore judge nothing before the time, until the Lord come, who will both bring to light the hidden things of darkness, and make manifest the counsels of the hearts; and then shall each man have his praise from God.');
INSERT INTO `bible_verses_asv` VALUES ('28440', '46', '4', '6', 'Now these things, brethren, I have in a figure transferred to myself and Apollos for your sakes; that in us ye might learn not [to go] beyond the things which are written; that no one of you be puffed up for the one against the other.');
INSERT INTO `bible_verses_asv` VALUES ('28441', '46', '4', '7', 'For who maketh thee to differ? and what hast thou that thou didst not receive? but if thou didst receive it, why dost thou glory as if thou hadst not received it?');
INSERT INTO `bible_verses_asv` VALUES ('28442', '46', '4', '8', 'Already are ye filled, already ye are become rich, ye have come to reign without us: yea and I would that ye did reign, that we also might reign with you.');
INSERT INTO `bible_verses_asv` VALUES ('28443', '46', '4', '9', 'For, I think, God hath set forth us the apostles last of all, as men doomed to death: for we are made a spectacle unto the world, both to angels and men.');
INSERT INTO `bible_verses_asv` VALUES ('28444', '46', '4', '10', 'We are fools for Christ\'s sake, but ye are wise in Christ; we are weak, but ye are strong; ye have glory, but we have dishonor.');
INSERT INTO `bible_verses_asv` VALUES ('28445', '46', '4', '11', 'Even unto this present hour we both hunger, and thirst, and are naked, and are buffeted, and have no certain dwelling-place;');
INSERT INTO `bible_verses_asv` VALUES ('28446', '46', '4', '12', 'and we toil, working with our own hands: being reviled, we bless; being persecuted, we endure;');
INSERT INTO `bible_verses_asv` VALUES ('28447', '46', '4', '13', 'being defamed, we entreat: we are made as the filth of the world, the offscouring of all things, even until now.');
INSERT INTO `bible_verses_asv` VALUES ('28448', '46', '4', '14', 'I write not these things to shame you, but to admonish you as my beloved children.');
INSERT INTO `bible_verses_asv` VALUES ('28449', '46', '4', '15', 'For though ye have ten thousand tutors in Christ, yet [have ye] not many fathers; for in Christ Jesus I begat you through the gospel.');
INSERT INTO `bible_verses_asv` VALUES ('28450', '46', '4', '16', 'I beseech you therefore, be ye imitators of me.');
INSERT INTO `bible_verses_asv` VALUES ('28451', '46', '4', '17', 'For this cause have I sent unto you Timothy, who is my beloved and faithful child in the Lord, who shall put you in remembrance of my ways which are in Christ, even as I teach everywhere in every church.');
INSERT INTO `bible_verses_asv` VALUES ('28452', '46', '4', '18', 'Now some are puffed up, as though I were not coming to you.');
INSERT INTO `bible_verses_asv` VALUES ('28453', '46', '4', '19', 'But I will come to you shortly, if the Lord will; and I will know, not the word of them that are puffed up, but the power.');
INSERT INTO `bible_verses_asv` VALUES ('28454', '46', '4', '20', 'For the kingdom of God is not in word, but in power.');
INSERT INTO `bible_verses_asv` VALUES ('28455', '46', '4', '21', 'What will ye? shall I come unto you with a rod, or in love and a spirit of gentleness?');
INSERT INTO `bible_verses_asv` VALUES ('28456', '46', '5', '1', 'It is actually reported that there is fornication among you, and such fornication as is not even among the Gentiles, that one [of you] hath his father\'s wife.');
INSERT INTO `bible_verses_asv` VALUES ('28457', '46', '5', '2', 'And ye are puffed up, and did not rather mourn, that he that had done this deed might be taken away from among you.');
INSERT INTO `bible_verses_asv` VALUES ('28458', '46', '5', '3', 'For I verily, being absent in body but present in spirit, have already as though I were present judged him that hath so wrought this thing,');
INSERT INTO `bible_verses_asv` VALUES ('28459', '46', '5', '4', 'in the name of our Lord Jesus, ye being gathered together, and my spirit, with the power of our Lord Jesus,');
INSERT INTO `bible_verses_asv` VALUES ('28460', '46', '5', '5', 'to deliver such a one unto Satan for the destruction of the flesh, that the spirit may be saved in the day of the Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('28461', '46', '5', '6', 'Your glorying is not good. Know ye not that a little leaven leaveneth the whole lump?');
INSERT INTO `bible_verses_asv` VALUES ('28462', '46', '5', '7', 'Purge out the old leaven, that ye may be a new lump, even as ye are unleavened. For our passover also hath been sacrificed, [even] Christ:');
INSERT INTO `bible_verses_asv` VALUES ('28463', '46', '5', '8', 'wherefore let us keep the feast, not with old leaven, neither with the leaven of malice and wickedness, but with the unleavened bread of sincerity and truth.');
INSERT INTO `bible_verses_asv` VALUES ('28464', '46', '5', '9', 'I wrote unto you in my epistle to have no company with fornicators;');
INSERT INTO `bible_verses_asv` VALUES ('28465', '46', '5', '10', 'not at all [meaning] with the fornicators of this world, or with the covetous and extortioners, or with idolaters; for then must ye needs go out of the world:');
INSERT INTO `bible_verses_asv` VALUES ('28466', '46', '5', '11', 'but as it is, I wrote unto you not to keep company, if any man that is named a brother be a fornicator, or covetous, or an idolater, or a reviler, or a drunkard, or an extortioner; with such a one no, not to eat.');
INSERT INTO `bible_verses_asv` VALUES ('28467', '46', '5', '12', 'For what have I to do with judging them that are without? Do not ye judge them that are within?');
INSERT INTO `bible_verses_asv` VALUES ('28468', '46', '5', '13', 'But them that are without God judgeth. Put away the wicked man from among yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('28469', '46', '6', '1', 'Dare any of you, having a matter against his neighbor, go to law before the unrighteous, and not before the saints?');
INSERT INTO `bible_verses_asv` VALUES ('28470', '46', '6', '2', 'Or know ye not that the saints shall judge the world? and if the world is judged by you, are ye unworthy to judge the smallest matters?');
INSERT INTO `bible_verses_asv` VALUES ('28471', '46', '6', '3', 'Know ye not that we shall judge angels? how much more, things that pertain to this life?');
INSERT INTO `bible_verses_asv` VALUES ('28472', '46', '6', '4', 'If then ye have to judge things pertaining to this life, do ye set them to judge who are of no account in the church?');
INSERT INTO `bible_verses_asv` VALUES ('28473', '46', '6', '5', 'I say [this] to move you to shame. What, cannot there be [found] among you one wise man who shall be able to decide between his brethren,');
INSERT INTO `bible_verses_asv` VALUES ('28474', '46', '6', '6', 'but brother goeth to law with brother, and that before unbelievers?');
INSERT INTO `bible_verses_asv` VALUES ('28475', '46', '6', '7', 'Nay, already it is altogether a defect in you, that ye have lawsuits one with another. Why not rather take wrong? why not rather be defrauded?');
INSERT INTO `bible_verses_asv` VALUES ('28476', '46', '6', '8', 'Nay, but ye yourselves do wrong, and defraud, and that [your] brethren.');
INSERT INTO `bible_verses_asv` VALUES ('28477', '46', '6', '9', 'Or know ye not that the unrighteous shall not inherit the kingdom of God? Be not deceived: neither fornicators, nor idolaters, nor adulterers, nor effeminate, nor abusers of themselves with men,');
INSERT INTO `bible_verses_asv` VALUES ('28478', '46', '6', '10', 'nor thieves, nor covetous, nor drunkards, nor revilers, nor extortioners, shall inherit the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('28479', '46', '6', '11', 'And such were some of you: but ye were washed, but ye were sanctified, but ye were justified in the name of the Lord Jesus Christ, and in the Spirit of our God.');
INSERT INTO `bible_verses_asv` VALUES ('28480', '46', '6', '12', 'All things are lawful for me; but not all things are expedient. All things are lawful for me; but I will not be brought under the power of any.');
INSERT INTO `bible_verses_asv` VALUES ('28481', '46', '6', '13', 'Meats for the belly, and the belly for meats: but God shall bring to nought both it and them. But the body is not for fornication, but for the Lord; and the Lord for the body:');
INSERT INTO `bible_verses_asv` VALUES ('28482', '46', '6', '14', 'and God both raised the Lord, and will raise up as through his power.');
INSERT INTO `bible_verses_asv` VALUES ('28483', '46', '6', '15', 'Know ye not that your bodies are members of Christ? shall I then take away the members of Christ, and make them members of a harlot? God forbid.');
INSERT INTO `bible_verses_asv` VALUES ('28484', '46', '6', '16', 'Or know ye not that he that is joined to a harlot is one body? for, The twain, saith he, shall become one flesh.');
INSERT INTO `bible_verses_asv` VALUES ('28485', '46', '6', '17', 'But he that is joined unto the Lord is one spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28486', '46', '6', '18', 'Flee fornication. Every sin that a man doeth is without the body; but he that committeth fornication sinneth against his own body.');
INSERT INTO `bible_verses_asv` VALUES ('28487', '46', '6', '19', 'Or know ye not that your body is a temple of the Holy Spirit which is in you, which ye have from God? and ye are not your own;');
INSERT INTO `bible_verses_asv` VALUES ('28488', '46', '6', '20', 'for ye were bought with a price: glorify God therefore in your body.');
INSERT INTO `bible_verses_asv` VALUES ('28489', '46', '7', '1', 'Now concerning the things whereof ye wrote: It is good for a man not to touch a woman.');
INSERT INTO `bible_verses_asv` VALUES ('28490', '46', '7', '2', 'But, because of fornications, let each man have his own wife, and let each woman have her own husband.');
INSERT INTO `bible_verses_asv` VALUES ('28491', '46', '7', '3', 'Let the husband render unto the wife her due: and likewise also the wife unto the husband.');
INSERT INTO `bible_verses_asv` VALUES ('28492', '46', '7', '4', 'The wife hath not power over her own body, but the husband: and likewise also the husband hath not power over his own body, but the wife.');
INSERT INTO `bible_verses_asv` VALUES ('28493', '46', '7', '5', 'Defraud ye not one the other, except it be by consent for a season, that ye may give yourselves unto prayer, and may be together again, that Satan tempt you not because of your incontinency.');
INSERT INTO `bible_verses_asv` VALUES ('28494', '46', '7', '6', 'But this I say by way of concession, not of commandment.');
INSERT INTO `bible_verses_asv` VALUES ('28495', '46', '7', '7', 'Yet I would that all men were even as I myself. Howbeit each man hath his own gift from God, one after this manner, and another after that.');
INSERT INTO `bible_verses_asv` VALUES ('28496', '46', '7', '8', 'But I say to the unmarried and to widows, It is good for them if they abide even as I.');
INSERT INTO `bible_verses_asv` VALUES ('28497', '46', '7', '9', 'But if they have not continency, let them marry: for it is better to marry than to burn.');
INSERT INTO `bible_verses_asv` VALUES ('28498', '46', '7', '10', 'But unto the married I give charge, [yea] not I, but the Lord, That the wife depart not from her husband');
INSERT INTO `bible_verses_asv` VALUES ('28499', '46', '7', '11', '(but should she depart, let her remain unmarried, or else be reconciled to her husband); and that the husband leave not his wife.');
INSERT INTO `bible_verses_asv` VALUES ('28500', '46', '7', '12', 'But to the rest say I, not the Lord: If any brother hath an unbelieving wife, and she is content to dwell with him, let him not leave her.');
INSERT INTO `bible_verses_asv` VALUES ('28501', '46', '7', '13', 'And the woman that hath an unbelieving husband, and he is content to dwell with her, let her not leave her husband.');
INSERT INTO `bible_verses_asv` VALUES ('28502', '46', '7', '14', 'For the unbelieving husband is sanctified in the wife, and the unbelieving wife is sanctified in the brother: else were your children unclean; but now are they holy.');
INSERT INTO `bible_verses_asv` VALUES ('28503', '46', '7', '15', 'Yet if the unbelieving departeth, let him depart: the brother or the sister is not under bondage in such [cases] : but God hath called us in peace.');
INSERT INTO `bible_verses_asv` VALUES ('28504', '46', '7', '16', 'For how knowest thou, O wife, whether thou shalt save thy husband? Or how knowest thou, O husband, whether thou shalt save thy wife?');
INSERT INTO `bible_verses_asv` VALUES ('28505', '46', '7', '17', 'Only, as the Lord hath distributed to each man, as God hath called each, so let him walk. And so ordain I in all the churches.');
INSERT INTO `bible_verses_asv` VALUES ('28506', '46', '7', '18', 'Was any man called being circumcised? Let him not become uncircumcised. Hath any been called in uncircumcision? Let him not be circumcised.');
INSERT INTO `bible_verses_asv` VALUES ('28507', '46', '7', '19', 'Circumcision is nothing, and uncircumcision is nothing; but the keeping of the commandments of God.');
INSERT INTO `bible_verses_asv` VALUES ('28508', '46', '7', '20', 'Let each man abide in that calling wherein he was called.');
INSERT INTO `bible_verses_asv` VALUES ('28509', '46', '7', '21', 'Wast thou called being a bondservant? Care not for it: nay, even if thou canst become free, use [it] rather.');
INSERT INTO `bible_verses_asv` VALUES ('28510', '46', '7', '22', 'For he that was called in the Lord being a bondservant, is the Lord\'s freedman: likewise he that was called being free, is Christ\'s bondservant.');
INSERT INTO `bible_verses_asv` VALUES ('28511', '46', '7', '23', 'Ye were bought with a price; become not bondservants of men.');
INSERT INTO `bible_verses_asv` VALUES ('28512', '46', '7', '24', 'Brethren, let each man, wherein he was called, therein abide with God.');
INSERT INTO `bible_verses_asv` VALUES ('28513', '46', '7', '25', 'Now concerning virgins I have no commandment of the Lord: but I give my judgment, as one that hath obtained mercy of the Lord to be trustworthy.');
INSERT INTO `bible_verses_asv` VALUES ('28514', '46', '7', '26', 'I think therefore that this is good by reason of the distress that is upon us, [namely], that it is good for a man to be as he is.');
INSERT INTO `bible_verses_asv` VALUES ('28515', '46', '7', '27', 'Art thou bound unto a wife? Seek not to be loosed. Art thou loosed from a wife? Seek not a wife.');
INSERT INTO `bible_verses_asv` VALUES ('28516', '46', '7', '28', 'But shouldest thou marry, thou hast not sinned; and if a virgin marry, she hath not sinned. Yet such shall have tribulation in the flesh: and I would spare you.');
INSERT INTO `bible_verses_asv` VALUES ('28517', '46', '7', '29', 'But this I say, brethren, the time is shortened, that henceforth both those that have wives may be as though they had none;');
INSERT INTO `bible_verses_asv` VALUES ('28518', '46', '7', '30', 'and those that weep, as though they wept not; and those that rejoice, as though they rejoiced not; and those that buy, as though they possessed not;');
INSERT INTO `bible_verses_asv` VALUES ('28519', '46', '7', '31', 'and those that use the world, as not using it to the full: for the fashion of this world passeth away.');
INSERT INTO `bible_verses_asv` VALUES ('28520', '46', '7', '32', 'But I would have you to be free from cares. He that is unmarried is careful for the things of the Lord, how he may please the Lord:');
INSERT INTO `bible_verses_asv` VALUES ('28521', '46', '7', '33', 'but he that is married is careful for the things of the world, how he may please his wife,');
INSERT INTO `bible_verses_asv` VALUES ('28522', '46', '7', '34', 'and is divided. [So] also the woman that is unmarried and the virgin is careful for the things of the Lord, that she may be holy both in body and in spirit: but she that is married is careful for the things of the world, how she may please her husband.');
INSERT INTO `bible_verses_asv` VALUES ('28523', '46', '7', '35', 'And this I say for your own profit; not that I may cast a snare upon you, but for that which is seemly, and that ye may attend upon the Lord without distraction.');
INSERT INTO `bible_verses_asv` VALUES ('28524', '46', '7', '36', 'But if any man thinketh that he behaveth himself unseemly toward his virgin [daughter], if she be past the flower of her age, and if need so requireth, let him do what he will; he sinneth not; let them marry.');
INSERT INTO `bible_verses_asv` VALUES ('28525', '46', '7', '37', 'But he that standeth stedfast in his heart, having no necessity, but hath power as touching in his own heart, to keep his own virgin [daughter], shall do well.');
INSERT INTO `bible_verses_asv` VALUES ('28526', '46', '7', '38', 'So then both he that giveth his own virgin [daughter] in marriage doeth well; and he that giveth her not in marriage shall do better.');
INSERT INTO `bible_verses_asv` VALUES ('28527', '46', '7', '39', 'A wife is bound for so long time as her husband liveth; but if the husband be dead, she is free to be married to whom she will; only in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28528', '46', '7', '40', 'But she is happier if she abide as she is, after my judgment: and I think that I also have the Spirit of God.');
INSERT INTO `bible_verses_asv` VALUES ('28529', '46', '8', '1', 'Now concerning things sacrificed to idols: We know that we all have knowledge. Knowledge puffeth up, but love edifieth.');
INSERT INTO `bible_verses_asv` VALUES ('28530', '46', '8', '2', 'If any man thinketh that he knoweth anything, he knoweth not yet as he ought to know;');
INSERT INTO `bible_verses_asv` VALUES ('28531', '46', '8', '3', 'but if any man loveth God, the same is known by him.');
INSERT INTO `bible_verses_asv` VALUES ('28532', '46', '8', '4', 'Concerning therefore the eating of things sacrificed to idols, we know that no idol is [anything] in the world, and that there is no God but one.');
INSERT INTO `bible_verses_asv` VALUES ('28533', '46', '8', '5', 'For though there be that are called gods, whether in heaven or on earth; as there are gods many, and lords many;');
INSERT INTO `bible_verses_asv` VALUES ('28534', '46', '8', '6', 'yet to us there is one God, the Father, of whom are all things, and we unto him; and one Lord, Jesus Christ, through whom are all things, and we through him.');
INSERT INTO `bible_verses_asv` VALUES ('28535', '46', '8', '7', 'Howbeit there is not in all men that knowledge: but some, being used until now to the idol, eat as [of] a thing sacrificed to an idol; and their conscience being weak is defiled.');
INSERT INTO `bible_verses_asv` VALUES ('28536', '46', '8', '8', 'But food will not commend us to God: neither, if we eat not, are we the worse; nor, if we eat, are we the better.');
INSERT INTO `bible_verses_asv` VALUES ('28537', '46', '8', '9', 'But take heed lest by any means this liberty of yours become a stumblingblock to the weak.');
INSERT INTO `bible_verses_asv` VALUES ('28538', '46', '8', '10', 'For if a man see thee who hast knowledge sitting at meat in an idol\'s temple, will not his conscience, if he is weak, be emboldened to eat things sacrificed to idols?');
INSERT INTO `bible_verses_asv` VALUES ('28539', '46', '8', '11', 'For through thy knowledge he that is weak perisheth, the brother for whose sake Christ died.');
INSERT INTO `bible_verses_asv` VALUES ('28540', '46', '8', '12', 'And thus, sinning against the brethren, and wounding their conscience when it is weak, ye sin against Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28541', '46', '8', '13', 'Wherefore, if meat causeth my brother to stumble, I will eat no flesh for evermore, that I cause not my brother to stumble.');
INSERT INTO `bible_verses_asv` VALUES ('28542', '46', '9', '1', 'Am I not free? Am I not an apostle? Have I not seen Jesus our Lord? Are not ye my work in the Lord?');
INSERT INTO `bible_verses_asv` VALUES ('28543', '46', '9', '2', 'If to others I am not an apostle, yet at least I am to you; for the seal of mine apostleship are ye in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28544', '46', '9', '3', 'My defence to them that examine me is this.');
INSERT INTO `bible_verses_asv` VALUES ('28545', '46', '9', '4', 'Have we no right to eat and to drink?');
INSERT INTO `bible_verses_asv` VALUES ('28546', '46', '9', '5', 'Have we no right to lead about a wife that is a believer, even as the rest of the apostles, and the brethren of the Lord, and Cephas?');
INSERT INTO `bible_verses_asv` VALUES ('28547', '46', '9', '6', 'Or I only and Barnabas, have we not a right to forbear working?');
INSERT INTO `bible_verses_asv` VALUES ('28548', '46', '9', '7', 'What soldier ever serveth at his own charges? who planteth a vineyard, and eateth not the fruit thereof? Or who feedeth a flock, and eateth not of the milk of the flock?');
INSERT INTO `bible_verses_asv` VALUES ('28549', '46', '9', '8', 'Do I speak these things after the manner of men? or saith not the law also the same?');
INSERT INTO `bible_verses_asv` VALUES ('28550', '46', '9', '9', 'For it is written in the law of Moses, Thou shalt not muzzle the ox when he treadeth out the corn. Is it for the oxen that God careth,');
INSERT INTO `bible_verses_asv` VALUES ('28551', '46', '9', '10', 'or saith he it assuredly for our sake? Yea, for our sake it was written: because he that ploweth ought to plow in hope, and he that thresheth, [to thresh] in hope of partaking.');
INSERT INTO `bible_verses_asv` VALUES ('28552', '46', '9', '11', 'If we sowed unto you spiritual things, is it a great matter if we shall reap your carnal things?');
INSERT INTO `bible_verses_asv` VALUES ('28553', '46', '9', '12', 'If others partake of [this] right over you, do not we yet more? Nevertheless we did not use this right; but we bear all things, that we may cause no hindrance to the gospel of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28554', '46', '9', '13', 'Know ye not that they that minister about sacred things eat [of] the things of the temple, [and] they that wait upon the altar have their portion with the altar?');
INSERT INTO `bible_verses_asv` VALUES ('28555', '46', '9', '14', 'Even so did the Lord ordain that they that proclaim the gospel should live of the gospel.');
INSERT INTO `bible_verses_asv` VALUES ('28556', '46', '9', '15', 'But I have used none of these things: and I write not these things that it may be so done in my case; for [it were] good for me rather to die, than that any man should make my glorifying void.');
INSERT INTO `bible_verses_asv` VALUES ('28557', '46', '9', '16', 'For if I preach the gospel, I have nothing to glory of; for necessity is laid upon me; for woe is unto me, if I preach not the gospel.');
INSERT INTO `bible_verses_asv` VALUES ('28558', '46', '9', '17', 'For if I do this of mine own will, I have a reward: but if not of mine own will, I have a stewardship intrusted to me.');
INSERT INTO `bible_verses_asv` VALUES ('28559', '46', '9', '18', 'What then is my reward? That, when I preach the gospel, I may make the gospel without charge, so as not to use to the full my right in the gospel.');
INSERT INTO `bible_verses_asv` VALUES ('28560', '46', '9', '19', 'For though I was free from all [men], I brought myself under bondage to all, that I might gain the more.');
INSERT INTO `bible_verses_asv` VALUES ('28561', '46', '9', '20', 'And to the Jews I became as a Jew, that I might gain Jews; to them that are under the law, as under the law, not being myself under the law, that I might gain them that are under the law;');
INSERT INTO `bible_verses_asv` VALUES ('28562', '46', '9', '21', 'to them that are without law, as without law, not being without law to God, but under law to Christ, that I might gain them that are without law.');
INSERT INTO `bible_verses_asv` VALUES ('28563', '46', '9', '22', 'To the weak I became weak, that I might gain the weak: I am become all things to all men, that I may by all means save some.');
INSERT INTO `bible_verses_asv` VALUES ('28564', '46', '9', '23', 'And I do all things for the gospel\'s sake, that I may be a joint partaker thereof.');
INSERT INTO `bible_verses_asv` VALUES ('28565', '46', '9', '24', 'Know ye not that they that run in a race run all, but one receiveth the prize? Even so run; that ye may attain.');
INSERT INTO `bible_verses_asv` VALUES ('28566', '46', '9', '25', 'And every man that striveth in the games exerciseth self-control in all things. Now they [do it] to receive a corruptible crown; but we an incorruptible.');
INSERT INTO `bible_verses_asv` VALUES ('28567', '46', '9', '26', 'I therefore so run, as not uncertainly; so fight I, as not beating the air:');
INSERT INTO `bible_verses_asv` VALUES ('28568', '46', '9', '27', 'but I buffet my body, and bring it into bondage: lest by any means, after that I have preached to others, I myself should be rejected.');
INSERT INTO `bible_verses_asv` VALUES ('28569', '46', '10', '1', 'For I would not, brethren, have you ignorant, that our fathers were all under the cloud, and all passed through the sea;');
INSERT INTO `bible_verses_asv` VALUES ('28570', '46', '10', '2', 'and were all baptized unto Moses in the cloud and in the sea;');
INSERT INTO `bible_verses_asv` VALUES ('28571', '46', '10', '3', 'and did all eat the same spiritual food;');
INSERT INTO `bible_verses_asv` VALUES ('28572', '46', '10', '4', 'and did all drink the same spiritual drink: for they drank of a spiritual rock that followed them: and the rock was Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28573', '46', '10', '5', 'Howbeit with most of them God was not well pleased: for they were overthrown in the wilderness.');
INSERT INTO `bible_verses_asv` VALUES ('28574', '46', '10', '6', 'Now these things were our examples, to the intent we should not lust after evil things, as they also lusted.');
INSERT INTO `bible_verses_asv` VALUES ('28575', '46', '10', '7', 'Neither be ye idolaters, as were some of them; as it is written, The people sat down to eat and drink, and rose up to play.');
INSERT INTO `bible_verses_asv` VALUES ('28576', '46', '10', '8', 'Neither let us commit fornication, as some of them committed, and fell in one day three and twenty thousand.');
INSERT INTO `bible_verses_asv` VALUES ('28577', '46', '10', '9', 'Neither let us make trial of the Lord, as some of them made trial, and perished by the serpents.');
INSERT INTO `bible_verses_asv` VALUES ('28578', '46', '10', '10', 'Neither murmur ye, as some of them murmured, and perished by the destroyer.');
INSERT INTO `bible_verses_asv` VALUES ('28579', '46', '10', '11', 'Now these things happened unto them by way of example; and they were written for our admonition, upon whom the ends of the ages are come.');
INSERT INTO `bible_verses_asv` VALUES ('28580', '46', '10', '12', 'Wherefore let him that thinketh he standeth take heed lest he fall.');
INSERT INTO `bible_verses_asv` VALUES ('28581', '46', '10', '13', 'There hath no temptation taken you but such as man can bear: but God is faithful, who will not suffer you to be tempted above that ye are able; but will with the temptation make also the way of escape, that ye may be able to endure it.');
INSERT INTO `bible_verses_asv` VALUES ('28582', '46', '10', '14', 'Wherefore, my beloved, flee from idolatry.');
INSERT INTO `bible_verses_asv` VALUES ('28583', '46', '10', '15', 'I speak as to wise men; judge ye what I say.');
INSERT INTO `bible_verses_asv` VALUES ('28584', '46', '10', '16', 'The cup of blessing which we bless, is it not a communion of the blood of Christ? The bread which we break, is it not a communion of the body of Christ?');
INSERT INTO `bible_verses_asv` VALUES ('28585', '46', '10', '17', 'seeing that we, who are many, are one bread, one body: for we are all partake of the one bread.');
INSERT INTO `bible_verses_asv` VALUES ('28586', '46', '10', '18', 'Behold Israel after the flesh: have not they that eat the sacrifices communion with the altar?');
INSERT INTO `bible_verses_asv` VALUES ('28587', '46', '10', '19', 'What say I then? that a thing sacrificed to idols is anything, or that an idol is anything?');
INSERT INTO `bible_verses_asv` VALUES ('28588', '46', '10', '20', 'But [I say], that the things which the Gentiles sacrifice, they sacrifice to demons, and not to God: and I would not that ye should have communion with demons.');
INSERT INTO `bible_verses_asv` VALUES ('28589', '46', '10', '21', 'Ye cannot drink the cup of the Lord, and the cup of demons: ye cannot partake of the table of the Lord, and of the table of demons.');
INSERT INTO `bible_verses_asv` VALUES ('28590', '46', '10', '22', 'Or do we provoke the Lord to jealousy? are we stronger than he?');
INSERT INTO `bible_verses_asv` VALUES ('28591', '46', '10', '23', 'All things are lawful; but not all things are expedient. All things are lawful; but not all things edify.');
INSERT INTO `bible_verses_asv` VALUES ('28592', '46', '10', '24', 'Let no man seek his own, but [each] his neighbor\'s [good] .');
INSERT INTO `bible_verses_asv` VALUES ('28593', '46', '10', '25', 'Whatsoever is sold in the shambles, eat, asking no question for conscience\' sake,');
INSERT INTO `bible_verses_asv` VALUES ('28594', '46', '10', '26', 'for the earth is the Lord\'s, and the fulness thereof.');
INSERT INTO `bible_verses_asv` VALUES ('28595', '46', '10', '27', 'If one of them that believe not biddeth you [to a feast], and ye are disposed to go; whatsoever is set before you, eat, asking no question for conscience\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('28596', '46', '10', '28', 'But if any man say unto you, This hath been offered in sacrifice, eat not, for his sake that showed it, and for conscience sake:');
INSERT INTO `bible_verses_asv` VALUES ('28597', '46', '10', '29', 'conscience, I say, not thine own, but the other\'s; for why is my liberty judged by another conscience?');
INSERT INTO `bible_verses_asv` VALUES ('28598', '46', '10', '30', 'If I partake with thankfulness, why am I evil spoken of for that for which I give thanks?');
INSERT INTO `bible_verses_asv` VALUES ('28599', '46', '10', '31', 'Whether therefore ye eat, or drink, or whatsoever ye do, do all to the glory of God.');
INSERT INTO `bible_verses_asv` VALUES ('28600', '46', '10', '32', 'Give no occasions of stumbling, either to Jews, or to Greeks, or to the church of God:');
INSERT INTO `bible_verses_asv` VALUES ('28601', '46', '10', '33', 'even as I also please all men in all things, not seeking mine own profit, but the [profit] of the many, that they may be saved.');
INSERT INTO `bible_verses_asv` VALUES ('28602', '46', '11', '1', 'Be ye imitators of me, even as I also am of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28603', '46', '11', '2', 'Now I praise you that ye remember me in all things, and hold fast the traditions, even as I delivered them to you.');
INSERT INTO `bible_verses_asv` VALUES ('28604', '46', '11', '3', 'But I would have you know, that the head of every man is Christ; and the head of the woman is the man; and the head of Christ is God.');
INSERT INTO `bible_verses_asv` VALUES ('28605', '46', '11', '4', 'Every man praying or prophesying, having his head covered, dishonoreth his head.');
INSERT INTO `bible_verses_asv` VALUES ('28606', '46', '11', '5', 'But every woman praying or prophesying with her head unveiled dishonoreth her head; for it is one and the same thing as if she were shaven.');
INSERT INTO `bible_verses_asv` VALUES ('28607', '46', '11', '6', 'For if a woman is not veiled, let her also be shorn: but if it is a shame to a woman to be shorn or shaven, let her be veiled.');
INSERT INTO `bible_verses_asv` VALUES ('28608', '46', '11', '7', 'For a man indeed ought not to have his head veiled, forasmuch as he is the image and glory of God: but the woman is the glory of the man.');
INSERT INTO `bible_verses_asv` VALUES ('28609', '46', '11', '8', 'For the man is not of the woman; but the woman of the man:');
INSERT INTO `bible_verses_asv` VALUES ('28610', '46', '11', '9', 'for neither was the man created for the woman; but the woman for the man:');
INSERT INTO `bible_verses_asv` VALUES ('28611', '46', '11', '10', 'for this cause ought the woman to have [a sign of] authority on her head, because of the angels.');
INSERT INTO `bible_verses_asv` VALUES ('28612', '46', '11', '11', 'Nevertheless, neither is the woman without the man, nor the man without the woman, in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28613', '46', '11', '12', 'For as the woman is of the man, so is the man also by the woman; but all things are of God.');
INSERT INTO `bible_verses_asv` VALUES ('28614', '46', '11', '13', 'Judge ye in yourselves: is it seemly that a woman pray unto God unveiled?');
INSERT INTO `bible_verses_asv` VALUES ('28615', '46', '11', '14', 'Doth not even nature itself teach you, that, if a man have long hair, it is a dishonor to him?');
INSERT INTO `bible_verses_asv` VALUES ('28616', '46', '11', '15', 'But if a woman have long hair, it is a glory to her: for her hair is given her for a covering.');
INSERT INTO `bible_verses_asv` VALUES ('28617', '46', '11', '16', 'But if any man seemeth to be contentious, we have no such custom, neither the churches of God.');
INSERT INTO `bible_verses_asv` VALUES ('28618', '46', '11', '17', 'But in giving you this charge, I praise you not, that ye come together not for the better but for the worse.');
INSERT INTO `bible_verses_asv` VALUES ('28619', '46', '11', '18', 'For first of all, when ye come together in the church, I hear that divisions exist among you; and I partly believe it.');
INSERT INTO `bible_verses_asv` VALUES ('28620', '46', '11', '19', 'For there must be also factions among you, that they that are approved may be made manifest among you.');
INSERT INTO `bible_verses_asv` VALUES ('28621', '46', '11', '20', 'When therefore ye assemble yourselves together, it is not possible to eat the Lord\'s supper:');
INSERT INTO `bible_verses_asv` VALUES ('28622', '46', '11', '21', 'for in your eating each one taketh before [other] his own supper; and one is hungry, and another is drunken.');
INSERT INTO `bible_verses_asv` VALUES ('28623', '46', '11', '22', 'What, have ye not houses to eat and to drink in? or despise ye the church of God, and put them to shame that have not? What shall I say to you? shall I praise you? In this I praise you not.');
INSERT INTO `bible_verses_asv` VALUES ('28624', '46', '11', '23', 'For I received of the Lord that which also I delivered unto you, that the Lord Jesus in the night in which he was betrayed took bread;');
INSERT INTO `bible_verses_asv` VALUES ('28625', '46', '11', '24', 'and when he had given thanks, he brake it, and said, This is my body, which is for you: this do in remembrance of me.');
INSERT INTO `bible_verses_asv` VALUES ('28626', '46', '11', '25', 'In like manner also the cup, after supper, saying, This cup is the new covenant in my blood: this do, as often as ye drink [it], in remembrance of me.');
INSERT INTO `bible_verses_asv` VALUES ('28627', '46', '11', '26', 'For as often as ye eat this bread, and drink the cup, ye proclaim the Lord\'s death till he come.');
INSERT INTO `bible_verses_asv` VALUES ('28628', '46', '11', '27', 'Wherefore whosoever shall eat the bread or drink the cup of the Lord in an unworthy manner, shall be guilty of the body and the blood of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28629', '46', '11', '28', 'But let a man prove himself, and so let him eat of the bread, and drink of the cup.');
INSERT INTO `bible_verses_asv` VALUES ('28630', '46', '11', '29', 'For he that eateth and drinketh, eateth and drinketh judgment unto himself, if he discern not the body.');
INSERT INTO `bible_verses_asv` VALUES ('28631', '46', '11', '30', 'For this cause many among you are weak and sickly, and not a few sleep.');
INSERT INTO `bible_verses_asv` VALUES ('28632', '46', '11', '31', 'But if we discerned ourselves, we should not be judged.');
INSERT INTO `bible_verses_asv` VALUES ('28633', '46', '11', '32', 'But when we are judged, we are chastened of the Lord, that we may not be condemned with the world.');
INSERT INTO `bible_verses_asv` VALUES ('28634', '46', '11', '33', 'Wherefore, my brethren, when ye come together to eat, wait one for another.');
INSERT INTO `bible_verses_asv` VALUES ('28635', '46', '11', '34', 'If any man is hungry, let him eat at home; that your coming together be not unto judgment. And the rest will I set in order whensoever I come.');
INSERT INTO `bible_verses_asv` VALUES ('28636', '46', '12', '1', 'Now concerning spiritual [gifts], brethren, I would not have you ignorant.');
INSERT INTO `bible_verses_asv` VALUES ('28637', '46', '12', '2', 'Ye know that when ye were Gentiles [ye were] led away unto those dumb idols, howsoever ye might led.');
INSERT INTO `bible_verses_asv` VALUES ('28638', '46', '12', '3', 'Wherefore I make known unto you, that no man speaking in the Spirit of God saith, Jesus is anathema; and no man can say, Jesus is Lord, but in the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28639', '46', '12', '4', 'Now there are diversities of gifts, but the same Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28640', '46', '12', '5', 'And there are diversities of ministrations, and the same Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28641', '46', '12', '6', 'And there are diversities of workings, but the same God, who worketh all things in all.');
INSERT INTO `bible_verses_asv` VALUES ('28642', '46', '12', '7', 'But to each one is given the manifestation of the Spirit to profit withal.');
INSERT INTO `bible_verses_asv` VALUES ('28643', '46', '12', '8', 'For to one is given through the Spirit the word of wisdom; and to another the word of knowledge, according to the same Spirit:');
INSERT INTO `bible_verses_asv` VALUES ('28644', '46', '12', '9', 'to another faith, in the same Spirit; and to another gifts of healings, in the one Spirit;');
INSERT INTO `bible_verses_asv` VALUES ('28645', '46', '12', '10', 'and to another workings of miracles; and to another prophecy; and to another discernings of spirits; to another [divers] kinds of tongues; and to another the interpretation of tongues: [');
INSERT INTO `bible_verses_asv` VALUES ('28646', '46', '12', '11', 'but all these worketh the one and the same Spirit, dividing to each one severally even as he will.');
INSERT INTO `bible_verses_asv` VALUES ('28647', '46', '12', '12', 'For as the body is one, and hath many members, and all the members of the body, being many, are one body; so also is Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28648', '46', '12', '13', 'For in one Spirit were we all baptized into one body, whether Jews or Greeks, whether bond or free; and were all made to drink of one Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28649', '46', '12', '14', 'For the body is not one member, but many.');
INSERT INTO `bible_verses_asv` VALUES ('28650', '46', '12', '15', 'If the foot shall say, Because I am not the hand, I am not of the body; it is not therefore not of the body.');
INSERT INTO `bible_verses_asv` VALUES ('28651', '46', '12', '16', 'And if the ear shall say, Because I am not the eye, I am not of the body; it is not therefore not of the body.');
INSERT INTO `bible_verses_asv` VALUES ('28652', '46', '12', '17', 'If the whole body were an eye, where were the hearing? If the whole were hearing, where were the smelling?');
INSERT INTO `bible_verses_asv` VALUES ('28653', '46', '12', '18', 'But now hath God set the members each one of them in the body, even as it pleased him.');
INSERT INTO `bible_verses_asv` VALUES ('28654', '46', '12', '19', 'And if they were all one member, where were the body?');
INSERT INTO `bible_verses_asv` VALUES ('28655', '46', '12', '20', 'But now they are many members, but one body.');
INSERT INTO `bible_verses_asv` VALUES ('28656', '46', '12', '21', 'And the eye cannot say to the hand, I have no need of thee: or again the head to the feet, I have no need of you.');
INSERT INTO `bible_verses_asv` VALUES ('28657', '46', '12', '22', 'Nay, much rather, those members of the body which seem to be more feeble are necessary:');
INSERT INTO `bible_verses_asv` VALUES ('28658', '46', '12', '23', 'and those [parts] of the body, which we think to be less honorable, upon these we bestow more abundant honor; and our uncomely [parts] have more abundant comeliness;');
INSERT INTO `bible_verses_asv` VALUES ('28659', '46', '12', '24', 'whereas our comely [parts] have no need: but God tempered the body together, giving more abundant honor to that [part] which lacked;');
INSERT INTO `bible_verses_asv` VALUES ('28660', '46', '12', '25', 'that there should be no schism in the body; but [that] the members should have the same care one for another.');
INSERT INTO `bible_verses_asv` VALUES ('28661', '46', '12', '26', 'And whether one member suffereth, all the members suffer with it; or [one] member is honored, all the members rejoice with it.');
INSERT INTO `bible_verses_asv` VALUES ('28662', '46', '12', '27', 'Now ye are the body of Christ, and severally members thereof.');
INSERT INTO `bible_verses_asv` VALUES ('28663', '46', '12', '28', 'And God hath set some in the church, first apostles, secondly prophets, thirdly teachers, then miracles, then gifts of healings, helps, governments, [divers] kinds of tongues.');
INSERT INTO `bible_verses_asv` VALUES ('28664', '46', '12', '29', 'Are all apostles? are all prophets? are all teachers? are all [workers of] miracles?');
INSERT INTO `bible_verses_asv` VALUES ('28665', '46', '12', '30', 'have all gifts of healings? do all speak with tongues? do all interpret?');
INSERT INTO `bible_verses_asv` VALUES ('28666', '46', '12', '31', 'But desire earnestly the greater gifts. And moreover a most excellent way show I unto you.');
INSERT INTO `bible_verses_asv` VALUES ('28667', '46', '13', '1', 'If I speak with the tongues of men and of angels, but have not love, I am become sounding brass, or a clanging cymbal.');
INSERT INTO `bible_verses_asv` VALUES ('28668', '46', '13', '2', 'And if I have [the gift of] prophecy, and know all mysteries and all knowledge; and if I have all faith, so as to remove mountains, but have not love, I am nothing.');
INSERT INTO `bible_verses_asv` VALUES ('28669', '46', '13', '3', 'And if I bestow all my goods to feed [the poor], and if I give my body to be burned, but have not love, it profiteth me nothing.');
INSERT INTO `bible_verses_asv` VALUES ('28670', '46', '13', '4', 'Love suffereth long, [and] is kind; love envieth not; love vaunteth not itself, is not puffed up,');
INSERT INTO `bible_verses_asv` VALUES ('28671', '46', '13', '5', 'doth not behave itself unseemly, seeketh not its own, is not provoked, taketh not account of evil;');
INSERT INTO `bible_verses_asv` VALUES ('28672', '46', '13', '6', 'rejoiceth not in unrighteousness, but rejoiceth with the truth;');
INSERT INTO `bible_verses_asv` VALUES ('28673', '46', '13', '7', 'beareth all things, believeth all things, hopeth all things, endureth all things.');
INSERT INTO `bible_verses_asv` VALUES ('28674', '46', '13', '8', 'Love never faileth: but whether [there be] prophecies, they shall be done away; whether [there be] tongues, they shall cease; whether [there be] knowledge, it shall be done away.');
INSERT INTO `bible_verses_asv` VALUES ('28675', '46', '13', '9', 'For we know in part, and we prophesy in part;');
INSERT INTO `bible_verses_asv` VALUES ('28676', '46', '13', '10', 'but when that which is perfect is come, that which is in part shall be done away.');
INSERT INTO `bible_verses_asv` VALUES ('28677', '46', '13', '11', 'When I was a child, I spake as a child, I felt as a child, I thought as a child: now that I am become a man, I have put away childish things.');
INSERT INTO `bible_verses_asv` VALUES ('28678', '46', '13', '12', 'For now we see in a mirror, darkly; but then face to face: now I know in part; but then shall I know fully even as also I was fully known.');
INSERT INTO `bible_verses_asv` VALUES ('28679', '46', '13', '13', 'But now abideth faith, hope, love, these three; and the greatest of these is love.');
INSERT INTO `bible_verses_asv` VALUES ('28680', '46', '14', '1', 'Follow after love; yet desire earnestly spiritual [gifts], but rather that ye may prophesy.');
INSERT INTO `bible_verses_asv` VALUES ('28681', '46', '14', '2', 'For he that speaketh in a tongue speaketh not unto men, but unto God; for no man understandeth; but in the spirit he speaketh mysteries.');
INSERT INTO `bible_verses_asv` VALUES ('28682', '46', '14', '3', 'But he that prophesieth speaketh unto men edification, and exhortation, and consolation.');
INSERT INTO `bible_verses_asv` VALUES ('28683', '46', '14', '4', 'He that speaketh in a tongue edifieth himself; but he that prophesieth edifieth the church.');
INSERT INTO `bible_verses_asv` VALUES ('28684', '46', '14', '5', 'Now I would have you all speak with tongues, but rather that ye should prophesy: and greater is he that prophesieth than he that speaketh with tongues, except he interpret, that the church may receive edifying.');
INSERT INTO `bible_verses_asv` VALUES ('28685', '46', '14', '6', 'But now, brethren, if I come unto you speaking with tongues, what shall I profit you, unless I speak to you either by way of revelation, or of knowledge, or of prophesying, or of teaching?');
INSERT INTO `bible_verses_asv` VALUES ('28686', '46', '14', '7', 'Even things without life, giving a voice, whether pipe or harp, if they give not a distinction in the sounds, how shall it be known what is piped or harped?');
INSERT INTO `bible_verses_asv` VALUES ('28687', '46', '14', '8', 'For if the trumpet give an uncertain voice, who shall prepare himself for war?');
INSERT INTO `bible_verses_asv` VALUES ('28688', '46', '14', '9', 'So also ye, unless ye utter by the tongue speech easy to understood, how shall it be known what is spoken? for ye will be speaking into the air.');
INSERT INTO `bible_verses_asv` VALUES ('28689', '46', '14', '10', 'There are, it may be, so many kinds of voices in the world, and no [kind] is without signification.');
INSERT INTO `bible_verses_asv` VALUES ('28690', '46', '14', '11', 'If then I know not the meaning of the voice, I shall be to him that speaketh a barbarian, and he that speaketh will be a barbarian unto me.');
INSERT INTO `bible_verses_asv` VALUES ('28691', '46', '14', '12', 'So also ye, since ye are zealous of spiritual [gifts], seek that ye may abound unto the edifying of the church.');
INSERT INTO `bible_verses_asv` VALUES ('28692', '46', '14', '13', 'Wherefore let him that speaketh in a tongue pray that he may interpret.');
INSERT INTO `bible_verses_asv` VALUES ('28693', '46', '14', '14', 'For if I pray in a tongue, my spirit prayeth, but my understanding is unfruitful.');
INSERT INTO `bible_verses_asv` VALUES ('28694', '46', '14', '15', 'What is it then? I will pray with the spirit, and I will pray with the understanding also: I will sing with the spirit, and I will sing with the understanding also.');
INSERT INTO `bible_verses_asv` VALUES ('28695', '46', '14', '16', 'Else if thou bless with the spirit, how shall he that filleth the place of the unlearned say the Amen at thy giving of thanks, seeing he knoweth not what thou sayest?');
INSERT INTO `bible_verses_asv` VALUES ('28696', '46', '14', '17', 'For thou verily givest thanks well, but the other is not edified.');
INSERT INTO `bible_verses_asv` VALUES ('28697', '46', '14', '18', 'I thank God, I speak with tongues more than you all:');
INSERT INTO `bible_verses_asv` VALUES ('28698', '46', '14', '19', 'howbeit in the church I had rather speak five words with my understanding, that I might instruct others also, than ten thousand words in a tongue.');
INSERT INTO `bible_verses_asv` VALUES ('28699', '46', '14', '20', 'Brethren, be not children in mind: yet in malice be ye babes, but in mind be men.');
INSERT INTO `bible_verses_asv` VALUES ('28700', '46', '14', '21', 'In the law it is written, By men of strange tongues and by the lips of strangers will I speak unto this people; and not even thus will they hear me, saith the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28701', '46', '14', '22', 'Wherefore tongues are for a sign, not to them that believe, but to the unbelieving: but prophesying [is for a sign], not to the unbelieving, but to them that believe.');
INSERT INTO `bible_verses_asv` VALUES ('28702', '46', '14', '23', 'If therefore the whole church be assembled together and all speak with tongues, and there come in men unlearned or unbelieving, will they not say that ye are mad?');
INSERT INTO `bible_verses_asv` VALUES ('28703', '46', '14', '24', 'But if all prophesy, and there come in one unbelieving or unlearned, he is reproved by all, he is judged by all;');
INSERT INTO `bible_verses_asv` VALUES ('28704', '46', '14', '25', 'the secrets of his heart are made manifest; and so he will fall down on his face and worship God, declaring that God is among you indeed.');
INSERT INTO `bible_verses_asv` VALUES ('28705', '46', '14', '26', 'What is it then, brethren? When ye come together, each one hath a psalm, hath a teaching, hath a revelation, hath a tongue, hath an interpretation. Let all things be done unto edifying.');
INSERT INTO `bible_verses_asv` VALUES ('28706', '46', '14', '27', 'If any man speaketh in a tongue, [let it be] by two, or at the most three, and [that] in turn; and let one interpret:');
INSERT INTO `bible_verses_asv` VALUES ('28707', '46', '14', '28', 'but if there be no interpreter, let him keep silence in the church; and let him speak to himself, and to God.');
INSERT INTO `bible_verses_asv` VALUES ('28708', '46', '14', '29', 'And let the prophets speak [by] two or three, and let the others discern.');
INSERT INTO `bible_verses_asv` VALUES ('28709', '46', '14', '30', 'But if a revelation be made to another sitting by, let the first keep silence.');
INSERT INTO `bible_verses_asv` VALUES ('28710', '46', '14', '31', 'For ye all can prophesy one by one, that all may learn, and all may be exhorted;');
INSERT INTO `bible_verses_asv` VALUES ('28711', '46', '14', '32', 'and the spirits of the prophets are subject to the prophets;');
INSERT INTO `bible_verses_asv` VALUES ('28712', '46', '14', '33', 'for God is not [a God] of confusion, but of peace. As in all the churches of the saints,');
INSERT INTO `bible_verses_asv` VALUES ('28713', '46', '14', '34', 'let the women keep silence in the churches: for it is not permitted unto them to speak; but let them be in subjection, as also saith the law.');
INSERT INTO `bible_verses_asv` VALUES ('28714', '46', '14', '35', 'And if they would learn anything, let them ask their own husbands at home: for it is shameful for a woman to speak in the church.');
INSERT INTO `bible_verses_asv` VALUES ('28715', '46', '14', '36', 'What? was it from you that the word of God went forth? or came it unto you alone?');
INSERT INTO `bible_verses_asv` VALUES ('28716', '46', '14', '37', 'If any man thinketh himself to be a prophet, or spiritual, let him take knowledge of the things which I write unto you, that they are the commandment of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28717', '46', '14', '38', 'But if any man is ignorant, let him be ignorant.');
INSERT INTO `bible_verses_asv` VALUES ('28718', '46', '14', '39', 'Wherefore, my brethren, desire earnestly to prophesy, and forbid not to speak with tongues.');
INSERT INTO `bible_verses_asv` VALUES ('28719', '46', '14', '40', 'But let all things be done decently and in order.');
INSERT INTO `bible_verses_asv` VALUES ('28720', '46', '15', '1', 'Now I make known unto you brethren, the gospel which I preached unto you, which also ye received, wherein also ye stand,');
INSERT INTO `bible_verses_asv` VALUES ('28721', '46', '15', '2', 'by which also ye are saved, if ye hold fast the word which I preached unto you, except ye believed in vain.');
INSERT INTO `bible_verses_asv` VALUES ('28722', '46', '15', '3', 'For I delivered unto you first of all that which also I received: that Christ died for our sins according to the scriptures;');
INSERT INTO `bible_verses_asv` VALUES ('28723', '46', '15', '4', 'and that he was buried; and that he hath been raised on the third day according to the scriptures;');
INSERT INTO `bible_verses_asv` VALUES ('28724', '46', '15', '5', 'and that he appeared to Cephas; then to the twelve;');
INSERT INTO `bible_verses_asv` VALUES ('28725', '46', '15', '6', 'then he appeared to above five hundred brethren at once, of whom the greater part remain until now, but some are fallen asleep;');
INSERT INTO `bible_verses_asv` VALUES ('28726', '46', '15', '7', 'then he appeared to James; then to all the apostles;');
INSERT INTO `bible_verses_asv` VALUES ('28727', '46', '15', '8', 'and last of all, as to the [child] untimely born, he appeared to me also.');
INSERT INTO `bible_verses_asv` VALUES ('28728', '46', '15', '9', 'For I am the least of the apostles, that am not meet to be called an apostle, because I persecuted the church of God.');
INSERT INTO `bible_verses_asv` VALUES ('28729', '46', '15', '10', 'But by the grace of God I am what I am: and his grace which was bestowed upon me was not found vain; but I labored more abundantly than they all: yet not I, but the grace of God which was with me.');
INSERT INTO `bible_verses_asv` VALUES ('28730', '46', '15', '11', 'Whether then [it be] I or they, so we preach, and so ye believed.');
INSERT INTO `bible_verses_asv` VALUES ('28731', '46', '15', '12', 'Now if Christ is preached that he hath been raised from the dead, how say some among you that there is no resurrection of the dead?');
INSERT INTO `bible_verses_asv` VALUES ('28732', '46', '15', '13', 'But if there is no resurrection of the dead, neither hath Christ been raised:');
INSERT INTO `bible_verses_asv` VALUES ('28733', '46', '15', '14', 'and if Christ hath not been raised, then is our preaching vain, your faith also is vain.');
INSERT INTO `bible_verses_asv` VALUES ('28734', '46', '15', '15', 'Yea, we are found false witnesses of God; because we witnessed of God that he raised up Christ: whom he raised not up, if so be that the dead are not raised.');
INSERT INTO `bible_verses_asv` VALUES ('28735', '46', '15', '16', 'For if the dead are not raised, neither hath Christ been raised:');
INSERT INTO `bible_verses_asv` VALUES ('28736', '46', '15', '17', 'and if Christ hath not been raised, your faith is vain; ye are yet in your sins.');
INSERT INTO `bible_verses_asv` VALUES ('28737', '46', '15', '18', 'Then they also that are fallen asleep in Christ have perished.');
INSERT INTO `bible_verses_asv` VALUES ('28738', '46', '15', '19', 'If we have only hoped in Christ in this life, we are of all men most pitiable.');
INSERT INTO `bible_verses_asv` VALUES ('28739', '46', '15', '20', 'But now hath Christ been raised from the dead, the firstfruits of them that are asleep.');
INSERT INTO `bible_verses_asv` VALUES ('28740', '46', '15', '21', 'For since by man [came] death, by man [came] also the resurrection of the dead.');
INSERT INTO `bible_verses_asv` VALUES ('28741', '46', '15', '22', 'For as in Adam all die, so also in Christ shall all be made alive.');
INSERT INTO `bible_verses_asv` VALUES ('28742', '46', '15', '23', 'But each in his own order: Christ the firstfruits; then they that are Christ\'s, at his coming.');
INSERT INTO `bible_verses_asv` VALUES ('28743', '46', '15', '24', 'Then [cometh] the end, when he shall deliver up the kingdom to God, even the Father; when he shall have abolished all rule and all authority and power.');
INSERT INTO `bible_verses_asv` VALUES ('28744', '46', '15', '25', 'For he must reign, till he hath put all his enemies under his feet.');
INSERT INTO `bible_verses_asv` VALUES ('28745', '46', '15', '26', 'The last enemy that shall be abolished is death.');
INSERT INTO `bible_verses_asv` VALUES ('28746', '46', '15', '27', 'For, He put all things in subjection under his feet. But when he saith, All things are put in subjection, it is evident that he is excepted who did subject all things unto him.');
INSERT INTO `bible_verses_asv` VALUES ('28747', '46', '15', '28', 'And when all things have been subjected unto him, then shall the Son also himself be subjected to him that did subject all things unto him, that God may be all in all.');
INSERT INTO `bible_verses_asv` VALUES ('28748', '46', '15', '29', 'Else what shall they do that are baptized for the dead? If the dead are not raised at all, why then are they baptized for them?');
INSERT INTO `bible_verses_asv` VALUES ('28749', '46', '15', '30', 'Why do we also stand in jeopardy every hour?');
INSERT INTO `bible_verses_asv` VALUES ('28750', '46', '15', '31', 'I protest by that glorifying in you, brethren, which I have in Christ Jesus our Lord, I die daily.');
INSERT INTO `bible_verses_asv` VALUES ('28751', '46', '15', '32', 'If after the manner of men I fought with beasts at Ephesus, what doth it profit me? If the dead are not raised, let us eat and drink, for to-morrow we die.');
INSERT INTO `bible_verses_asv` VALUES ('28752', '46', '15', '33', 'Be not deceived: Evil companionships corrupt good morals.');
INSERT INTO `bible_verses_asv` VALUES ('28753', '46', '15', '34', 'Awake to soberness righteously, and sin not; for some have no knowledge of God: I speak [this] to move you to shame.');
INSERT INTO `bible_verses_asv` VALUES ('28754', '46', '15', '35', 'But some one will say, How are the dead raised? and with what manner of body do they come?');
INSERT INTO `bible_verses_asv` VALUES ('28755', '46', '15', '36', 'Thou foolish one, that which thou thyself sowest is not quickened except it die:');
INSERT INTO `bible_verses_asv` VALUES ('28756', '46', '15', '37', 'and that which thou sowest, thou sowest not the body that shall be, but a bare grain, it may chance of wheat, or of some other kind;');
INSERT INTO `bible_verses_asv` VALUES ('28757', '46', '15', '38', 'but God giveth it a body even as it pleased him, and to each seed a body of its own.');
INSERT INTO `bible_verses_asv` VALUES ('28758', '46', '15', '39', 'All flesh is not the same flesh: but there is one [flesh] of men, and another flesh of beasts, and another flesh of birds, and another of fishes.');
INSERT INTO `bible_verses_asv` VALUES ('28759', '46', '15', '40', 'There are also celestial bodies, and bodies terrestrial: but the glory of the celestial is one, and the [glory] of the terrestrial is another.');
INSERT INTO `bible_verses_asv` VALUES ('28760', '46', '15', '41', 'There is one glory of the sun, and another glory of the moon, and another glory of the stars; for one star differeth from another star in glory.');
INSERT INTO `bible_verses_asv` VALUES ('28761', '46', '15', '42', 'So also is the resurrection of the dead. It is sown in corruption; it is raised in incorruption:');
INSERT INTO `bible_verses_asv` VALUES ('28762', '46', '15', '43', 'it is sown in dishonor; it is raised in glory: it is sown in weakness; it is raised in power:');
INSERT INTO `bible_verses_asv` VALUES ('28763', '46', '15', '44', 'it is sown a natural body; it is raised a spiritual body. If there is a natural body, there is also a spiritual [body] .');
INSERT INTO `bible_verses_asv` VALUES ('28764', '46', '15', '45', 'So also it is written, The first man Adam became a living soul. The last Adam [became] a life-giving spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28765', '46', '15', '46', 'Howbeit that is not first which is spiritual, but that which is natural; then that which is spiritual.');
INSERT INTO `bible_verses_asv` VALUES ('28766', '46', '15', '47', 'The first man is of the earth, earthy: the second man is of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('28767', '46', '15', '48', 'As is the earthy, such are they also that are earthy: and as is the heavenly, such are they also that are heavenly.');
INSERT INTO `bible_verses_asv` VALUES ('28768', '46', '15', '49', 'And as we have borne the image of the earthy, we shall also bear the image of the heavenly.');
INSERT INTO `bible_verses_asv` VALUES ('28769', '46', '15', '50', 'Now this I say, brethren, that flesh and blood cannot inherit the kingdom of God; neither doth corruption inherit incorruption.');
INSERT INTO `bible_verses_asv` VALUES ('28770', '46', '15', '51', 'Behold, I tell you a mystery: We all shall not sleep, but we shall all be changed,');
INSERT INTO `bible_verses_asv` VALUES ('28771', '46', '15', '52', 'in a moment, in the twinkling of an eye, at the last trump: for the trumpet shall sound, and the dead shall be raised incorruptible, and we shall be changed.');
INSERT INTO `bible_verses_asv` VALUES ('28772', '46', '15', '53', 'For this corruptible must put on incorruption, and this mortal must put on immortality.');
INSERT INTO `bible_verses_asv` VALUES ('28773', '46', '15', '54', 'But when this corruptible shall have put on incorruption, and this mortal shall have put on immortality, then shall come to pass the saying that is written, Death is swallowed up in victory.');
INSERT INTO `bible_verses_asv` VALUES ('28774', '46', '15', '55', 'O death, where is thy victory? O death, where is thy sting?');
INSERT INTO `bible_verses_asv` VALUES ('28775', '46', '15', '56', 'The sting of death is sin; and the power of sin is the law:');
INSERT INTO `bible_verses_asv` VALUES ('28776', '46', '15', '57', 'but thanks be to God, who giveth us the victory through our Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28777', '46', '15', '58', 'Wherefore, my beloved brethren, be ye stedfast, unmoveable, always abounding in the work of the Lord, forasmuch as ye know that your labor is not vain in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28778', '46', '16', '1', 'Now concerning the collection for the saints, as I gave order to the churches of Galatia, so also do ye.');
INSERT INTO `bible_verses_asv` VALUES ('28779', '46', '16', '2', 'Upon the first day of the week let each one of you lay by him in store, as he may prosper, that no collections be made when I come.');
INSERT INTO `bible_verses_asv` VALUES ('28780', '46', '16', '3', 'And when I arrive, whomsoever ye shall approve, them will I send with letters to carry your bounty unto Jerusalem:');
INSERT INTO `bible_verses_asv` VALUES ('28781', '46', '16', '4', 'and if it be meet for me to go also, they shall go with me.');
INSERT INTO `bible_verses_asv` VALUES ('28782', '46', '16', '5', 'But I will come unto you, when I shall have passed through Macedonia; for I pass through Macedonia;');
INSERT INTO `bible_verses_asv` VALUES ('28783', '46', '16', '6', 'but with you it may be that I shall abide, or even winter, that ye may set me forward on my journey whithersoever I go.');
INSERT INTO `bible_verses_asv` VALUES ('28784', '46', '16', '7', 'For I do not wish to see you now by the way; for I hope to tarry a while with you, if the Lord permit.');
INSERT INTO `bible_verses_asv` VALUES ('28785', '46', '16', '8', 'But I will tarry at Ephesus until Pentecost;');
INSERT INTO `bible_verses_asv` VALUES ('28786', '46', '16', '9', 'for a great door and effectual is opened unto me, and there are many adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('28787', '46', '16', '10', 'Now if Timothy come, see that he be with you without fear; for he worketh the work of the Lord, as I also do:');
INSERT INTO `bible_verses_asv` VALUES ('28788', '46', '16', '11', 'let no man therefore despise him. But set him forward on his journey in peace, that he may come unto me: for I expect him with the brethren.');
INSERT INTO `bible_verses_asv` VALUES ('28789', '46', '16', '12', 'But as touching Apollos the brother, I besought him much to come unto you with the brethren: and it was not all [his] will to come now; but he will come when he shall have opportunity. [');
INSERT INTO `bible_verses_asv` VALUES ('28790', '46', '16', '13', 'Watch ye, stand fast in the faith, quit you like men, be strong.');
INSERT INTO `bible_verses_asv` VALUES ('28791', '46', '16', '14', 'Let all that ye do be done in love.');
INSERT INTO `bible_verses_asv` VALUES ('28792', '46', '16', '15', 'Now I beseech you, brethren (ye know the house of Stephanas, that it is the firstfruits of Achaia, and that they have set themselves to minister unto the saints),');
INSERT INTO `bible_verses_asv` VALUES ('28793', '46', '16', '16', 'that ye also be in subjection unto such, and to every one that helpeth in the work and laboreth.');
INSERT INTO `bible_verses_asv` VALUES ('28794', '46', '16', '17', 'And I rejoice at the coming of Stephanas and Fortunatus and Achaicus: for that which was lacking on your part they supplied.');
INSERT INTO `bible_verses_asv` VALUES ('28795', '46', '16', '18', 'For they refreshed my spirit and yours: acknowledge ye therefore them that are such.');
INSERT INTO `bible_verses_asv` VALUES ('28796', '46', '16', '19', 'The churches of Asia salute you. Aquila and Prisca salute you much in the Lord, with the church that is in their house.');
INSERT INTO `bible_verses_asv` VALUES ('28797', '46', '16', '20', 'All the brethren salute you. Salute one another with a holy kiss.');
INSERT INTO `bible_verses_asv` VALUES ('28798', '46', '16', '21', 'The salutation of me Paul with mine own hand.');
INSERT INTO `bible_verses_asv` VALUES ('28799', '46', '16', '22', 'If any man loveth not the Lord, let him be anathema. Maranatha.');
INSERT INTO `bible_verses_asv` VALUES ('28800', '46', '16', '23', 'The grace of the Lord Jesus Christ be with you.');
INSERT INTO `bible_verses_asv` VALUES ('28801', '46', '16', '24', 'My love be with you all in Christ Jesus. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('28802', '47', '1', '1', 'Paul, an apostle of Christ Jesus through the will of God, and Timothy our brother, unto the church of God which is at Corinth, with all the saints that are in the whole of Achaia:');
INSERT INTO `bible_verses_asv` VALUES ('28803', '47', '1', '2', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28804', '47', '1', '3', 'Blessed [be] the God and Father of our Lord Jesus Christ, the Father of mercies and God of all comfort;');
INSERT INTO `bible_verses_asv` VALUES ('28805', '47', '1', '4', 'who comforteth us in all our affliction, that we may be able to comfort them that are in any affliction, through the comfort wherewith we ourselves are comforted of God.');
INSERT INTO `bible_verses_asv` VALUES ('28806', '47', '1', '5', 'For as the sufferings of Christ abound unto us, even so our comfort also aboundeth through Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28807', '47', '1', '6', 'But whether we are afflicted, it is for your comfort and salvation; or whether we are comforted, it is for your comfort, which worketh in the patient enduring of the same sufferings which we also suffer:');
INSERT INTO `bible_verses_asv` VALUES ('28808', '47', '1', '7', 'and our hope for you is stedfast; knowing that, as ye are partakers of the sufferings, so also are ye of the comfort.');
INSERT INTO `bible_verses_asv` VALUES ('28809', '47', '1', '8', 'For we would not have you ignorant, brethren, concerning our affliction which befell [us] in Asia, that we were weighed down exceedingly, beyond our power, insomuch that we despaired even of life:');
INSERT INTO `bible_verses_asv` VALUES ('28810', '47', '1', '9', 'yea, we ourselves have had the sentence of death within ourselves, that we should not trust in ourselves, but in God who raiseth the dead:');
INSERT INTO `bible_verses_asv` VALUES ('28811', '47', '1', '10', 'who delivered us out of so great a death, and will deliver: on whom we have set our hope that he will also still deliver us;');
INSERT INTO `bible_verses_asv` VALUES ('28812', '47', '1', '11', 'ye also helping together on our behalf by your supplication; that, for the gift bestowed upon us by means of many, thanks may be given by many persons on our behalf.');
INSERT INTO `bible_verses_asv` VALUES ('28813', '47', '1', '12', 'For our glorifying is this, the testimony of our conscience, that in holiness and sincerity of God, not in fleshly wisdom but in the grace of God, we behaved ourselves in the world, and more abundantly to you-ward.');
INSERT INTO `bible_verses_asv` VALUES ('28814', '47', '1', '13', 'For we write no other things unto you, than what ye read or even acknowledge, and I hope ye will acknowledge unto the end:');
INSERT INTO `bible_verses_asv` VALUES ('28815', '47', '1', '14', 'as also ye did acknowledge us in part, that we are your glorying, even as ye also are ours, in the day of our Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('28816', '47', '1', '15', 'And in this confidence I was minded to come first unto you, that ye might have a second benefit;');
INSERT INTO `bible_verses_asv` VALUES ('28817', '47', '1', '16', 'and by you to pass into Macedonia, and again from Macedonia to come unto you, and of you to be set forward on my journey unto Judaea.');
INSERT INTO `bible_verses_asv` VALUES ('28818', '47', '1', '17', 'When I therefore was thus minded, did I show fickleness? or the things that I purpose, do I purpose according to the flesh, that with me there should be the yea yea and the nay nay?');
INSERT INTO `bible_verses_asv` VALUES ('28819', '47', '1', '18', 'But as God is faithful, our word toward you is not yea and nay.');
INSERT INTO `bible_verses_asv` VALUES ('28820', '47', '1', '19', 'For the Son of God, Jesus Christ, who was preached among you by us, [even] by me and Silvanus and Timothy, was not yea and nay, but in him is yea.');
INSERT INTO `bible_verses_asv` VALUES ('28821', '47', '1', '20', 'For how many soever be the promises of God, in him is the yea: wherefore also through him is the Amen, unto the glory of God through us.');
INSERT INTO `bible_verses_asv` VALUES ('28822', '47', '1', '21', 'Now he that establisheth us with you in Christ, and anointed us, is God;');
INSERT INTO `bible_verses_asv` VALUES ('28823', '47', '1', '22', 'who also sealed us, and gave [us] the earnest of the Spirit in our hearts.');
INSERT INTO `bible_verses_asv` VALUES ('28824', '47', '1', '23', 'But I call God for a witness upon my soul, that to spare you I forbare to come unto Corinth.');
INSERT INTO `bible_verses_asv` VALUES ('28825', '47', '1', '24', 'Not that we have lordship over your faith, but are helpers of your joy: for in faith ye stand fast.');
INSERT INTO `bible_verses_asv` VALUES ('28826', '47', '2', '1', 'But I determined this for myself, that I would not come again to you with sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('28827', '47', '2', '2', 'For if I make you sorry, who then is he that maketh me glad but he that is made sorry by me?');
INSERT INTO `bible_verses_asv` VALUES ('28828', '47', '2', '3', 'And I wrote this very thing, lest, when I came, I should have sorrow from them of whom I ought to rejoice; having confidence in you all, that my joy is [the joy] of you all.');
INSERT INTO `bible_verses_asv` VALUES ('28829', '47', '2', '4', 'For out of much affliction and anguish of heart I wrote unto you with many tears; not that ye should be made sorry, but that ye might know the love that I have more abundantly unto you.');
INSERT INTO `bible_verses_asv` VALUES ('28830', '47', '2', '5', 'But if any hath caused sorrow, he hath caused sorrow, not to me, but in part (that I press not too heavily) to you all.');
INSERT INTO `bible_verses_asv` VALUES ('28831', '47', '2', '6', 'Sufficient to such a one is this punishment which was [inflicted] by the many;');
INSERT INTO `bible_verses_asv` VALUES ('28832', '47', '2', '7', 'so that contrariwise ye should rather forgive him and comfort him, lest by any means such a one should be swallowed up with his overmuch sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('28833', '47', '2', '8', 'Wherefore I beseech you to confirm [your] love toward him.');
INSERT INTO `bible_verses_asv` VALUES ('28834', '47', '2', '9', 'For to this end also did I write, that I might know the proof of you, whether ye are obedient in all things.');
INSERT INTO `bible_verses_asv` VALUES ('28835', '47', '2', '10', 'But to whom ye forgive anything, I [forgive] also: for what I also have forgiven, if I have forgiven anything, for your sakes [have I forgiven it] in the presence of Christ;');
INSERT INTO `bible_verses_asv` VALUES ('28836', '47', '2', '11', 'that no advantage may be gained over us by Satan: for we are not ignorant of his devices.');
INSERT INTO `bible_verses_asv` VALUES ('28837', '47', '2', '12', 'Now when I came to Troas for the gospel of Christ, and when a door was opened unto me in the Lord,');
INSERT INTO `bible_verses_asv` VALUES ('28838', '47', '2', '13', 'I had no relief for my spirit, because I found not Titus my brother: but taking my leave of them, I went forth into Macedonia.');
INSERT INTO `bible_verses_asv` VALUES ('28839', '47', '2', '14', 'But thanks be unto God, who always leadeth us in triumph in Christ, and maketh manifest through us the savor of his knowledge in every place.');
INSERT INTO `bible_verses_asv` VALUES ('28840', '47', '2', '15', 'For we are a sweet savor of Christ unto God, in them that are saved, and in them that perish;');
INSERT INTO `bible_verses_asv` VALUES ('28841', '47', '2', '16', 'to the one a savor from death unto death; to the other a savor from life unto life. And who is sufficient for these things?');
INSERT INTO `bible_verses_asv` VALUES ('28842', '47', '2', '17', 'For we are not as the many, corrupting the word of God: but as of sincerity, but as of God, in the sight of God, speak we in Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28843', '47', '3', '1', 'Are we beginning again to commend ourselves? or need we, as do some, epistles of commendation to you or from you?');
INSERT INTO `bible_verses_asv` VALUES ('28844', '47', '3', '2', 'Ye are our epistle, written in our hearts, known and read of all men;');
INSERT INTO `bible_verses_asv` VALUES ('28845', '47', '3', '3', 'being made manifest that ye are an epistle of Christ, ministered by us, written not with ink, but with the Spirit of the living God; not in tables of stone, but in tables [that are] hearts of flesh.');
INSERT INTO `bible_verses_asv` VALUES ('28846', '47', '3', '4', 'And such confidence have we through Christ to God-ward:');
INSERT INTO `bible_verses_asv` VALUES ('28847', '47', '3', '5', 'not that we are sufficient of ourselves, to account anything as from ourselves; but our sufficiency is from God;');
INSERT INTO `bible_verses_asv` VALUES ('28848', '47', '3', '6', 'who also made us sufficient as ministers of a new covenant; not of the letter, but of the spirit: for the letter killeth, but the spirit giveth life.');
INSERT INTO `bible_verses_asv` VALUES ('28849', '47', '3', '7', 'But if the ministration of death, written, [and] engraven on stones, came with glory, so that the children of Israel could not look stedfastly upon the face of Moses for the glory of his face; which [glory] was passing away:');
INSERT INTO `bible_verses_asv` VALUES ('28850', '47', '3', '8', 'how shall not rather the ministration of the spirit be with glory?');
INSERT INTO `bible_verses_asv` VALUES ('28851', '47', '3', '9', 'For if the ministration of condemnation hath glory, much rather doth the ministration of righteousness exceed in glory.');
INSERT INTO `bible_verses_asv` VALUES ('28852', '47', '3', '10', 'For verily that which hath been made glorious hath not been made glorious in this respect, by reason of the glory that surpasseth.');
INSERT INTO `bible_verses_asv` VALUES ('28853', '47', '3', '11', 'For if that which passeth away [was] with glory, much more that which remaineth [is] in glory.');
INSERT INTO `bible_verses_asv` VALUES ('28854', '47', '3', '12', 'Having therefore such a hope, we use great boldness of speech,');
INSERT INTO `bible_verses_asv` VALUES ('28855', '47', '3', '13', 'and [are] not as Moses, [who] put a veil upon his face, that the children of Israel should not look stedfastly on the end of that which was passing away: [');
INSERT INTO `bible_verses_asv` VALUES ('28856', '47', '3', '14', 'but their minds were hardened: for until this very day at the reading of the old covenant the same veil remaineth, it not being revealed [to them] that it is done away in Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28857', '47', '3', '15', 'But unto this day, whensoever Moses is read, a veil lieth upon their heart.');
INSERT INTO `bible_verses_asv` VALUES ('28858', '47', '3', '16', 'But whensoever it shall turn to the Lord, the veil is taken away.');
INSERT INTO `bible_verses_asv` VALUES ('28859', '47', '3', '17', 'Now the Lord is the Spirit: and where the Spirit of the Lord is, [there] is liberty.');
INSERT INTO `bible_verses_asv` VALUES ('28860', '47', '3', '18', 'But we all, with unveiled face beholding as in a mirror the glory of the Lord, are transformed into the same image from glory to glory, even as from the Lord the Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28861', '47', '4', '1', 'Therefore seeing we have this ministry, even as we obtained mercy, we faint not:');
INSERT INTO `bible_verses_asv` VALUES ('28862', '47', '4', '2', 'but we have renounced the hidden things of shame, not walking in craftiness, nor handling the word of God deceitfully; but by the manifestation of the truth commending ourselves to every man\'s conscience in the sight of God.');
INSERT INTO `bible_verses_asv` VALUES ('28863', '47', '4', '3', 'And even if our gospel is veiled, it is veiled in them that perish:');
INSERT INTO `bible_verses_asv` VALUES ('28864', '47', '4', '4', 'in whom the god of this world hath blinded the minds of the unbelieving, that the light of the gospel of the glory of Christ, who is the image of God, should not dawn [upon them] .');
INSERT INTO `bible_verses_asv` VALUES ('28865', '47', '4', '5', 'For we preach not ourselves, but Christ Jesus as Lord, and ourselves as your servants for Jesus\' sake.');
INSERT INTO `bible_verses_asv` VALUES ('28866', '47', '4', '6', 'Seeing it is God, that said, Light shall shine out of darkness, who shined in our hearts, to give the light of the knowledge of the glory of God in the face of Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28867', '47', '4', '7', 'But we have this treasure in earthen vessels, that the exceeding greatness of the power may be of God, and not from ourselves;');
INSERT INTO `bible_verses_asv` VALUES ('28868', '47', '4', '8', '[ we are] pressed on every side, yet not straitened; perplexed, yet not unto despair;');
INSERT INTO `bible_verses_asv` VALUES ('28869', '47', '4', '9', 'pursued, yet not forsaken; smitten down, yet not destroyed;');
INSERT INTO `bible_verses_asv` VALUES ('28870', '47', '4', '10', 'always bearing about in the body the dying of Jesus, that the life also of Jesus may be manifested in our body.');
INSERT INTO `bible_verses_asv` VALUES ('28871', '47', '4', '11', 'For we who live are always delivered unto death for Jesus\' sake, that the life also of Jesus may be manifested in our mortal flesh.');
INSERT INTO `bible_verses_asv` VALUES ('28872', '47', '4', '12', 'So then death worketh in us, but life in you.');
INSERT INTO `bible_verses_asv` VALUES ('28873', '47', '4', '13', 'But having the same spirit of faith, according to that which is written, I believed, and therefore did I speak; we also believe, and therefore also we speak;');
INSERT INTO `bible_verses_asv` VALUES ('28874', '47', '4', '14', 'knowing that he that raised up the Lord Jesus shall raise up us also with Jesus, and shall present us with you.');
INSERT INTO `bible_verses_asv` VALUES ('28875', '47', '4', '15', 'For all things [are] for your sakes, that the grace, being multiplied through the many, may cause the thanksgiving to abound unto the glory of God.');
INSERT INTO `bible_verses_asv` VALUES ('28876', '47', '4', '16', 'Wherefore we faint not; but though our outward man is decaying, yet our inward man is renewed day by day.');
INSERT INTO `bible_verses_asv` VALUES ('28877', '47', '4', '17', 'For our light affliction, which is for the moment, worketh for us more and more exceedingly an eternal weight of glory;');
INSERT INTO `bible_verses_asv` VALUES ('28878', '47', '4', '18', 'while we look not at the things which are seen, but at the things which are not seen: for the things which are seen are temporal; but the things which are not seen are eternal.');
INSERT INTO `bible_verses_asv` VALUES ('28879', '47', '5', '1', 'For we know that if the earthly house of our tabernacle be dissolved, we have a building from God, a house not made with hands, eternal, in the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('28880', '47', '5', '2', 'For verily in this we groan, longing to be clothed upon with our habitation which is from heaven:');
INSERT INTO `bible_verses_asv` VALUES ('28881', '47', '5', '3', 'if so be that being clothed we shall not be found naked.');
INSERT INTO `bible_verses_asv` VALUES ('28882', '47', '5', '4', 'For indeed we that are in this tabernacle do groan, being burdened; not for that we would be unclothed, but that we would be clothed upon, that what is mortal may be swallowed up of life.');
INSERT INTO `bible_verses_asv` VALUES ('28883', '47', '5', '5', 'Now he that wrought us for this very thing is God, who gave unto us the earnest of the Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('28884', '47', '5', '6', 'Being therefore always of good courage, and knowing that, whilst we are at home in the body, we are absent from the Lord');
INSERT INTO `bible_verses_asv` VALUES ('28885', '47', '5', '7', '(for we walk by faith, not by sight);');
INSERT INTO `bible_verses_asv` VALUES ('28886', '47', '5', '8', 'we are of good courage, I say, and are willing rather to be absent from the body, and to be at home with the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28887', '47', '5', '9', 'Wherefore also we make it our aim, whether at home or absent, to be well-pleasing unto him.');
INSERT INTO `bible_verses_asv` VALUES ('28888', '47', '5', '10', 'For we must all be made manifest before the judgment-seat of Christ; that each one may receive the things [done] in the body, according to what he hath done, whether [it be] good or bad.');
INSERT INTO `bible_verses_asv` VALUES ('28889', '47', '5', '11', 'Knowing therefore the fear of the Lord, we persuade men, but we are made manifest unto God; and I hope that we are made manifest also in your consciences.');
INSERT INTO `bible_verses_asv` VALUES ('28890', '47', '5', '12', 'We are not again commending ourselves unto you, but [speak] as giving you occasion of glorying on our behalf, that ye may have wherewith to answer them that glory in appearance, and not in heart.');
INSERT INTO `bible_verses_asv` VALUES ('28891', '47', '5', '13', 'For whether we are beside ourselves, it is unto God; or whether we are of sober mind, it is unto you.');
INSERT INTO `bible_verses_asv` VALUES ('28892', '47', '5', '14', 'For the love of Christ constraineth us; because we thus judge, that one died for all, therefore all died;');
INSERT INTO `bible_verses_asv` VALUES ('28893', '47', '5', '15', 'and he died for all, that they that live should no longer live unto themselves, but unto him who for their sakes died and rose again.');
INSERT INTO `bible_verses_asv` VALUES ('28894', '47', '5', '16', 'Wherefore we henceforth know no man after the flesh: even though we have known Christ after the flesh, yet now we know [him so] no more.');
INSERT INTO `bible_verses_asv` VALUES ('28895', '47', '5', '17', 'Wherefore if any man is in Christ, [he is] a new creature: the old things are passed away; behold, they are become new.');
INSERT INTO `bible_verses_asv` VALUES ('28896', '47', '5', '18', 'But all things are of God, who reconciled us to himself through Christ, and gave unto us the ministry of reconciliation;');
INSERT INTO `bible_verses_asv` VALUES ('28897', '47', '5', '19', 'to wit, that God was in Christ reconciling the world unto himself, not reckoning unto them their trespasses, and having committed unto us the word of reconciliation.');
INSERT INTO `bible_verses_asv` VALUES ('28898', '47', '5', '20', 'We are ambassadors therefore on behalf of Christ, as though God were entreating by us: we beseech [you] on behalf of Christ, be ye reconciled to God.');
INSERT INTO `bible_verses_asv` VALUES ('28899', '47', '5', '21', 'Him who knew no sin he made [to be] sin on our behalf; that we might become the righteousness of God in him.');
INSERT INTO `bible_verses_asv` VALUES ('28900', '47', '6', '1', 'And working together [with him] we entreat also that ye receive not the grace of God in vain');
INSERT INTO `bible_verses_asv` VALUES ('28901', '47', '6', '2', '(for he saith, At an acceptable time I hearkened unto thee, And in a day of salvation did I succor thee: behold, now is the acceptable time; behold, now is the day of salvation):');
INSERT INTO `bible_verses_asv` VALUES ('28902', '47', '6', '3', 'giving no occasion of stumbling in anything, that our ministration be not blamed;');
INSERT INTO `bible_verses_asv` VALUES ('28903', '47', '6', '4', 'but in everything commending ourselves, as ministers of God, in much patience, in afflictions, in necessities, in distresses,');
INSERT INTO `bible_verses_asv` VALUES ('28904', '47', '6', '5', 'in stripes, in imprisonments, in tumults, in labors, in watchings, in fastings;');
INSERT INTO `bible_verses_asv` VALUES ('28905', '47', '6', '6', 'in pureness, in knowledge, in long suffering, in kindness, in the Holy Spirit, in love unfeigned,');
INSERT INTO `bible_verses_asv` VALUES ('28906', '47', '6', '7', 'in the word of truth, in the power of God; by the armor of righteousness on the right hand and on the left,');
INSERT INTO `bible_verses_asv` VALUES ('28907', '47', '6', '8', 'by glory and dishonor, by evil report and good report; as deceivers, and [yet] true;');
INSERT INTO `bible_verses_asv` VALUES ('28908', '47', '6', '9', 'as unknown, and [yet] well known; as dying, and behold, we live; as chastened, and not killed;');
INSERT INTO `bible_verses_asv` VALUES ('28909', '47', '6', '10', 'as sorrowful, yet always rejoicing; as poor, yet making many rich; as having nothing, and [yet] possessing all things.');
INSERT INTO `bible_verses_asv` VALUES ('28910', '47', '6', '11', 'Our mouth is open unto you, O Corinthians, our heart is enlarged.');
INSERT INTO `bible_verses_asv` VALUES ('28911', '47', '6', '12', 'Ye are not straitened in us, but ye are straitened in your own affections.');
INSERT INTO `bible_verses_asv` VALUES ('28912', '47', '6', '13', 'Now for a recompense in like kind (I speak as unto [my] children), be ye also enlarged.');
INSERT INTO `bible_verses_asv` VALUES ('28913', '47', '6', '14', 'Be not unequally yoked with unbelievers: for what fellowship have righteousness and iniquity? or what communion hath light with darkness?');
INSERT INTO `bible_verses_asv` VALUES ('28914', '47', '6', '15', 'And what concord hath Christ with Belial? or what portion hath a believer with an unbeliever?');
INSERT INTO `bible_verses_asv` VALUES ('28915', '47', '6', '16', 'And what agreement hath a temple of God with idols? for we are a temple of the living God; even as God said, I will dwell in them, and walk in them; and I will be their God, and they shall be my people.');
INSERT INTO `bible_verses_asv` VALUES ('28916', '47', '6', '17', 'Wherefore Come ye out from among them, and be ye separate, saith the Lord, And touch no unclean thing; And I will receive you,');
INSERT INTO `bible_verses_asv` VALUES ('28917', '47', '6', '18', 'And will be to you a Father, And ye shall be to me sons and daughters, saith the Lord Almighty.');
INSERT INTO `bible_verses_asv` VALUES ('28918', '47', '7', '1', 'Having therefore these promises, beloved, let us cleanse ourselves from all defilement of flesh and spirit, perfecting holiness in the fear of God.');
INSERT INTO `bible_verses_asv` VALUES ('28919', '47', '7', '2', 'Open your hearts to us: we wronged no man, we corrupted no man, we took advantage of no man.');
INSERT INTO `bible_verses_asv` VALUES ('28920', '47', '7', '3', 'I say it not to condemn [you] : for I have said before, that ye are in our hearts to die together and live together.');
INSERT INTO `bible_verses_asv` VALUES ('28921', '47', '7', '4', 'Great is my boldness of speech toward you, great is my glorying on your behalf: I am filled with comfort, I overflow with joy in all our affliction.');
INSERT INTO `bible_verses_asv` VALUES ('28922', '47', '7', '5', 'For even when we were come into Macedonia our flesh had no relief, but [we were] afflicted on every side; without [were] fightings, within [were] fears.');
INSERT INTO `bible_verses_asv` VALUES ('28923', '47', '7', '6', 'Nevertheless he that comforteth the lowly, [even] God, comforted us by the coming of Titus;');
INSERT INTO `bible_verses_asv` VALUES ('28924', '47', '7', '7', 'and not by his coming only, but also by the comfort wherewith he was comforted in you, while he told us your longing, your mourning, your zeal for me; so that I rejoiced yet more.');
INSERT INTO `bible_verses_asv` VALUES ('28925', '47', '7', '8', 'For though I made you sorry with my epistle, I do not regret it: though I did regret [it] (for I see that that epistle made you sorry, though but for a season),');
INSERT INTO `bible_verses_asv` VALUES ('28926', '47', '7', '9', 'I now rejoice, not that ye were made sorry, but that ye were made sorry unto repentance; for ye were made sorry after a godly sort, that ye might suffer loss by us in nothing.');
INSERT INTO `bible_verses_asv` VALUES ('28927', '47', '7', '10', 'For godly sorrow worketh repentance unto salvation, [a repentance] which bringeth no regret: but the sorrow of the world worketh death.');
INSERT INTO `bible_verses_asv` VALUES ('28928', '47', '7', '11', 'For behold, this selfsame thing, that ye were made sorry after a godly sort, what earnest care it wrought in you, yea what clearing of yourselves, yea what indignation, yea what fear, yea what longing, yea what zeal, yea what avenging! In everything ye approved yourselves to be pure in the matter.');
INSERT INTO `bible_verses_asv` VALUES ('28929', '47', '7', '12', 'So although I wrote unto you, I [wrote] not for his cause that did the wrong, nor for his cause that suffered the wrong, but that your earnest care for us might be made manifest unto you in the sight of God.');
INSERT INTO `bible_verses_asv` VALUES ('28930', '47', '7', '13', 'Therefore we have been comforted: And in our comfort we joyed the more exceedingly for the joy of Titus, because his spirit hath been refreshed by you all.');
INSERT INTO `bible_verses_asv` VALUES ('28931', '47', '7', '14', 'For if in anything I have gloried to him on your behalf, I was not put to shame; but as we spake all things to you in truth, so our glorying also which I made before Titus was found to be truth.');
INSERT INTO `bible_verses_asv` VALUES ('28932', '47', '7', '15', 'And his affection is more abundantly toward you, while he remembereth the obedience of you all, how with fear and trembling ye received him.');
INSERT INTO `bible_verses_asv` VALUES ('28933', '47', '7', '16', 'I rejoice that in everything I am of good courage concerning you.');
INSERT INTO `bible_verses_asv` VALUES ('28934', '47', '8', '1', 'Moreover, brethren, we make known to you the grace of God which hath been given in the churches of Macedonia;');
INSERT INTO `bible_verses_asv` VALUES ('28935', '47', '8', '2', 'how that in much proof of affliction the abundance of their joy and their deep poverty abounded unto the riches of their liberality.');
INSERT INTO `bible_verses_asv` VALUES ('28936', '47', '8', '3', 'For according to their power, I bear witness, yea and beyond their power, [they gave] of their own accord,');
INSERT INTO `bible_verses_asv` VALUES ('28937', '47', '8', '4', 'beseeching us with much entreaty in regard of this grace and the fellowship in the ministering to the saints:');
INSERT INTO `bible_verses_asv` VALUES ('28938', '47', '8', '5', 'and [this], not as we had hoped, but first they gave their own selves to the Lord, and to us through the will of God.');
INSERT INTO `bible_verses_asv` VALUES ('28939', '47', '8', '6', 'Insomuch that we exhorted Titus, that as he made a beginning before, so he would also complete in you this grace also.');
INSERT INTO `bible_verses_asv` VALUES ('28940', '47', '8', '7', 'But as ye abound in everything, [in] faith, and utterance, and knowledge, and [in] all earnestness, and [in] your love to us, [see] that ye abound in this grace also. [');
INSERT INTO `bible_verses_asv` VALUES ('28941', '47', '8', '8', 'I speak not by way of commandment, but as proving through the earnestness of others the sincerity also of your love.');
INSERT INTO `bible_verses_asv` VALUES ('28942', '47', '8', '9', 'For ye know the grace of our Lord Jesus Christ, that, though he was rich, yet for your sakes he became poor, that ye through his poverty might become rich.');
INSERT INTO `bible_verses_asv` VALUES ('28943', '47', '8', '10', 'And herein I give [my] judgment: for this is expedient for you, who were the first to make a beginning a year ago, not only to do, but also to will.');
INSERT INTO `bible_verses_asv` VALUES ('28944', '47', '8', '11', 'But now complete the doing also; that as [there was] the readiness to will, so [there may be] the completion also out of your ability.');
INSERT INTO `bible_verses_asv` VALUES ('28945', '47', '8', '12', 'For if the readiness is there, [it is] acceptable according as [a man] hath, not according as [he] hath not.');
INSERT INTO `bible_verses_asv` VALUES ('28946', '47', '8', '13', 'For [I say] not [this] that others may be eased [and] ye distressed;');
INSERT INTO `bible_verses_asv` VALUES ('28947', '47', '8', '14', 'but by equality: your abundance [being a supply] at this present time for their want, that their abundance also may become [a supply] for your want; that there may be equality:');
INSERT INTO `bible_verses_asv` VALUES ('28948', '47', '8', '15', 'as it is written, He that [gathered] much had nothing over; and he that [gathered] little had no lack.');
INSERT INTO `bible_verses_asv` VALUES ('28949', '47', '8', '16', 'But thanks be to God, who putteth the same earnest care for you into the heart of Titus.');
INSERT INTO `bible_verses_asv` VALUES ('28950', '47', '8', '17', 'For he accepted indeed our exhortation; but being himself very earnest, he went forth unto you of his own accord.');
INSERT INTO `bible_verses_asv` VALUES ('28951', '47', '8', '18', 'And we have sent together with him the brother whose praise in the gospel [is spread] through all the churches;');
INSERT INTO `bible_verses_asv` VALUES ('28952', '47', '8', '19', 'and not only so, but who was also appointed by the churches to travel with us in [the matter of] this grace, which is ministered by us to the glory of the Lord, and [to show] our readiness:');
INSERT INTO `bible_verses_asv` VALUES ('28953', '47', '8', '20', 'Avoiding this, that any man should blame us in [the matter of] this bounty which is ministered by us:');
INSERT INTO `bible_verses_asv` VALUES ('28954', '47', '8', '21', 'for we take thought for things honorable, not only in the sight of the Lord, but also in the sight of men.');
INSERT INTO `bible_verses_asv` VALUES ('28955', '47', '8', '22', 'and we have sent with them our brother, whom we have many times proved earnest in many things, but now much more earnest, by reason of the great confidence which [he hath] in you.');
INSERT INTO `bible_verses_asv` VALUES ('28956', '47', '8', '23', 'Whether [any inquire] about Titus, [he is] my partner and [my] fellow-worker to you-ward, or our brethren, [they are] the messengers of the churches, [they are] the glory of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28957', '47', '8', '24', 'Show ye therefore unto them in the face of the churches the proof of your love, and of our glorying on your behalf.');
INSERT INTO `bible_verses_asv` VALUES ('28958', '47', '9', '1', 'For as touching the ministering to the saints, it is superfluous for me to write to you:');
INSERT INTO `bible_verses_asv` VALUES ('28959', '47', '9', '2', 'for I know your readiness, of which I glory on your behalf to them of Macedonia, that Achaia hath been prepared for a year past; and your zeal hath stirred up very many of them.');
INSERT INTO `bible_verses_asv` VALUES ('28960', '47', '9', '3', 'But I have sent the brethren, that our glorying on your behalf may not be made void in this respect; that, even as I said, ye may be prepared:');
INSERT INTO `bible_verses_asv` VALUES ('28961', '47', '9', '4', 'lest by any means, if there come with me any of Macedonia and find you unprepared, we (that we say not, ye) should be put to shame in this confidence.');
INSERT INTO `bible_verses_asv` VALUES ('28962', '47', '9', '5', 'I thought it necessary therefore to entreat the brethren, that they would go before unto you, and make up beforehand your aforepromised bounty, that the same might be ready as a matter of bounty, and not of extortion.');
INSERT INTO `bible_verses_asv` VALUES ('28963', '47', '9', '6', 'But this [I say], He that soweth sparingly shall reap also sparingly; and he that soweth bountifully shall reap also bountifully.');
INSERT INTO `bible_verses_asv` VALUES ('28964', '47', '9', '7', '[ Let] each man [do] according as he hath purposed in his heart: not grudgingly, or of necessity: for God loveth a cheerful giver.');
INSERT INTO `bible_verses_asv` VALUES ('28965', '47', '9', '8', 'And God is able to make all grace abound unto you; that ye, having always all sufficiency in everything, may abound unto every good work:');
INSERT INTO `bible_verses_asv` VALUES ('28966', '47', '9', '9', 'as it is written, He hath scattered abroad, he hath given to the poor; His righteousness abideth for ever.');
INSERT INTO `bible_verses_asv` VALUES ('28967', '47', '9', '10', 'And he that supplieth seed to the sower and bread for food, shall supply and multiply your seed for sowing, and increase the fruits of your righteousness:');
INSERT INTO `bible_verses_asv` VALUES ('28968', '47', '9', '11', 'ye being enriched in everything unto all liberality, which worketh through us thanksgiving to God.');
INSERT INTO `bible_verses_asv` VALUES ('28969', '47', '9', '12', 'For the ministration of this service not only filleth up the measure of the wants of the saints, but aboundeth also through many thanksgivings unto God;');
INSERT INTO `bible_verses_asv` VALUES ('28970', '47', '9', '13', 'seeing that through the proving [of you] by this ministration they glorify God for the obedience of your confession unto the gospel of Christ, and for the liberality of [your] contribution unto them and unto all;');
INSERT INTO `bible_verses_asv` VALUES ('28971', '47', '9', '14', 'while they themselves also, with supplication on your behalf, long after you by reason of the exceeding grace of God in you.');
INSERT INTO `bible_verses_asv` VALUES ('28972', '47', '9', '15', 'Thanks be to God for his unspeakable gift.');
INSERT INTO `bible_verses_asv` VALUES ('28973', '47', '10', '1', 'Now I Paul myself entreat you by the meekness and gentleness of Christ, I who in your presence am lowly among you, but being absent am of good courage toward you:');
INSERT INTO `bible_verses_asv` VALUES ('28974', '47', '10', '2', 'yea, I beseech you, that I may not when present show courage with the confidence wherewith I count to be bold against some, who count of us as if we walked according to the flesh.');
INSERT INTO `bible_verses_asv` VALUES ('28975', '47', '10', '3', 'For though we walk in the flesh, we do not war according to the flesh');
INSERT INTO `bible_verses_asv` VALUES ('28976', '47', '10', '4', '(for the weapons of our warfare are not of the flesh, but mighty before God to the casting down of strongholds),');
INSERT INTO `bible_verses_asv` VALUES ('28977', '47', '10', '5', 'casting down imaginations, and every high thing that is exalted against the knowledge of God, and bringing every thought into captivity to the obedience of Christ;');
INSERT INTO `bible_verses_asv` VALUES ('28978', '47', '10', '6', 'and being in readiness to avenge all disobedience, when your obedience shall be made full.');
INSERT INTO `bible_verses_asv` VALUES ('28979', '47', '10', '7', 'Ye look at the things that are before your face. If any man trusteth in himself that he is Christ\'s, let him consider this again with himself, that, even as he is Christ\'s, so also are we.');
INSERT INTO `bible_verses_asv` VALUES ('28980', '47', '10', '8', 'For though I should glory somewhat abundantly concerning our authority (which the Lord gave for building you up, and not for casting you down), I shall not be put to shame:');
INSERT INTO `bible_verses_asv` VALUES ('28981', '47', '10', '9', 'that I may not seem as if I would terrify you by my letters.');
INSERT INTO `bible_verses_asv` VALUES ('28982', '47', '10', '10', 'For, His letters, they say, are weighty and strong; but his bodily presence is weak, and his speech of no account.');
INSERT INTO `bible_verses_asv` VALUES ('28983', '47', '10', '11', 'Let such a one reckon this, that, what we are in word by letters when we are absent, such [are we] also in deed when we are present.');
INSERT INTO `bible_verses_asv` VALUES ('28984', '47', '10', '12', 'For we are not bold to number or compare ourselves with certain of them that commend themselves: but they themselves, measuring themselves by themselves, and comparing themselves with themselves, are without understanding.');
INSERT INTO `bible_verses_asv` VALUES ('28985', '47', '10', '13', 'But we will not glory beyond [our] measure, but according to the measure of the province which God apportioned to us as a measure, to reach even unto you.');
INSERT INTO `bible_verses_asv` VALUES ('28986', '47', '10', '14', 'For we stretch not ourselves overmuch, as though we reached not unto you: for we came even as far as unto you in the gospel of Christ:');
INSERT INTO `bible_verses_asv` VALUES ('28987', '47', '10', '15', 'not glorying beyond [our] measure, [that is], in other men\'s labors; but having hope that, as your faith groweth, we shall be magnified in you according to our province unto [further] abundance,');
INSERT INTO `bible_verses_asv` VALUES ('28988', '47', '10', '16', 'so as to preach the gospel even unto the parts beyond you, [and] not to glory in another\'s province in regard of things ready to our hand.');
INSERT INTO `bible_verses_asv` VALUES ('28989', '47', '10', '17', 'But he that glorieth, let him glory in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('28990', '47', '10', '18', 'For not he that commendeth himself is approved, but whom the Lord commendeth.');
INSERT INTO `bible_verses_asv` VALUES ('28991', '47', '11', '1', 'Would that ye could bear with me in a little foolishness: but indeed ye do bear with me.');
INSERT INTO `bible_verses_asv` VALUES ('28992', '47', '11', '2', 'For I am jealous over you with a godly jealousy: for I espoused you to one husband, that I might present you [as] a pure virgin to Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28993', '47', '11', '3', 'But I fear, lest by any means, as the serpent beguiled Eve in his craftiness, your minds should be corrupted from the simplicity and the purity that is toward Christ.');
INSERT INTO `bible_verses_asv` VALUES ('28994', '47', '11', '4', 'For if he that cometh preacheth another Jesus, whom we did not preach, or [if] ye receive a different spirit, which ye did not receive, or a different gospel, which ye did not accept, ye do well to bear with [him] .');
INSERT INTO `bible_verses_asv` VALUES ('28995', '47', '11', '5', 'For I reckon that I am not a whit behind the very chiefest apostles.');
INSERT INTO `bible_verses_asv` VALUES ('28996', '47', '11', '6', 'But though [I be] rude in speech, yet [am I] not in knowledge; nay, in every way have we made [this] manifest unto you in all things.');
INSERT INTO `bible_verses_asv` VALUES ('28997', '47', '11', '7', 'Or did I commit a sin in abasing myself that ye might be exalted, because I preached to you the gospel of God for nought?');
INSERT INTO `bible_verses_asv` VALUES ('28998', '47', '11', '8', 'I robbed other churches, taking wages [of them] that I might minister unto you;');
INSERT INTO `bible_verses_asv` VALUES ('28999', '47', '11', '9', 'and when I was present with you and was in want, I was not a burden on any man; for the brethren, when they came from Macedonia, supplied the measure of my want; and in everything I kept myself from being burdensome unto you, and [so] will I keep [myself] .');
INSERT INTO `bible_verses_asv` VALUES ('29000', '47', '11', '10', 'As the truth of Christ is in me, no man shall stop me of this glorying in the regions of Achaia.');
INSERT INTO `bible_verses_asv` VALUES ('29001', '47', '11', '11', 'Wherefore? because I love you not? God knoweth.');
INSERT INTO `bible_verses_asv` VALUES ('29002', '47', '11', '12', 'But what I do, that I will do, that I may cut off occasion from them that desire an occasion; that wherein they glory, they may be found even as we.');
INSERT INTO `bible_verses_asv` VALUES ('29003', '47', '11', '13', 'For such men are false apostles, deceitful workers, fashioning themselves into apostles of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29004', '47', '11', '14', 'And no marvel; for even Satan fashioneth himself into an angel of light.');
INSERT INTO `bible_verses_asv` VALUES ('29005', '47', '11', '15', 'It is no great thing therefore if his ministers also fashion themselves as ministers of righteousness, whose end shall be according to their works.');
INSERT INTO `bible_verses_asv` VALUES ('29006', '47', '11', '16', 'I say again, let no man think me foolish; but if [ye do], yet as foolish receive me, that I also may glory a little.');
INSERT INTO `bible_verses_asv` VALUES ('29007', '47', '11', '17', 'That which I speak, I speak not after the Lord, but as in foolishness, in this confidence of glorying.');
INSERT INTO `bible_verses_asv` VALUES ('29008', '47', '11', '18', 'Seeing that many glory after the flesh, I will glory also.');
INSERT INTO `bible_verses_asv` VALUES ('29009', '47', '11', '19', 'For ye bear with the foolish gladly, being wise [yourselves] .');
INSERT INTO `bible_verses_asv` VALUES ('29010', '47', '11', '20', 'For ye bear with a man, if he bringeth you into bondage, if he devoureth you, if he taketh you [captive], if he exalteth himself, if he smiteth you on the face.');
INSERT INTO `bible_verses_asv` VALUES ('29011', '47', '11', '21', 'I speak by way of disparagement, as though we had been weak. Yet whereinsoever any is bold (I speak in foolishness), I am bold also.');
INSERT INTO `bible_verses_asv` VALUES ('29012', '47', '11', '22', 'Are they Hebrews? so am I. Are they Israelites? so am I. Are they the seed of Abraham? so am I.');
INSERT INTO `bible_verses_asv` VALUES ('29013', '47', '11', '23', 'Are they ministers of Christ? (I speak as one beside himself) I more; in labors more abundantly, in prisons more abundantly, in stripes above measure, in deaths oft.');
INSERT INTO `bible_verses_asv` VALUES ('29014', '47', '11', '24', 'Of the Jews five times received I forty [stripes] save one.');
INSERT INTO `bible_verses_asv` VALUES ('29015', '47', '11', '25', 'Thrice was I beaten with rods, once was I stoned, thrice I suffered shipwreck, a night and a day have I been in the deep;');
INSERT INTO `bible_verses_asv` VALUES ('29016', '47', '11', '26', '[ in] journeyings often, [in] perils of rivers, [in] perils of robbers, [in] perils from [my] countrymen, [in] perils from the Gentiles, [in] perils in the city, [in] perils in the wilderness, [in] perils in the sea, [in] perils among false brethren;');
INSERT INTO `bible_verses_asv` VALUES ('29017', '47', '11', '27', '[ in] labor and travail, in watchings often, in hunger and thirst, in fastings often, in cold and nakedness.');
INSERT INTO `bible_verses_asv` VALUES ('29018', '47', '11', '28', 'Besides those things that are without, there is that which presseth upon me daily, anxiety for all the churches.');
INSERT INTO `bible_verses_asv` VALUES ('29019', '47', '11', '29', 'Who is weak, and I am not weak? who is caused to stumble, and I burn not?');
INSERT INTO `bible_verses_asv` VALUES ('29020', '47', '11', '30', 'If I must needs glory, I will glory of the things that concern my weakness.');
INSERT INTO `bible_verses_asv` VALUES ('29021', '47', '11', '31', 'The God and Father of the Lord Jesus, he who is blessed for evermore knoweth that I lie not.');
INSERT INTO `bible_verses_asv` VALUES ('29022', '47', '11', '32', 'In Damascus the governor under Aretas the king guarded the city of the Damascenes in order to take me:');
INSERT INTO `bible_verses_asv` VALUES ('29023', '47', '11', '33', 'and through a window was I let down in a basket by the wall, and escaped his hands.');
INSERT INTO `bible_verses_asv` VALUES ('29024', '47', '12', '1', 'I must needs glory, though it is not expedient; but I will come to visions and revelations of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29025', '47', '12', '2', 'I know a man in Christ, fourteen years ago (whether in the body, I know not; or whether out of the body, I know not; God knoweth), such a one caught up even to the third heaven.');
INSERT INTO `bible_verses_asv` VALUES ('29026', '47', '12', '3', 'And I know such a man (whether in the body, or apart from the body, I know not; God knoweth),');
INSERT INTO `bible_verses_asv` VALUES ('29027', '47', '12', '4', 'how that he was caught up into Paradise, and heard unspeakable words, which it is not lawful for a man to utter.');
INSERT INTO `bible_verses_asv` VALUES ('29028', '47', '12', '5', 'On behalf of such a one will I glory: but on mine own behalf I will not glory, save in [my] weaknesses.');
INSERT INTO `bible_verses_asv` VALUES ('29029', '47', '12', '6', 'For if I should desire to glory, I shall not be foolish; for I shall speak the truth: but I forbear, lest any man should account of me above that which he seeth me [to be], or heareth from me.');
INSERT INTO `bible_verses_asv` VALUES ('29030', '47', '12', '7', 'And by reason of the exceeding greatness of the revelations, that I should not be exalted overmuch, there was given to me a thorn in the flesh, a messenger of Satan to buffet me, that I should not be exalted overmuch.');
INSERT INTO `bible_verses_asv` VALUES ('29031', '47', '12', '8', 'Concerning this thing I besought the Lord thrice, that it might depart from me.');
INSERT INTO `bible_verses_asv` VALUES ('29032', '47', '12', '9', 'And he hath said unto me, My grace is sufficient for thee: for [my] power is made perfect in weakness. Most gladly therefore will I rather glory in my weaknesses, that the power of Christ may rest upon me.');
INSERT INTO `bible_verses_asv` VALUES ('29033', '47', '12', '10', 'Wherefore I take pleasure in weaknesses, in injuries, in necessities, in persecutions, in distresses, for Christ\'s sake: for when I am weak, then am I strong.');
INSERT INTO `bible_verses_asv` VALUES ('29034', '47', '12', '11', 'I am become foolish: ye compelled me; for I ought to have been commended of you: for in nothing was I behind the very chiefest apostles, though I am nothing.');
INSERT INTO `bible_verses_asv` VALUES ('29035', '47', '12', '12', 'Truly the signs of an apostle were wrought among you in all patience, by signs and wonders and mighty works.');
INSERT INTO `bible_verses_asv` VALUES ('29036', '47', '12', '13', 'For what is there wherein ye were made inferior to the rest of the churches, except [it be] that I myself was not a burden to you? forgive me this wrong.');
INSERT INTO `bible_verses_asv` VALUES ('29037', '47', '12', '14', 'Behold, this is the third time I am ready to come to you; and I will not be a burden to you: for I seek not yours, but you: for the children ought not to lay up for the parents, but the parents for the children.');
INSERT INTO `bible_verses_asv` VALUES ('29038', '47', '12', '15', 'And I will most gladly spend and be spent for your souls. If I love you more abundantly, am I loved the less?');
INSERT INTO `bible_verses_asv` VALUES ('29039', '47', '12', '16', 'But be it so, I did not myself burden you; but, being crafty, I caught you with guile.');
INSERT INTO `bible_verses_asv` VALUES ('29040', '47', '12', '17', 'Did I take advantage of you by any one of them whom I have sent unto you?');
INSERT INTO `bible_verses_asv` VALUES ('29041', '47', '12', '18', 'I exhorted Titus, and I sent the brother with him. Did Titus take any advantage of you? walked we not in the same spirit? [walked we] not in the same steps?');
INSERT INTO `bible_verses_asv` VALUES ('29042', '47', '12', '19', 'Ye think all this time that we are excusing ourselves unto you. In the sight of God speak we in Christ. But all things, beloved, [are] for your edifying.');
INSERT INTO `bible_verses_asv` VALUES ('29043', '47', '12', '20', 'For I fear, lest by any means, when I come, I should find you not such as I would, and should myself be found of you such as ye would not; lest by any means [there should be] strife, jealousy, wraths, factions, backbitings, whisperings, swellings, tumults;');
INSERT INTO `bible_verses_asv` VALUES ('29044', '47', '12', '21', 'lest again when I come my God should humble me before you, and I should mourn for many of them that have sinned heretofore, and repented not of the uncleanness and fornication and lasciviousness which they committed.');
INSERT INTO `bible_verses_asv` VALUES ('29045', '47', '13', '1', 'This is the third time I am coming to you. At the mouth of two witnesses or three shall every word be established.');
INSERT INTO `bible_verses_asv` VALUES ('29046', '47', '13', '2', 'I have said beforehand, and I do say beforehand, as when I was present the second time, so now, being absent, to them that have sinned heretofore, and to all the rest, that, if I come again, I will not spare;');
INSERT INTO `bible_verses_asv` VALUES ('29047', '47', '13', '3', 'seeing that ye seek a proof of Christ that speaketh in me; who to you-ward is not weak, but is powerful in you:');
INSERT INTO `bible_verses_asv` VALUES ('29048', '47', '13', '4', 'for he was crucified through weakness, yet he liveth through the power of God. For we also are weak in him, but we shall live with him through the power of God toward you.');
INSERT INTO `bible_verses_asv` VALUES ('29049', '47', '13', '5', 'Try your own selves, whether ye are in the faith; prove your own selves. Or know ye not as to your own selves, that Jesus Christ is in you? unless indeed ye be reprobate.');
INSERT INTO `bible_verses_asv` VALUES ('29050', '47', '13', '6', 'But I hope that ye shall know that we are not reprobate.');
INSERT INTO `bible_verses_asv` VALUES ('29051', '47', '13', '7', 'Now we pray to God that ye do no evil; not that we may appear approved, but that ye may do that which is honorable, though we be as reprobate.');
INSERT INTO `bible_verses_asv` VALUES ('29052', '47', '13', '8', 'For we can do nothing against the truth, but for the truth.');
INSERT INTO `bible_verses_asv` VALUES ('29053', '47', '13', '9', 'For we rejoice, when we are weak, and ye are strong: this we also pray for, even your perfecting.');
INSERT INTO `bible_verses_asv` VALUES ('29054', '47', '13', '10', 'For this cause I write these things while absent, that I may not when present deal sharply, according to the authority which the Lord gave me for building up, and not for casting down.');
INSERT INTO `bible_verses_asv` VALUES ('29055', '47', '13', '11', 'Finally, brethren, farewell. Be perfected; be comforted; be of the same mind; live in peace: and the God of love and peace shall be with you.');
INSERT INTO `bible_verses_asv` VALUES ('29056', '47', '13', '12', 'Salute one another with a holy kiss.');
INSERT INTO `bible_verses_asv` VALUES ('29057', '47', '13', '13', 'All the saints salute you.');
INSERT INTO `bible_verses_asv` VALUES ('29058', '47', '13', '14', 'The grace of the Lord Jesus Christ, and the love of God, and the communion of the Holy Spirit, be with you all.');
INSERT INTO `bible_verses_asv` VALUES ('29059', '48', '1', '1', 'Paul, an apostle (not from men, neither through man, but through Jesus Christ, and God the Father, who raised him from the dead),');
INSERT INTO `bible_verses_asv` VALUES ('29060', '48', '1', '2', 'and all the brethren that are with me, unto the churches of Galatia:');
INSERT INTO `bible_verses_asv` VALUES ('29061', '48', '1', '3', 'Grace to you and peace from God the Father, and our Lord Jesus Christ,');
INSERT INTO `bible_verses_asv` VALUES ('29062', '48', '1', '4', 'who gave himself for our sins, that he might deliver us out of this present evil world, according to the will of our God and Father:');
INSERT INTO `bible_verses_asv` VALUES ('29063', '48', '1', '5', 'to whom [be] the glory for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('29064', '48', '1', '6', 'I marvel that ye are so quickly removing from him that called you in the grace of Christ unto a different gospel;');
INSERT INTO `bible_verses_asv` VALUES ('29065', '48', '1', '7', 'which is not another [gospel] only there are some that trouble you, and would pervert the gospel of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29066', '48', '1', '8', 'But though we, or an angel from heaven, should preach unto you any gospel other than that which we preached unto you, let him be anathema.');
INSERT INTO `bible_verses_asv` VALUES ('29067', '48', '1', '9', 'As we have said before, so say I now again, if any man preacheth unto you any gospel other than that which ye received, let him be anathema.');
INSERT INTO `bible_verses_asv` VALUES ('29068', '48', '1', '10', 'For am I now seeking the favor of men, or of God? or am I striving to please men? if I were still pleasing men, I should not be a servant of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29069', '48', '1', '11', 'For I make known to you, brethren, as touching the gospel which was preached by me, that it is not after man.');
INSERT INTO `bible_verses_asv` VALUES ('29070', '48', '1', '12', 'For neither did I receive it from man, nor was I taught it, but [it came to me] through revelation of Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29071', '48', '1', '13', 'For ye have heard of my manner of life in time past in the Jews\' religion, how that beyond measure I persecuted the church of God, and made havoc of it:');
INSERT INTO `bible_verses_asv` VALUES ('29072', '48', '1', '14', 'and I advanced in the Jews\' religion beyond many of mine own age among my countrymen, being more exceedingly zealous for the traditions of my fathers.');
INSERT INTO `bible_verses_asv` VALUES ('29073', '48', '1', '15', 'But when it was the good pleasure of God, who separated me, [even] from my mother\'s womb, and called me through his grace,');
INSERT INTO `bible_verses_asv` VALUES ('29074', '48', '1', '16', 'to reveal his Son in me, that I might preach him among the Gentiles; straightway I conferred not with flesh and blood:');
INSERT INTO `bible_verses_asv` VALUES ('29075', '48', '1', '17', 'neither went I up to Jerusalem to them that were apostles before me: but I went away into Arabia; and again I returned unto Damascus.');
INSERT INTO `bible_verses_asv` VALUES ('29076', '48', '1', '18', 'Then after three years I went up to Jerusalem to visit Cephas, and tarried with him fifteen days.');
INSERT INTO `bible_verses_asv` VALUES ('29077', '48', '1', '19', 'But other of the apostles saw I none, save James the Lord\'s brother.');
INSERT INTO `bible_verses_asv` VALUES ('29078', '48', '1', '20', 'Now touching the things which I write unto you, behold, before God, I lie not.');
INSERT INTO `bible_verses_asv` VALUES ('29079', '48', '1', '21', 'Then I came unto the regions of Syria and Cilicia.');
INSERT INTO `bible_verses_asv` VALUES ('29080', '48', '1', '22', 'And I was still unknown by face unto the churches of Judaea which were in Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29081', '48', '1', '23', 'but they only heard say, He that once persecuted us now preacheth the faith of which he once made havoc;');
INSERT INTO `bible_verses_asv` VALUES ('29082', '48', '1', '24', 'and they glorified God in me.');
INSERT INTO `bible_verses_asv` VALUES ('29083', '48', '2', '1', 'Then after the space of fourteen years I went up again to Jerusalem with Barnabas, taking Titus also with me.');
INSERT INTO `bible_verses_asv` VALUES ('29084', '48', '2', '2', 'And I went up by revelation; and I laid before them the gospel which I preach among the Gentiles but privately before them who were of repute, lest by any means I should be running, or had run, in vain.');
INSERT INTO `bible_verses_asv` VALUES ('29085', '48', '2', '3', 'But not even Titus who was with me, being a Greek, was compelled to be circumcised:');
INSERT INTO `bible_verses_asv` VALUES ('29086', '48', '2', '4', 'and that because of the false brethren privily brought in, who came in privily to spy out our liberty which we have in Christ Jesus, that they might bring us into bondage:');
INSERT INTO `bible_verses_asv` VALUES ('29087', '48', '2', '5', 'to whom we gave place in the way of subjection, no, not for an hour; that the truth of the gospel might continue with you.');
INSERT INTO `bible_verses_asv` VALUES ('29088', '48', '2', '6', 'But from those who were reputed to be somewhat (whatsoever they were, it maketh no matter to me: God accepteth not man\'s person)--they, I say, who were of repute imparted nothing to me:');
INSERT INTO `bible_verses_asv` VALUES ('29089', '48', '2', '7', 'but contrariwise, when they saw that I had been intrusted with the gospel of the uncircumcision, even as Peter with [the gospel] of the circumcision');
INSERT INTO `bible_verses_asv` VALUES ('29090', '48', '2', '8', '(for he that wrought for Peter unto the apostleship of the circumcision wrought for me also unto the Gentiles);');
INSERT INTO `bible_verses_asv` VALUES ('29091', '48', '2', '9', 'and when they perceived the grace that was given unto me, James and Cephas and John, they who were reputed to be pillars, gave to me and Barnabas the right hands of fellowship, that we should go unto the Gentiles, and they unto the circumcision;');
INSERT INTO `bible_verses_asv` VALUES ('29092', '48', '2', '10', 'only [they would] that we should remember the poor; which very thing I was also zealous to do.');
INSERT INTO `bible_verses_asv` VALUES ('29093', '48', '2', '11', 'But when Cephas came to Antioch, I resisted him to the face, because he stood condemned.');
INSERT INTO `bible_verses_asv` VALUES ('29094', '48', '2', '12', 'For before that certain came from James, he ate with the Gentiles; but when they came, he drew back and separated himself, fearing them that were of the circumcision.');
INSERT INTO `bible_verses_asv` VALUES ('29095', '48', '2', '13', 'And the rest of the Jews dissembled likewise with him; insomuch that even Barnabas was carried away with their dissimulation.');
INSERT INTO `bible_verses_asv` VALUES ('29096', '48', '2', '14', 'But when I saw that they walked not uprightly according to the truth of the gospel, I said unto Cephas before [them] all, If thou, being a Jew, livest as do the Gentiles, and not as do the Jews, how compellest thou the Gentiles to live as do the Jews?');
INSERT INTO `bible_verses_asv` VALUES ('29097', '48', '2', '15', 'We being Jews by nature, and not sinners of the Gentiles,');
INSERT INTO `bible_verses_asv` VALUES ('29098', '48', '2', '16', 'yet knowing that a man is not justified by the works of the law but through faith in Jesus Christ, even we believed on Christ Jesus, that we might be justified by faith in Christ, and not by the works of the law: because by the works of the law shall no flesh be justified.');
INSERT INTO `bible_verses_asv` VALUES ('29099', '48', '2', '17', 'But if, while we sought to be justified in Christ, we ourselves also were found sinners, is Christ a minister of sin? God forbid.');
INSERT INTO `bible_verses_asv` VALUES ('29100', '48', '2', '18', 'For if I build up again those things which I destroyed, I prove myself a transgressor.');
INSERT INTO `bible_verses_asv` VALUES ('29101', '48', '2', '19', 'For I through the law died unto the law, that I might live unto God.');
INSERT INTO `bible_verses_asv` VALUES ('29102', '48', '2', '20', 'I have been crucified with Christ; and it is no longer I that live, but Christ living in me: and that [life] which I now live in the flesh I live in faith, [the faith] which is in the Son of God, who loved me, and gave himself up for me.');
INSERT INTO `bible_verses_asv` VALUES ('29103', '48', '2', '21', 'I do not make void the grace of God: for if righteousness is through the law, then Christ died for nought.');
INSERT INTO `bible_verses_asv` VALUES ('29104', '48', '3', '1', 'O foolish Galatians, who did bewitch you, before whose eyes Jesus Christ was openly set forth crucified?');
INSERT INTO `bible_verses_asv` VALUES ('29105', '48', '3', '2', 'This only would I learn from you. Received ye the Spirit by the works of the law, or by the hearing of faith?');
INSERT INTO `bible_verses_asv` VALUES ('29106', '48', '3', '3', 'Are ye so foolish? having begun in the Spirit, are ye now perfected in the flesh?');
INSERT INTO `bible_verses_asv` VALUES ('29107', '48', '3', '4', 'Did ye suffer so many things in vain? if it be indeed in vain.');
INSERT INTO `bible_verses_asv` VALUES ('29108', '48', '3', '5', 'He therefore that supplieth to you the Spirit, and worketh miracles among you, [doeth he it] by the works of the law, or by the hearing of faith?');
INSERT INTO `bible_verses_asv` VALUES ('29109', '48', '3', '6', 'Even as Abraham believed God, and it was reckoned unto him for righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('29110', '48', '3', '7', 'Know therefore that they that are of faith, the same are sons of Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('29111', '48', '3', '8', 'And the scripture, foreseeing that God would justify the Gentiles by faith, preached the gospel beforehand unto Abraham, [saying], In thee shall all the nations be blessed.');
INSERT INTO `bible_verses_asv` VALUES ('29112', '48', '3', '9', 'So then they that are of faith are blessed with the faithful Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('29113', '48', '3', '10', 'For as many as are of the works of the law are under a curse: for it is written, Cursed is every one who continueth not in all things that are written in the book of the law, to do them.');
INSERT INTO `bible_verses_asv` VALUES ('29114', '48', '3', '11', 'Now that no man is justified by the law before God, is evident: for, The righteous shall live by faith;');
INSERT INTO `bible_verses_asv` VALUES ('29115', '48', '3', '12', 'and the law is not of faith; but, He that doeth them shall live in them.');
INSERT INTO `bible_verses_asv` VALUES ('29116', '48', '3', '13', 'Christ redeemed us from the curse of the law, having become a curse for us; for it is written, Cursed is every one that hangeth on a tree:');
INSERT INTO `bible_verses_asv` VALUES ('29117', '48', '3', '14', 'that upon the Gentiles might come the blessing of Abraham in Christ Jesus; that we might receive the promise of the Spirit through faith.');
INSERT INTO `bible_verses_asv` VALUES ('29118', '48', '3', '15', 'Brethren, I speak after the manner of men: Though it be but a man\'s covenant, yet when it hath been confirmed, no one maketh it void, or addeth thereto.');
INSERT INTO `bible_verses_asv` VALUES ('29119', '48', '3', '16', 'Now to Abraham were the promises spoken, and to his seed. He saith not, And to seeds, as of many; but as of one, And to thy seed, which is Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29120', '48', '3', '17', 'Now this I say: A covenant confirmed beforehand by God, the law, which came four hundred and thirty years after, doth not disannul, so as to make the promise of none effect.');
INSERT INTO `bible_verses_asv` VALUES ('29121', '48', '3', '18', 'For if the inheritance is of the law, it is no more of promise: but God hath granted it to Abraham by promise.');
INSERT INTO `bible_verses_asv` VALUES ('29122', '48', '3', '19', 'What then is the law? It was added because of transgressions, till the seed should come to whom the promise hath been made; [and it was] ordained through angels by the hand of a mediator.');
INSERT INTO `bible_verses_asv` VALUES ('29123', '48', '3', '20', 'Now a mediator is not [a mediator] of one; but God is one.');
INSERT INTO `bible_verses_asv` VALUES ('29124', '48', '3', '21', 'Is the law then against the promises of God? God forbid: for if there had been a law given which could make alive, verily righteousness would have been of the law.');
INSERT INTO `bible_verses_asv` VALUES ('29125', '48', '3', '22', 'But the scriptures shut up all things under sin, that the promise by faith in Jesus Christ might be given to them that believe.');
INSERT INTO `bible_verses_asv` VALUES ('29126', '48', '3', '23', 'But before faith came, we were kept in ward under the law, shut up unto the faith which should afterwards be revealed.');
INSERT INTO `bible_verses_asv` VALUES ('29127', '48', '3', '24', 'So that the law is become our tutor [to bring us] unto Christ, that we might be justified by faith.');
INSERT INTO `bible_verses_asv` VALUES ('29128', '48', '3', '25', 'But now that faith is come, we are no longer under a tutor.');
INSERT INTO `bible_verses_asv` VALUES ('29129', '48', '3', '26', 'For ye are all sons of God, through faith, in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29130', '48', '3', '27', 'For as many of you as were baptized into Christ did put on Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29131', '48', '3', '28', 'There can be neither Jew nor Greek, there can be neither bond nor free, there can be no male and female; for ye all are one [man] in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29132', '48', '3', '29', 'And if ye are Christ\'s, then are ye Abraham\'s seed, heirs according to promise.');
INSERT INTO `bible_verses_asv` VALUES ('29133', '48', '4', '1', 'But I say that so long as the heir is a child, he differeth nothing from a bondservant though he is lord of all;');
INSERT INTO `bible_verses_asv` VALUES ('29134', '48', '4', '2', 'but is under guardians and stewards until the day appointed of the father.');
INSERT INTO `bible_verses_asv` VALUES ('29135', '48', '4', '3', 'So we also, when we were children, were held in bondage under the rudiments of the world:');
INSERT INTO `bible_verses_asv` VALUES ('29136', '48', '4', '4', 'but when the fulness of the time came, God sent forth his Son, born of a woman, born under the law,');
INSERT INTO `bible_verses_asv` VALUES ('29137', '48', '4', '5', 'that he might redeem them that were under the law, that we might receive the adoption of sons.');
INSERT INTO `bible_verses_asv` VALUES ('29138', '48', '4', '6', 'And because ye are sons, God sent forth the Spirit of his Son into our hearts, crying, Abba, Father.');
INSERT INTO `bible_verses_asv` VALUES ('29139', '48', '4', '7', 'So that thou art no longer a bondservant, but a son; and if a son, then an heir through God.');
INSERT INTO `bible_verses_asv` VALUES ('29140', '48', '4', '8', 'Howbeit at that time, not knowing God, ye were in bondage to them that by nature are no gods:');
INSERT INTO `bible_verses_asv` VALUES ('29141', '48', '4', '9', 'but now that ye have come to know God, or rather to be known by God, how turn ye back again to the weak and beggarly rudiments, whereunto ye desire to be in bondage over again?');
INSERT INTO `bible_verses_asv` VALUES ('29142', '48', '4', '10', 'Ye observe days, and months, and seasons, and years.');
INSERT INTO `bible_verses_asv` VALUES ('29143', '48', '4', '11', 'I am afraid of you, lest by any means I have bestowed labor upon you in vain.');
INSERT INTO `bible_verses_asv` VALUES ('29144', '48', '4', '12', 'I beseech you, brethren, become as I [am], for I also [am become] as ye [are] . Ye did me no wrong:');
INSERT INTO `bible_verses_asv` VALUES ('29145', '48', '4', '13', 'but ye know that because of an infirmity of the flesh I preached the gospel unto you the first time:');
INSERT INTO `bible_verses_asv` VALUES ('29146', '48', '4', '14', 'and that which was a temptation to you in my flesh ye despised not, nor rejected; but ye received me as an angel of God, [even] as Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29147', '48', '4', '15', 'Where then is that gratulation of yourselves? for I bear you witness, that, if possible, ye would have plucked out your eyes and given them to me.');
INSERT INTO `bible_verses_asv` VALUES ('29148', '48', '4', '16', 'So then am I become your enemy, by telling you the truth?');
INSERT INTO `bible_verses_asv` VALUES ('29149', '48', '4', '17', 'They zealously seek you in no good way; nay, they desire to shut you out, that ye may seek them.');
INSERT INTO `bible_verses_asv` VALUES ('29150', '48', '4', '18', 'But it is good to be zealously sought in a good matter at all times, and not only when I am present with you.');
INSERT INTO `bible_verses_asv` VALUES ('29151', '48', '4', '19', 'My little children, of whom I am again in travail until Christ be formed in you--');
INSERT INTO `bible_verses_asv` VALUES ('29152', '48', '4', '20', 'but I could wish to be present with you now, and to change my tone; for I am perplexed about you.');
INSERT INTO `bible_verses_asv` VALUES ('29153', '48', '4', '21', 'Tell me, ye that desire to be under the law, do ye not hear the law?');
INSERT INTO `bible_verses_asv` VALUES ('29154', '48', '4', '22', 'For it is written, that Abraham had two sons, one by the handmaid, and one by the freewoman.');
INSERT INTO `bible_verses_asv` VALUES ('29155', '48', '4', '23', 'Howbeit the [son] by the handmaid is born after the flesh; but the [son] by the freewoman [is born] through promise.');
INSERT INTO `bible_verses_asv` VALUES ('29156', '48', '4', '24', 'Which things contain an allegory: for these [women] are two covenants; one from mount Sinai, bearing children unto bondage, which is Hagar.');
INSERT INTO `bible_verses_asv` VALUES ('29157', '48', '4', '25', 'Now this Hagar is mount Sinai in Arabia and answereth to the Jerusalem that now is: for she is in bondage with her children.');
INSERT INTO `bible_verses_asv` VALUES ('29158', '48', '4', '26', 'But the Jerusalem that is above is free, which is our mother.');
INSERT INTO `bible_verses_asv` VALUES ('29159', '48', '4', '27', 'For it is written, Rejoice, thou barren that bearest not; Break forth and cry, thou that travailest not: For more are the children of the desolate than of her that hath the husband.');
INSERT INTO `bible_verses_asv` VALUES ('29160', '48', '4', '28', 'Now we, brethren, as Isaac was, are children of promise.');
INSERT INTO `bible_verses_asv` VALUES ('29161', '48', '4', '29', 'But as then he that was born after the flesh persecuted him [that was born] after the Spirit, so also it is now.');
INSERT INTO `bible_verses_asv` VALUES ('29162', '48', '4', '30', 'Howbeit what saith the scripture? Cast out the handmaid and her son: for the son of the handmaid shall not inherit with the son of the freewoman.');
INSERT INTO `bible_verses_asv` VALUES ('29163', '48', '4', '31', 'Wherefore, brethren, we are not children of a handmaid, but of the freewoman.');
INSERT INTO `bible_verses_asv` VALUES ('29164', '48', '5', '1', 'For freedom did Christ set us free: stand fast therefore, and be not entangled again in a yoke of bondage.');
INSERT INTO `bible_verses_asv` VALUES ('29165', '48', '5', '2', 'Behold, I Paul say unto you, that, if ye receive circumcision, Christ will profit you nothing.');
INSERT INTO `bible_verses_asv` VALUES ('29166', '48', '5', '3', 'Yea, I testify again to every man that receiveth circumcision, that he is a debtor to do the whole law.');
INSERT INTO `bible_verses_asv` VALUES ('29167', '48', '5', '4', 'Ye are severed from Christ, ye who would be justified by the law; ye are fallen away from grace.');
INSERT INTO `bible_verses_asv` VALUES ('29168', '48', '5', '5', 'For we through the Spirit by faith wait for the hope of righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('29169', '48', '5', '6', 'For in Christ Jesus neither circumcision availeth anything, nor uncircumcision; but faith working through love.');
INSERT INTO `bible_verses_asv` VALUES ('29170', '48', '5', '7', 'Ye were running well; who hindered you that ye should not obey the truth?');
INSERT INTO `bible_verses_asv` VALUES ('29171', '48', '5', '8', 'This persuasion [came] not of him that calleth you.');
INSERT INTO `bible_verses_asv` VALUES ('29172', '48', '5', '9', 'A little leaven leaveneth the whole lump.');
INSERT INTO `bible_verses_asv` VALUES ('29173', '48', '5', '10', 'I have confidence to you-ward in the Lord, that ye will be none otherwise minded: but he that troubleth you shall bear his judgment, whosoever he be.');
INSERT INTO `bible_verses_asv` VALUES ('29174', '48', '5', '11', 'But I, brethren, if I still preach circumcision, why am I still persecuted? then hath the stumbling-block of the cross been done away.');
INSERT INTO `bible_verses_asv` VALUES ('29175', '48', '5', '12', 'I would that they that unsettle you would even go beyond circumcision.');
INSERT INTO `bible_verses_asv` VALUES ('29176', '48', '5', '13', 'For ye, brethren, were called for freedom; only [use] not your freedom for an occasion to the flesh, but through love be servants one to another.');
INSERT INTO `bible_verses_asv` VALUES ('29177', '48', '5', '14', 'For the whole law is fulfilled in one word, [even] in this: Thou shalt love thy neighbor as thyself.');
INSERT INTO `bible_verses_asv` VALUES ('29178', '48', '5', '15', 'But if ye bite and devour one another, take heed that ye be not consumed one of another.');
INSERT INTO `bible_verses_asv` VALUES ('29179', '48', '5', '16', 'But I say, walk by the Spirit, and ye shall not fulfil the lust of the flesh.');
INSERT INTO `bible_verses_asv` VALUES ('29180', '48', '5', '17', 'For the flesh lusteth against the Spirit, and the Spirit against the flesh; for these are contrary the one to the other; that ye may not do the things that ye would.');
INSERT INTO `bible_verses_asv` VALUES ('29181', '48', '5', '18', 'But if ye are led by the Spirit, ye are not under the law.');
INSERT INTO `bible_verses_asv` VALUES ('29182', '48', '5', '19', 'Now the works of the flesh are manifest, which are [these] : fornication, uncleanness, lasciviousness,');
INSERT INTO `bible_verses_asv` VALUES ('29183', '48', '5', '20', 'idolatry, sorcery, enmities, strife, jealousies, wraths, factions, divisions, parties,');
INSERT INTO `bible_verses_asv` VALUES ('29184', '48', '5', '21', 'envyings, drunkenness, revellings, and such like; of which I forewarn you, even as I did forewarn you, that they who practise such things shall not inherit the kingdom of God.');
INSERT INTO `bible_verses_asv` VALUES ('29185', '48', '5', '22', 'But the fruit of the Spirit is love, joy, peace, longsuffering, kindness, goodness, faithfulness,');
INSERT INTO `bible_verses_asv` VALUES ('29186', '48', '5', '23', 'meekness, self-control; against such there is no law.');
INSERT INTO `bible_verses_asv` VALUES ('29187', '48', '5', '24', 'And they that are of Christ Jesus have crucified the flesh with the passions and the lusts thereof.');
INSERT INTO `bible_verses_asv` VALUES ('29188', '48', '5', '25', 'If we live by the Spirit, by the Spirit let us also walk.');
INSERT INTO `bible_verses_asv` VALUES ('29189', '48', '5', '26', 'Let us not become vainglorious, provoking one another, envying one another.');
INSERT INTO `bible_verses_asv` VALUES ('29190', '48', '6', '1', 'Brethren, even if a man be overtaken in any trespass, ye who are spiritual, restore such a one in a spirit of gentleness; looking to thyself, lest thou also be tempted.');
INSERT INTO `bible_verses_asv` VALUES ('29191', '48', '6', '2', 'Bear ye one another\'s burdens, and so fulfil the law of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29192', '48', '6', '3', 'For if a man thinketh himself to be something when he is nothing, he deceiveth himself.');
INSERT INTO `bible_verses_asv` VALUES ('29193', '48', '6', '4', 'But let each man prove his own work, and then shall he have his glorying in regard of himself alone, and not of his neighbor.');
INSERT INTO `bible_verses_asv` VALUES ('29194', '48', '6', '5', 'For each man shall bear his own burden.');
INSERT INTO `bible_verses_asv` VALUES ('29195', '48', '6', '6', 'But let him that is taught in the word communicate unto him that teacheth in all good things.');
INSERT INTO `bible_verses_asv` VALUES ('29196', '48', '6', '7', 'Be not deceived; God is not mocked: for whatsoever a man soweth, that shall he also reap.');
INSERT INTO `bible_verses_asv` VALUES ('29197', '48', '6', '8', 'For he that soweth unto his own flesh shall of the flesh reap corruption; but he that soweth unto the Spirit shall of the Spirit reap eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('29198', '48', '6', '9', 'And let us not be weary in well-doing: for in due season we shall reap, if we faint not.');
INSERT INTO `bible_verses_asv` VALUES ('29199', '48', '6', '10', 'So then, as we have opportunity, let us work that which is good toward all men, and especially toward them that are of the household of the faith.');
INSERT INTO `bible_verses_asv` VALUES ('29200', '48', '6', '11', 'See with how large letters I write unto you with mine own hand.');
INSERT INTO `bible_verses_asv` VALUES ('29201', '48', '6', '12', 'As many as desire to make a fair show in the flesh, they compel you to be circumcised; only that they may not be persecuted for the cross of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29202', '48', '6', '13', 'For not even they who receive circumcision do themselves keep the law; but they desire to have you circumcised, that they may glory in your flesh.');
INSERT INTO `bible_verses_asv` VALUES ('29203', '48', '6', '14', 'But far be it from me to glory, save in the cross of our Lord Jesus Christ, through which the world hath been crucified unto me, and I unto the world.');
INSERT INTO `bible_verses_asv` VALUES ('29204', '48', '6', '15', 'For neither is circumcision anything, nor uncircumcision, but a new creature.');
INSERT INTO `bible_verses_asv` VALUES ('29205', '48', '6', '16', 'And as many as shall walk by this rule, peace [be] upon them, and mercy, and upon the Israel of God.');
INSERT INTO `bible_verses_asv` VALUES ('29206', '48', '6', '17', 'Henceforth, let no man trouble me; for I bear branded on my body the marks of Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29207', '48', '6', '18', 'The grace of our Lord Jesus Christ be with your spirit, brethren. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('29208', '49', '1', '1', 'Paul, an apostle of Christ Jesus through the will of God, to the saints that are at Ephesus, and the faithful in Christ Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('29209', '49', '1', '2', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29210', '49', '1', '3', 'Blessed [be] the God and Father of our Lord Jesus Christ, who hath blessed us with every spiritual blessing in the heavenly [places] in Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29211', '49', '1', '4', 'even as he chose us in him before the foundation of the world, that we should be holy and without blemish before him in love:');
INSERT INTO `bible_verses_asv` VALUES ('29212', '49', '1', '5', 'having foreordained us unto adoption as sons through Jesus Christ unto himself, according to the good pleasure of his will,');
INSERT INTO `bible_verses_asv` VALUES ('29213', '49', '1', '6', 'to the praise of the glory of his grace, which he freely bestowed on us in the Beloved:');
INSERT INTO `bible_verses_asv` VALUES ('29214', '49', '1', '7', 'in whom we have our redemption through his blood, the forgiveness of our trespasses, according to the riches of his grace,');
INSERT INTO `bible_verses_asv` VALUES ('29215', '49', '1', '8', 'which he made to abound toward us in all wisdom and prudence,');
INSERT INTO `bible_verses_asv` VALUES ('29216', '49', '1', '9', 'making known unto us the mystery of his will, according to his good pleasure which he purposed in him');
INSERT INTO `bible_verses_asv` VALUES ('29217', '49', '1', '10', 'unto a dispensation of the fulness of the times, to sum up all things in Christ, the things in the heavens, and the things upon the earth; in him, [I say],');
INSERT INTO `bible_verses_asv` VALUES ('29218', '49', '1', '11', 'in whom also we were made a heritage, having been foreordained according to the purpose of him who worketh all things after the counsel of his will;');
INSERT INTO `bible_verses_asv` VALUES ('29219', '49', '1', '12', 'to the end that we should be unto the praise of his glory, we who had before hoped in Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29220', '49', '1', '13', 'in whom ye also, having heard the word of the truth, the gospel of your salvation,--in whom, having also believed, ye were sealed with the Holy Spirit of promise,');
INSERT INTO `bible_verses_asv` VALUES ('29221', '49', '1', '14', 'which is an earnest of our inheritance, unto the redemption of [God\'s] own possession, unto the praise of his glory.');
INSERT INTO `bible_verses_asv` VALUES ('29222', '49', '1', '15', 'For this cause I also, having heard of the faith in the Lord Jesus which is among you, and the love which [ye show] toward all the saints,');
INSERT INTO `bible_verses_asv` VALUES ('29223', '49', '1', '16', 'cease not to give thanks for you, making mention [of you] in my prayers;');
INSERT INTO `bible_verses_asv` VALUES ('29224', '49', '1', '17', 'that the God of our Lord Jesus Christ, the Father of glory, may give unto you a spirit of wisdom and revelation in the knowledge of him;');
INSERT INTO `bible_verses_asv` VALUES ('29225', '49', '1', '18', 'having the eyes of your heart enlightened, that ye may know what is the hope of his calling, what the riches of the glory of his inheritance in the saints,');
INSERT INTO `bible_verses_asv` VALUES ('29226', '49', '1', '19', 'and what the exceeding greatness of his power to us-ward who believe, according to that working of the strength of his might');
INSERT INTO `bible_verses_asv` VALUES ('29227', '49', '1', '20', 'which he wrought in Christ, when he raised him from the dead, and made him to sit at his right hand in the heavenly [places] ,');
INSERT INTO `bible_verses_asv` VALUES ('29228', '49', '1', '21', 'far above all rule, and authority, and power, and dominion, and every name that is named, not only in this world, but also in that which is to come:');
INSERT INTO `bible_verses_asv` VALUES ('29229', '49', '1', '22', 'and he put all things in subjection under his feet, and gave him to be head over all things to the church,');
INSERT INTO `bible_verses_asv` VALUES ('29230', '49', '1', '23', 'which is his body, the fulness of him that filleth all in all.');
INSERT INTO `bible_verses_asv` VALUES ('29231', '49', '2', '1', 'And you [did he make alive], when ye were dead through your trespasses and sins,');
INSERT INTO `bible_verses_asv` VALUES ('29232', '49', '2', '2', 'wherein ye once walked according to the course of this world, according to the prince of the powers of the air, of the spirit that now worketh in the sons of disobedience;');
INSERT INTO `bible_verses_asv` VALUES ('29233', '49', '2', '3', 'among whom we also all once lived in the lust of our flesh, doing the desires of the flesh and of the mind, and were by nature children of wrath, even as the rest:--');
INSERT INTO `bible_verses_asv` VALUES ('29234', '49', '2', '4', 'but God, being rich in mercy, for his great love wherewith he loved us,');
INSERT INTO `bible_verses_asv` VALUES ('29235', '49', '2', '5', 'even when we were dead through our trespasses, made us alive together with Christ (by grace have ye been saved),');
INSERT INTO `bible_verses_asv` VALUES ('29236', '49', '2', '6', 'and raised us up with him, and made us to sit with him in the heavenly [places], in Christ Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('29237', '49', '2', '7', 'that in the ages to come he might show the exceeding riches of his grace in kindness toward us in Christ Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('29238', '49', '2', '8', 'for by grace have ye been saved through faith; and that not of yourselves, [it is] the gift of God;');
INSERT INTO `bible_verses_asv` VALUES ('29239', '49', '2', '9', 'not of works, that no man should glory.');
INSERT INTO `bible_verses_asv` VALUES ('29240', '49', '2', '10', 'For we are his workmanship, created in Christ Jesus for good works, which God afore prepared that we should walk in them.');
INSERT INTO `bible_verses_asv` VALUES ('29241', '49', '2', '11', 'Wherefore remember, that once ye, the Gentiles in the flesh, who are called Uncircumcision by that which is called Circumcision, in the flesh, made by hands;');
INSERT INTO `bible_verses_asv` VALUES ('29242', '49', '2', '12', 'that ye were at that time separate from Christ, alienated from the commonwealth of Israel, and strangers from the covenants of the promise, having no hope and without God in the world.');
INSERT INTO `bible_verses_asv` VALUES ('29243', '49', '2', '13', 'But now in Christ Jesus ye that once were far off are made nigh in the blood of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29244', '49', '2', '14', 'For he is our peace, who made both one, and brake down the middle wall of partition,');
INSERT INTO `bible_verses_asv` VALUES ('29245', '49', '2', '15', 'having abolished in his flesh the enmity, [even] the law of commandments [contained] in ordinances; that he might create in himself of the two one new man, [so] making peace;');
INSERT INTO `bible_verses_asv` VALUES ('29246', '49', '2', '16', 'and might reconcile them both in one body unto God through the cross, having slain the enmity thereby:');
INSERT INTO `bible_verses_asv` VALUES ('29247', '49', '2', '17', 'and he came and preached peace to you that were far off, and peace to them that were nigh:');
INSERT INTO `bible_verses_asv` VALUES ('29248', '49', '2', '18', 'for through him we both have our access in one Spirit unto the Father.');
INSERT INTO `bible_verses_asv` VALUES ('29249', '49', '2', '19', 'So then ye are no more strangers and sojourners, but ye are fellow-citizens with the saints, and of the household of God,');
INSERT INTO `bible_verses_asv` VALUES ('29250', '49', '2', '20', 'being built upon the foundation of the apostles and prophets, Christ Jesus himself being the chief corner stone;');
INSERT INTO `bible_verses_asv` VALUES ('29251', '49', '2', '21', 'in whom each several building, fitly framed together, groweth into a holy temple in the Lord;');
INSERT INTO `bible_verses_asv` VALUES ('29252', '49', '2', '22', 'in whom ye also are builded together for a habitation of God in the Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('29253', '49', '3', '1', 'For this cause I Paul, the prisoner of Christ Jesus in behalf of you Gentiles,--');
INSERT INTO `bible_verses_asv` VALUES ('29254', '49', '3', '2', 'if so be that ye have heard of the dispensation of that grace of God which was given me to you-ward;');
INSERT INTO `bible_verses_asv` VALUES ('29255', '49', '3', '3', 'how that by revelation was made known unto me the mystery, as I wrote before in few words,');
INSERT INTO `bible_verses_asv` VALUES ('29256', '49', '3', '4', 'whereby, when ye read, ye can perceive my understanding in the mystery of Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29257', '49', '3', '5', 'which in other generations was not made known unto the sons of men, as it hath now been revealed unto his holy apostles and prophets in the Spirit;');
INSERT INTO `bible_verses_asv` VALUES ('29258', '49', '3', '6', '[ to wit], that the Gentiles are fellow-heirs, and fellow-members of the body, and fellow-partakers of the promise in Christ Jesus through the gospel,');
INSERT INTO `bible_verses_asv` VALUES ('29259', '49', '3', '7', 'whereof I was made a minister, according to the gift of that grace of God which was given me according to the working of his power.');
INSERT INTO `bible_verses_asv` VALUES ('29260', '49', '3', '8', 'Unto me, who am less than the least of all saints, was this grace given, to preach unto the Gentiles the unsearchable riches of Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29261', '49', '3', '9', 'and to make all men see what is the dispensation of the mystery which for ages hath been hid in God who created all things;');
INSERT INTO `bible_verses_asv` VALUES ('29262', '49', '3', '10', 'to the intent that now unto the principalities and the powers in the heavenly [places] might be made known through the church the manifold wisdom of God,');
INSERT INTO `bible_verses_asv` VALUES ('29263', '49', '3', '11', 'according to the eternal purpose which he purposed in Christ Jesus our Lord:');
INSERT INTO `bible_verses_asv` VALUES ('29264', '49', '3', '12', 'in whom we have boldness and access in confidence through our faith in him.');
INSERT INTO `bible_verses_asv` VALUES ('29265', '49', '3', '13', 'Wherefore I ask that ye may not faint at my tribulations for you, which are your glory.');
INSERT INTO `bible_verses_asv` VALUES ('29266', '49', '3', '14', 'For this cause I bow my knees unto the Father,');
INSERT INTO `bible_verses_asv` VALUES ('29267', '49', '3', '15', 'from whom every family in heaven and on earth is named,');
INSERT INTO `bible_verses_asv` VALUES ('29268', '49', '3', '16', 'that he would grant you, according to the riches of his glory, that ye may be strengthened with power through his Spirit in the inward man;');
INSERT INTO `bible_verses_asv` VALUES ('29269', '49', '3', '17', 'that Christ may dwell in your hearts through faith; to the end that ye, being rooted and grounded in love,');
INSERT INTO `bible_verses_asv` VALUES ('29270', '49', '3', '18', 'may be strong to apprehend with all the saints what is the breadth and length and height and depth,');
INSERT INTO `bible_verses_asv` VALUES ('29271', '49', '3', '19', 'and to know the love of Christ which passeth knowledge, that ye may be filled unto all the fulness of God.');
INSERT INTO `bible_verses_asv` VALUES ('29272', '49', '3', '20', 'Now unto him that is able to do exceeding abundantly above all that we ask or think, according to the power that worketh in us,');
INSERT INTO `bible_verses_asv` VALUES ('29273', '49', '3', '21', 'unto him [be] the glory in the church and in Christ Jesus unto all generations for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('29274', '49', '4', '1', 'I therefore, the prisoner in the Lord, beseech you to walk worthily of the calling wherewith ye were called,');
INSERT INTO `bible_verses_asv` VALUES ('29275', '49', '4', '2', 'with all lowliness and meekness, with longsuffering, forbearing one another in love;');
INSERT INTO `bible_verses_asv` VALUES ('29276', '49', '4', '3', 'giving diligence to keep the unity of the Spirit in the bond of peace.');
INSERT INTO `bible_verses_asv` VALUES ('29277', '49', '4', '4', '[ There is] one body, and one Spirit, even as also ye were called in one hope of your calling;');
INSERT INTO `bible_verses_asv` VALUES ('29278', '49', '4', '5', 'one Lord, one faith, one baptism,');
INSERT INTO `bible_verses_asv` VALUES ('29279', '49', '4', '6', 'one God and Father of all, who is over all, and through all, and in all.');
INSERT INTO `bible_verses_asv` VALUES ('29280', '49', '4', '7', 'But unto each one of us was the grace given according to the measure of the gift of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29281', '49', '4', '8', 'Wherefore he saith, When he ascended on high, he led captivity captive, And gave gifts unto men.');
INSERT INTO `bible_verses_asv` VALUES ('29282', '49', '4', '9', '(Now this, He ascended, what is it but that he also descended into the lower parts of the earth?');
INSERT INTO `bible_verses_asv` VALUES ('29283', '49', '4', '10', 'He that descended is the same also that ascended far above all the heavens, that he might fill all things.)');
INSERT INTO `bible_verses_asv` VALUES ('29284', '49', '4', '11', 'And he gave some [to be] apostles; and some, prophets; and some, evangelists; and some, pastors and teachers;');
INSERT INTO `bible_verses_asv` VALUES ('29285', '49', '4', '12', 'for the perfecting of the saints, unto the work of ministering, unto the building up of the body of Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29286', '49', '4', '13', 'till we all attain unto the unity of the faith, and of the knowledge of the Son of God, unto a fullgrown man, unto the measure of the stature of the fulness of Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29287', '49', '4', '14', 'that we may be no longer children, tossed to and fro and carried about with every wind of doctrine, by the sleight of men, in craftiness, after the wiles of error;');
INSERT INTO `bible_verses_asv` VALUES ('29288', '49', '4', '15', 'but speaking truth in love, we may grow up in all things into him, who is the head, [even] Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29289', '49', '4', '16', 'from whom all the body fitly framed and knit together through that which every joint supplieth, according to the working in [due] measure of each several part, maketh the increase of the body unto the building up of itself in love.');
INSERT INTO `bible_verses_asv` VALUES ('29290', '49', '4', '17', 'This I say therefore, and testify in the Lord, that ye no longer walk as the Gentiles also walk, in the vanity of their mind,');
INSERT INTO `bible_verses_asv` VALUES ('29291', '49', '4', '18', 'being darkened in their understanding, alienated from the life of God, because of the ignorance that is in them, because of the hardening of their heart;');
INSERT INTO `bible_verses_asv` VALUES ('29292', '49', '4', '19', 'who being past feeling gave themselves up to lasciviousness, to work all uncleanness with greediness.');
INSERT INTO `bible_verses_asv` VALUES ('29293', '49', '4', '20', 'But ye did not so learn Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29294', '49', '4', '21', 'if so be that ye heard him, and were taught in him, even as truth is in Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('29295', '49', '4', '22', 'that ye put away, as concerning your former manner of life, the old man, that waxeth corrupt after the lusts of deceit;');
INSERT INTO `bible_verses_asv` VALUES ('29296', '49', '4', '23', 'and that ye be renewed in the spirit of your mind,');
INSERT INTO `bible_verses_asv` VALUES ('29297', '49', '4', '24', 'and put on the new man, that after God hath been created in righteousness and holiness of truth.');
INSERT INTO `bible_verses_asv` VALUES ('29298', '49', '4', '25', 'Wherefore, putting away falsehood, speak ye truth each one with his neighbor: for we are members one of another.');
INSERT INTO `bible_verses_asv` VALUES ('29299', '49', '4', '26', 'Be ye angry, and sin not: let not the sun go down upon your wrath:');
INSERT INTO `bible_verses_asv` VALUES ('29300', '49', '4', '27', 'neither give place to the devil.');
INSERT INTO `bible_verses_asv` VALUES ('29301', '49', '4', '28', 'Let him that stole steal no more: but rather let him labor, working with his hands the thing that is good, that he may have whereof to give to him that hath need.');
INSERT INTO `bible_verses_asv` VALUES ('29302', '49', '4', '29', 'Let no corrupt speech proceed out of your mouth, but such as is good for edifying as the need may be, that it may give grace to them that hear.');
INSERT INTO `bible_verses_asv` VALUES ('29303', '49', '4', '30', 'And grieve not the Holy Spirit of God, in whom ye were sealed unto the day of redemption.');
INSERT INTO `bible_verses_asv` VALUES ('29304', '49', '4', '31', 'Let all bitterness, and wrath, and anger, and clamor, and railing, be put away from you, with all malice:');
INSERT INTO `bible_verses_asv` VALUES ('29305', '49', '4', '32', 'and be ye kind one to another, tenderhearted, forgiving each other, even as God also in Christ forgave you.');
INSERT INTO `bible_verses_asv` VALUES ('29306', '49', '5', '1', 'Be ye therefore imitators of God, as beloved children;');
INSERT INTO `bible_verses_asv` VALUES ('29307', '49', '5', '2', 'and walk in love, even as Christ also loved you, and gave himself up for us, an offering and a sacrifice to God for an odor of a sweet smell.');
INSERT INTO `bible_verses_asv` VALUES ('29308', '49', '5', '3', 'But fornication, and all uncleanness, or covetousness, let it not even be named among you, as becometh saints;');
INSERT INTO `bible_verses_asv` VALUES ('29309', '49', '5', '4', 'nor filthiness, nor foolish talking, or jesting, which are not befitting: but rather giving of thanks.');
INSERT INTO `bible_verses_asv` VALUES ('29310', '49', '5', '5', 'For this ye know of a surety, that no fornicator, nor unclean person, nor covetous man, who is an idolater, hath any inheritance in the kingdom of Christ and God.');
INSERT INTO `bible_verses_asv` VALUES ('29311', '49', '5', '6', 'Let no man deceive you with empty words: for because of these things cometh the wrath of God upon the sons of disobedience.');
INSERT INTO `bible_verses_asv` VALUES ('29312', '49', '5', '7', 'Be not ye therefore partakers with them;');
INSERT INTO `bible_verses_asv` VALUES ('29313', '49', '5', '8', 'For ye were once darkness, but are now light in the Lord: walk as children of light');
INSERT INTO `bible_verses_asv` VALUES ('29314', '49', '5', '9', '(for the fruit of the light is in all goodness and righteousness and truth),');
INSERT INTO `bible_verses_asv` VALUES ('29315', '49', '5', '10', 'proving what is well-pleasing unto the Lord;');
INSERT INTO `bible_verses_asv` VALUES ('29316', '49', '5', '11', 'and have no fellowship with the unfruitful works of darkness, but rather even reprove them;');
INSERT INTO `bible_verses_asv` VALUES ('29317', '49', '5', '12', 'for the things which are done by them in secret it is a shame even to speak of.');
INSERT INTO `bible_verses_asv` VALUES ('29318', '49', '5', '13', 'But all things when they are reproved are made manifest by the light: for everything that is made manifest is light.');
INSERT INTO `bible_verses_asv` VALUES ('29319', '49', '5', '14', 'Wherefore [he] saith, Awake, thou that sleepest, and arise from the dead, and Christ shall shine upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('29320', '49', '5', '15', 'Look therefore carefully how ye walk, not as unwise, but as wise;');
INSERT INTO `bible_verses_asv` VALUES ('29321', '49', '5', '16', 'redeeming the time, because the days are evil.');
INSERT INTO `bible_verses_asv` VALUES ('29322', '49', '5', '17', 'Wherefore be ye not foolish, but understand what the will of the Lord is.');
INSERT INTO `bible_verses_asv` VALUES ('29323', '49', '5', '18', 'And be not drunken with wine, wherein is riot, but be filled with the Spirit;');
INSERT INTO `bible_verses_asv` VALUES ('29324', '49', '5', '19', 'speaking one to another in psalms and hymns and spiritual songs, singing and making melody with your heart to the Lord;');
INSERT INTO `bible_verses_asv` VALUES ('29325', '49', '5', '20', 'giving thanks always for all things in the name of our Lord Jesus Christ to God, even the Father;');
INSERT INTO `bible_verses_asv` VALUES ('29326', '49', '5', '21', 'subjecting yourselves one to another in the fear of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29327', '49', '5', '22', 'Wives, [be in subjection] unto your own husbands, as unto the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29328', '49', '5', '23', 'For the husband is the head of the wife, as Christ also is the head of the church, [being] himself the saviour of the body.');
INSERT INTO `bible_verses_asv` VALUES ('29329', '49', '5', '24', 'But as the church is subject to Christ, so [let] the wives also [be] to their husbands in everything.');
INSERT INTO `bible_verses_asv` VALUES ('29330', '49', '5', '25', 'Husbands, love your wives, even as Christ also loved the church, and gave himself up for it;');
INSERT INTO `bible_verses_asv` VALUES ('29331', '49', '5', '26', 'that he might sanctify it, having cleansed it by the washing of water with the word,');
INSERT INTO `bible_verses_asv` VALUES ('29332', '49', '5', '27', 'that he might present the church to himself a glorious [church], not having spot or wrinkle or any such thing; but that it should be holy and without blemish.');
INSERT INTO `bible_verses_asv` VALUES ('29333', '49', '5', '28', 'Even so ought husbands also to love their own wives as their own bodies. He that loveth his own wife loveth himself:');
INSERT INTO `bible_verses_asv` VALUES ('29334', '49', '5', '29', 'for no man ever hated his own flesh; but nourisheth and cherisheth it, even as Christ also the church;');
INSERT INTO `bible_verses_asv` VALUES ('29335', '49', '5', '30', 'because we are members of his body.');
INSERT INTO `bible_verses_asv` VALUES ('29336', '49', '5', '31', 'For this cause shall a man leave his father and mother, and shall cleave to his wife; and the two shall become one flesh.');
INSERT INTO `bible_verses_asv` VALUES ('29337', '49', '5', '32', 'This mystery is great: but I speak in regard of Christ and of the church.');
INSERT INTO `bible_verses_asv` VALUES ('29338', '49', '5', '33', 'Nevertheless do ye also severally love each one his own wife even as himself; and [let] the wife [see] that she fear her husband.');
INSERT INTO `bible_verses_asv` VALUES ('29339', '49', '6', '1', 'Children, obey your parents in the Lord: for this is right.');
INSERT INTO `bible_verses_asv` VALUES ('29340', '49', '6', '2', 'Honor thy father and mother (which is the first commandment with promise),');
INSERT INTO `bible_verses_asv` VALUES ('29341', '49', '6', '3', 'that it may be well with thee, and thou mayest live long on the earth.');
INSERT INTO `bible_verses_asv` VALUES ('29342', '49', '6', '4', 'And, ye fathers, provoke not your children to wrath: but nurture them in the chastening and admonition of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29343', '49', '6', '5', 'Servants, be obedient unto them that according to the flesh are your masters, with fear and trembling, in singleness of your heart, as unto Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29344', '49', '6', '6', 'not in the way of eyeservice, as men-pleasers; but as servants of Christ, doing the will of God from the heart;');
INSERT INTO `bible_verses_asv` VALUES ('29345', '49', '6', '7', 'with good will doing service, as unto the Lord, and not unto men:');
INSERT INTO `bible_verses_asv` VALUES ('29346', '49', '6', '8', 'knowing that whatsoever good thing each one doeth, the same shall he receive again from the Lord, whether [he be] bond or free.');
INSERT INTO `bible_verses_asv` VALUES ('29347', '49', '6', '9', 'And, ye masters, do the same things unto them, and forbear threatening: knowing that he who is both their Master and yours is in heaven, and there is no respect of persons with him.');
INSERT INTO `bible_verses_asv` VALUES ('29348', '49', '6', '10', 'Finally, be strong in the Lord, and in the strength of his might.');
INSERT INTO `bible_verses_asv` VALUES ('29349', '49', '6', '11', 'Put on the whole armor of God, that ye may be able to stand against the wiles of the devil.');
INSERT INTO `bible_verses_asv` VALUES ('29350', '49', '6', '12', 'For our wrestling is not against flesh and blood, but against the principalities, against the powers, against the world-rulers of this darkness, against the spiritual [hosts] of wickedness in the heavenly [places] .');
INSERT INTO `bible_verses_asv` VALUES ('29351', '49', '6', '13', 'Wherefore take up the whole armor of God, that ye may be able to withstand in the evil day, and, having done all, to stand.');
INSERT INTO `bible_verses_asv` VALUES ('29352', '49', '6', '14', 'Stand therefore, having girded your loins with truth, and having put on the breastplate of righteousness,');
INSERT INTO `bible_verses_asv` VALUES ('29353', '49', '6', '15', 'and having shod your feet with the preparation of the gospel of peace;');
INSERT INTO `bible_verses_asv` VALUES ('29354', '49', '6', '16', 'withal taking up the shield of faith, wherewith ye shall be able to quench all the fiery darts of the evil [one] .');
INSERT INTO `bible_verses_asv` VALUES ('29355', '49', '6', '17', 'And take the helmet of salvation, and the sword of the Spirit, which is the word of God:');
INSERT INTO `bible_verses_asv` VALUES ('29356', '49', '6', '18', 'with all prayer and supplication praying at all seasons in the Spirit, and watching thereunto in all perseverance and supplication for all the saints,');
INSERT INTO `bible_verses_asv` VALUES ('29357', '49', '6', '19', 'And on my behalf, that utterance may be given unto me in opening my mouth, to make known with boldness the mystery of the gospel,');
INSERT INTO `bible_verses_asv` VALUES ('29358', '49', '6', '20', 'for which I am an ambassador in chains; that in it I may speak boldly, as I ought to speak.');
INSERT INTO `bible_verses_asv` VALUES ('29359', '49', '6', '21', 'But that ye also may know my affairs, how I do, Tychicus, the beloved brother and faithful minister in the Lord, shall make known to you all things:');
INSERT INTO `bible_verses_asv` VALUES ('29360', '49', '6', '22', 'whom I have sent unto you for this very purpose, that ye may know our state, and that he may comfort your hearts.');
INSERT INTO `bible_verses_asv` VALUES ('29361', '49', '6', '23', 'Peace be to the brethren, and love with faith, from God the Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29362', '49', '6', '24', 'Grace be with all them that love our Lord Jesus Christ with [a love] incorruptible.');
INSERT INTO `bible_verses_asv` VALUES ('29363', '50', '1', '1', 'Paul and Timothy, servants of Christ Jesus, to all the saints in Christ Jesus that are at Philippi, with the bishops and deacons:');
INSERT INTO `bible_verses_asv` VALUES ('29364', '50', '1', '2', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29365', '50', '1', '3', 'I thank my God upon all my remembrance of you,');
INSERT INTO `bible_verses_asv` VALUES ('29366', '50', '1', '4', 'always in every supplication of mine on behalf of you all making my supplication with joy,');
INSERT INTO `bible_verses_asv` VALUES ('29367', '50', '1', '5', 'for your fellowship in furtherance of the gospel from the first day until now;');
INSERT INTO `bible_verses_asv` VALUES ('29368', '50', '1', '6', 'being confident of this very thing, that he who began a good work in you will perfect it until the day of Jesus Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29369', '50', '1', '7', 'even as it is right for me to be thus minded on behalf of you all, because I have you in my heart, inasmuch as, both in my bonds and in the defence and confirmation of the gospel, ye all are partakers with me of grace.');
INSERT INTO `bible_verses_asv` VALUES ('29370', '50', '1', '8', 'For God is my witness, how I long after you all in the tender mercies of Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29371', '50', '1', '9', 'And this I pray, that your love may abound yet more and more in knowledge and all discernment;');
INSERT INTO `bible_verses_asv` VALUES ('29372', '50', '1', '10', 'so that ye may approve the things that are excellent; that ye may be sincere and void of offence unto the day of Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29373', '50', '1', '11', 'being filled with the fruits of righteousness, which are through Jesus Christ, unto the glory and praise of God.');
INSERT INTO `bible_verses_asv` VALUES ('29374', '50', '1', '12', 'Now I would have you know, brethren, that the things [which happened] unto me have fallen out rather unto the progress of the gospel;');
INSERT INTO `bible_verses_asv` VALUES ('29375', '50', '1', '13', 'so that my bonds became manifest in Christ throughout the whole praetorian guard, and to all the rest;');
INSERT INTO `bible_verses_asv` VALUES ('29376', '50', '1', '14', 'and that most of the brethren in the Lord, being confident through my bonds, are more abundantly bold to speak the word of God without fear.');
INSERT INTO `bible_verses_asv` VALUES ('29377', '50', '1', '15', 'Some indeed preach Christ even of envy and strife; and some also of good will:');
INSERT INTO `bible_verses_asv` VALUES ('29378', '50', '1', '16', 'the one [do it] of love, knowing that I am set for the defence of the gospel;');
INSERT INTO `bible_verses_asv` VALUES ('29379', '50', '1', '17', 'but the other proclaim Christ of faction, not sincerely, thinking to raise up affliction for me in my bonds.');
INSERT INTO `bible_verses_asv` VALUES ('29380', '50', '1', '18', 'What then? only that in every way, whether in pretence or in truth, Christ is proclaimed; and therein I rejoice, yea, and will rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('29381', '50', '1', '19', 'For I know that this shall turn out to my salvation, through your supplication and the supply of the Spirit of Jesus Christ,');
INSERT INTO `bible_verses_asv` VALUES ('29382', '50', '1', '20', 'according to my earnest expectation and hope, that in nothing shall I be put to shame, but [that] with all boldness, as always, [so] now also Christ shall be magnified in my body, whether by life, or by death.');
INSERT INTO `bible_verses_asv` VALUES ('29383', '50', '1', '21', 'For to me to live is Christ, and to die is gain.');
INSERT INTO `bible_verses_asv` VALUES ('29384', '50', '1', '22', 'But if to live in the flesh,--[ if] this shall bring fruit from my work, then what I shall choose I know not.');
INSERT INTO `bible_verses_asv` VALUES ('29385', '50', '1', '23', 'But I am in a strait betwixt the two, having the desire to depart and be with Christ; for it is very far better:');
INSERT INTO `bible_verses_asv` VALUES ('29386', '50', '1', '24', 'yet to abide in the flesh is more needful for your sake.');
INSERT INTO `bible_verses_asv` VALUES ('29387', '50', '1', '25', 'And having this confidence, I know that I shall abide, yea, and abide with you all, for your progress and joy in the faith;');
INSERT INTO `bible_verses_asv` VALUES ('29388', '50', '1', '26', 'that your glorying may abound in Christ Jesus in me through my presence with you again.');
INSERT INTO `bible_verses_asv` VALUES ('29389', '50', '1', '27', 'Only let your manner of life be worthy of the gospel of Christ: that, whether I come and see you or be absent, I may hear of your state, that ye stand fast in one spirit, with one soul striving for the faith of the gospel;');
INSERT INTO `bible_verses_asv` VALUES ('29390', '50', '1', '28', 'and in nothing affrighted by the adversaries: which is for them an evident token of perdition, but of your salvation, and that from God;');
INSERT INTO `bible_verses_asv` VALUES ('29391', '50', '1', '29', 'because to you it hath been granted in the behalf of Christ, not only to believe on him, but also to suffer in his behalf:');
INSERT INTO `bible_verses_asv` VALUES ('29392', '50', '1', '30', 'having the same conflict which ye saw in me, and now hear to be in me.');
INSERT INTO `bible_verses_asv` VALUES ('29393', '50', '2', '1', 'If there is therefore any exhortation in Christ, if any consolation of love, if any fellowship of the Spirit, if any tender mercies and compassions,');
INSERT INTO `bible_verses_asv` VALUES ('29394', '50', '2', '2', 'make full my joy, that ye be of the same mind, having the same love, being of one accord, of one mind;');
INSERT INTO `bible_verses_asv` VALUES ('29395', '50', '2', '3', '[ doing] nothing through faction or through vainglory, but in lowliness of mind each counting other better than himself;');
INSERT INTO `bible_verses_asv` VALUES ('29396', '50', '2', '4', 'not looking each of you to his own things, but each of you also to the things of others.');
INSERT INTO `bible_verses_asv` VALUES ('29397', '50', '2', '5', 'Have this mind in you, which was also in Christ Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('29398', '50', '2', '6', 'who, existing in the form of God, counted not the being on an equality with God a thing to be grasped,');
INSERT INTO `bible_verses_asv` VALUES ('29399', '50', '2', '7', 'but emptied himself, taking the form of a servant, being made in the likeness of men;');
INSERT INTO `bible_verses_asv` VALUES ('29400', '50', '2', '8', 'and being found in fashion as a man, he humbled himself, becoming obedient [even] unto death, yea, the death of the cross.');
INSERT INTO `bible_verses_asv` VALUES ('29401', '50', '2', '9', 'Wherefore also God highly exalted him, and gave unto him the name which is above every name;');
INSERT INTO `bible_verses_asv` VALUES ('29402', '50', '2', '10', 'that in the name of Jesus every knee should bow, of [things] in heaven and [things] on earth and [things] under the earth,');
INSERT INTO `bible_verses_asv` VALUES ('29403', '50', '2', '11', 'and that every tongue should confess that Jesus Christ is Lord, to the glory of God the Father.');
INSERT INTO `bible_verses_asv` VALUES ('29404', '50', '2', '12', 'So then, my beloved, even as ye have always obeyed, not as in my presence only, but now much more in my absence, work out your own salvation with fear and trembling;');
INSERT INTO `bible_verses_asv` VALUES ('29405', '50', '2', '13', 'for it is God who worketh in you both to will and to work, for his good pleasure.');
INSERT INTO `bible_verses_asv` VALUES ('29406', '50', '2', '14', 'Do all things without murmurings and questionings:');
INSERT INTO `bible_verses_asv` VALUES ('29407', '50', '2', '15', 'that ye may become blameless and harmless, children of God without blemish in the midst of a crooked and perverse generation, among whom ye are seen as lights in the world,');
INSERT INTO `bible_verses_asv` VALUES ('29408', '50', '2', '16', 'holding forth the word of life; that I may have whereof to glory in the day of Christ, that I did not run in vain neither labor in vain.');
INSERT INTO `bible_verses_asv` VALUES ('29409', '50', '2', '17', 'Yea, and if I am offered upon the sacrifice and service of your faith, I joy, and rejoice with you all:');
INSERT INTO `bible_verses_asv` VALUES ('29410', '50', '2', '18', 'and in the same manner do ye also joy, and rejoice with me.');
INSERT INTO `bible_verses_asv` VALUES ('29411', '50', '2', '19', 'But I hope in the Lord Jesus to send Timothy shortly unto you, that I also may be of good comfort, when I know your state.');
INSERT INTO `bible_verses_asv` VALUES ('29412', '50', '2', '20', 'For I have no man likeminded, who will care truly for your state.');
INSERT INTO `bible_verses_asv` VALUES ('29413', '50', '2', '21', 'For they all seek their own, not the things of Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29414', '50', '2', '22', 'But ye know the proof of him, that, as a child [serveth] a father, [so] he served with me in furtherance of the gospel.');
INSERT INTO `bible_verses_asv` VALUES ('29415', '50', '2', '23', 'Him therefore I hope to send forthwith, so soon as I shall see how it will go with me:');
INSERT INTO `bible_verses_asv` VALUES ('29416', '50', '2', '24', 'but I trust in the Lord that I myself also shall come shortly.');
INSERT INTO `bible_verses_asv` VALUES ('29417', '50', '2', '25', 'But I counted it necessary to send to you Epaphroditus, my brother and fellow-worker and fellow-soldier, and your messenger and minister to my need;');
INSERT INTO `bible_verses_asv` VALUES ('29418', '50', '2', '26', 'since he longed after you all, and was sore troubled, because ye had heard that he was sick:');
INSERT INTO `bible_verses_asv` VALUES ('29419', '50', '2', '27', 'for indeed he was sick nigh unto death: but God had mercy on him; and not on him only, but on me also, that I might not have sorrow upon sorrow.');
INSERT INTO `bible_verses_asv` VALUES ('29420', '50', '2', '28', 'I have sent him therefore the more diligently, that, when ye see him again, ye may rejoice, and that I may be the less sorrowful.');
INSERT INTO `bible_verses_asv` VALUES ('29421', '50', '2', '29', 'Receive him therefore in the Lord with all joy; and hold such in honor:');
INSERT INTO `bible_verses_asv` VALUES ('29422', '50', '2', '30', 'because for the work of Christ he came nigh unto death, hazarding his life to supply that which was lacking in your service toward me.');
INSERT INTO `bible_verses_asv` VALUES ('29423', '50', '3', '1', 'Finally, my brethren, rejoice in the Lord. To write the same things to you, to me indeed is not irksome, but for you it is safe.');
INSERT INTO `bible_verses_asv` VALUES ('29424', '50', '3', '2', 'Beware of the dogs, beware of the evil workers, beware of the concision:');
INSERT INTO `bible_verses_asv` VALUES ('29425', '50', '3', '3', 'for we are the circumcision, who worship by the Spirit of God, and glory in Christ Jesus, and have no confidence in the flesh:');
INSERT INTO `bible_verses_asv` VALUES ('29426', '50', '3', '4', 'though I myself might have confidence even in the flesh: if any other man thinketh to have confidence in the flesh, I yet more:');
INSERT INTO `bible_verses_asv` VALUES ('29427', '50', '3', '5', 'circumcised the eighth day, of the stock of Israel, of the tribe of Benjamin, a Hebrew of Hebrews; as touching the law, a Pharisee;');
INSERT INTO `bible_verses_asv` VALUES ('29428', '50', '3', '6', 'as touching zeal, persecuting the church; as touching the righteousness which is in the law, found blameless.');
INSERT INTO `bible_verses_asv` VALUES ('29429', '50', '3', '7', 'Howbeit what things were gain to me, these have I counted loss for Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29430', '50', '3', '8', 'Yea verily, and I count all things to be loss for the excellency of the knowledge of Christ Jesus my Lord: for whom I suffered the loss of all things, and do count them but refuse, that I may gain Christ,');
INSERT INTO `bible_verses_asv` VALUES ('29431', '50', '3', '9', 'and be found in him, not having a righteousness of mine own, [even] that which is of the law, but that which is through faith in Christ, the righteousness which is from God by faith:');
INSERT INTO `bible_verses_asv` VALUES ('29432', '50', '3', '10', 'that I may know him, and the power of his resurrection, and the fellowship of his sufferings, becoming conformed unto his death;');
INSERT INTO `bible_verses_asv` VALUES ('29433', '50', '3', '11', 'if by any means I may attain unto the resurrection from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('29434', '50', '3', '12', 'Not that I have already obtained, or am already made perfect: but I press on, if so be that I may lay hold on that for which also I was laid hold on by Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29435', '50', '3', '13', 'Brethren, I count not myself yet to have laid hold: but one thing [I do], forgetting the things which are behind, and stretching forward to the things which are before,');
INSERT INTO `bible_verses_asv` VALUES ('29436', '50', '3', '14', 'I press on toward the goal unto the prize of the high calling of God in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29437', '50', '3', '15', 'Let us therefore, as many as are perfect, be thus minded: and if in anything ye are otherwise minded, this also shall God reveal unto you:');
INSERT INTO `bible_verses_asv` VALUES ('29438', '50', '3', '16', 'only, whereunto we have attained, by that same [rule] let us walk.');
INSERT INTO `bible_verses_asv` VALUES ('29439', '50', '3', '17', 'Brethren, be ye imitators together of me, and mark them that so walk even as ye have us for an ensample.');
INSERT INTO `bible_verses_asv` VALUES ('29440', '50', '3', '18', 'For many walk, of whom I told you often, and now tell you even weeping, [that they are] the enemies of the cross of Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29441', '50', '3', '19', 'whose end is perdition, whose god is the belly, and [whose] glory is in their shame, who mind earthly things.');
INSERT INTO `bible_verses_asv` VALUES ('29442', '50', '3', '20', 'For our citizenship is in heaven; whence also we wait for a Saviour, the Lord Jesus Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29443', '50', '3', '21', 'who shall fashion anew the body of our humiliation, [that it may be] conformed to the body of his glory, according to the working whereby he is able even to subject all things unto himself.');
INSERT INTO `bible_verses_asv` VALUES ('29444', '50', '4', '1', 'Wherefore, my brethren beloved and longed for, my joy and crown, so stand fast in the Lord, my beloved.');
INSERT INTO `bible_verses_asv` VALUES ('29445', '50', '4', '2', 'I exhort Euodia, and I exhort Syntyche, to be of the same mind in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29446', '50', '4', '3', 'Yea, I beseech thee also, true yokefellow, help these women, for they labored with me in the gospel, with Clement also, and the rest of my fellow-workers, whose names are in the book of life. [');
INSERT INTO `bible_verses_asv` VALUES ('29447', '50', '4', '4', 'Rejoice in the Lord always: again I will say, Rejoice.');
INSERT INTO `bible_verses_asv` VALUES ('29448', '50', '4', '5', 'Let your forbearance be known unto all men. The Lord is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('29449', '50', '4', '6', 'In nothing be anxious; but in everything by prayer and supplication with thanksgiving let your requests be made known unto God.');
INSERT INTO `bible_verses_asv` VALUES ('29450', '50', '4', '7', 'And the peace of God, which passeth all understanding, shall guard your hearts and your thoughts in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29451', '50', '4', '8', 'Finally, brethren, whatsoever things are true, whatsoever things are honorable, whatsoever things are just, whatsoever things are pure, whatsoever things are lovely, whatsoever things are of good report; if there be any virtue, and if there be any praise, think on these things.');
INSERT INTO `bible_verses_asv` VALUES ('29452', '50', '4', '9', 'The things which ye both learned and received and heard and saw in me, these things do: and the God of peace shall be with you.');
INSERT INTO `bible_verses_asv` VALUES ('29453', '50', '4', '10', 'But I rejoice in the Lord greatly, that now at length ye have revived your thought for me; wherein ye did indeed take thought, but ye lacked opportunity.');
INSERT INTO `bible_verses_asv` VALUES ('29454', '50', '4', '11', 'Not that I speak in respect of want: for I have learned, in whatsoever state I am, therein to be content.');
INSERT INTO `bible_verses_asv` VALUES ('29455', '50', '4', '12', 'I know how to be abased, and I know also how to abound: in everything and in all things have I learned the secret both to be filled and to be hungry, both to abound and to be in want.');
INSERT INTO `bible_verses_asv` VALUES ('29456', '50', '4', '13', 'I can do all things in him that strengtheneth me.');
INSERT INTO `bible_verses_asv` VALUES ('29457', '50', '4', '14', 'Howbeit ye did well that ye had fellowship with my affliction.');
INSERT INTO `bible_verses_asv` VALUES ('29458', '50', '4', '15', 'And ye yourselves also know, ye Philippians, that in the beginning of the gospel, when I departed from Macedonia, no church had fellowship with me in the matter of giving and receiving but ye only;');
INSERT INTO `bible_verses_asv` VALUES ('29459', '50', '4', '16', 'for even in Thessalonica ye sent once and again unto my need.');
INSERT INTO `bible_verses_asv` VALUES ('29460', '50', '4', '17', 'Not that I seek for the gift; but I seek for the fruit that increaseth to your account.');
INSERT INTO `bible_verses_asv` VALUES ('29461', '50', '4', '18', 'But I have all things, and abound: I am filled, having received from Epaphroditus the things [that came] from you, an odor of a sweet smell, a sacrifice acceptable, well-pleasing to God.');
INSERT INTO `bible_verses_asv` VALUES ('29462', '50', '4', '19', 'And my God shall supply every need of yours according to his riches in glory in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29463', '50', '4', '20', 'Now unto our God and Father [be] the glory for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('29464', '50', '4', '21', 'Salute every saint in Christ Jesus. The brethren that are with me salute you.');
INSERT INTO `bible_verses_asv` VALUES ('29465', '50', '4', '22', 'All the saints salute you, especially they that are of Caesar\'s household.');
INSERT INTO `bible_verses_asv` VALUES ('29466', '50', '4', '23', 'The grace of the Lord Jesus Christ be with your spirit.');
INSERT INTO `bible_verses_asv` VALUES ('29467', '51', '1', '1', 'Paul, an apostle of Christ Jesus through the will of God, and Timothy our brother,');
INSERT INTO `bible_verses_asv` VALUES ('29468', '51', '1', '2', 'To the saints and faithful brethren in Christ [that are] at Colossae: Grace to you and peace from God our Father.');
INSERT INTO `bible_verses_asv` VALUES ('29469', '51', '1', '3', 'We give thanks to God the Father of our Lord Jesus Christ, praying always for you,');
INSERT INTO `bible_verses_asv` VALUES ('29470', '51', '1', '4', 'having heard of your faith in Christ Jesus, and of the love which ye have toward all the saints,');
INSERT INTO `bible_verses_asv` VALUES ('29471', '51', '1', '5', 'because of the hope which is laid up for you in the heavens, whereof ye heard before in the word of the truth of the gospel,');
INSERT INTO `bible_verses_asv` VALUES ('29472', '51', '1', '6', 'which is come unto you; even as it is also in all the world bearing fruit and increasing, as [it doth] in you also, since the day ye heard and knew the grace of God in truth;');
INSERT INTO `bible_verses_asv` VALUES ('29473', '51', '1', '7', 'even as ye learned of Epaphras our beloved fellow-servant, who is a faithful minister of Christ on our behalf,');
INSERT INTO `bible_verses_asv` VALUES ('29474', '51', '1', '8', 'who also declared unto us your love in the Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('29475', '51', '1', '9', 'For this cause we also, since the day we heard [it], do not cease to pray and make request for you, that ye may be filled with the knowledge of his will in all spiritual wisdom and understanding,');
INSERT INTO `bible_verses_asv` VALUES ('29476', '51', '1', '10', 'to walk worthily of the Lord unto all pleasing, bearing fruit in every good work, and increasing in the knowledge of God;');
INSERT INTO `bible_verses_asv` VALUES ('29477', '51', '1', '11', 'strengthened with all power, according to the might of his glory, unto all patience and longsuffering with joy;');
INSERT INTO `bible_verses_asv` VALUES ('29478', '51', '1', '12', 'giving thanks unto the Father, who made us meet to be partakers of the inheritance of the saints in light;');
INSERT INTO `bible_verses_asv` VALUES ('29479', '51', '1', '13', 'who delivered us out of the power of darkness, and translated us into the kingdom of the Son of his love;');
INSERT INTO `bible_verses_asv` VALUES ('29480', '51', '1', '14', 'in whom we have our redemption, the forgiveness of our sins:');
INSERT INTO `bible_verses_asv` VALUES ('29481', '51', '1', '15', 'who is the image of the invisible God, the firstborn of all creation;');
INSERT INTO `bible_verses_asv` VALUES ('29482', '51', '1', '16', 'for in him were all things created, in the heavens and upon the earth, things visible and things invisible, whether thrones or dominions or principalities or powers; all things have been created through him, and unto him;');
INSERT INTO `bible_verses_asv` VALUES ('29483', '51', '1', '17', 'and he is before all things, and in him all things consist.');
INSERT INTO `bible_verses_asv` VALUES ('29484', '51', '1', '18', 'And he is the head of the body, the church: who is the beginning, the firstborn from the dead; that in all things he might have the preeminence.');
INSERT INTO `bible_verses_asv` VALUES ('29485', '51', '1', '19', 'For it was the good pleasure [of the Father] that in him should all the fulness dwell;');
INSERT INTO `bible_verses_asv` VALUES ('29486', '51', '1', '20', 'and through him to reconcile all things unto himself, having made peace through the blood of his cross; through him, [I say], whether things upon the earth, or things in the heavens.');
INSERT INTO `bible_verses_asv` VALUES ('29487', '51', '1', '21', 'And you, being in time past alienated and enemies in your mind in your evil works,');
INSERT INTO `bible_verses_asv` VALUES ('29488', '51', '1', '22', 'yet now hath he reconciled in the body of his flesh through death, to present you holy and without blemish and unreproveable before him:');
INSERT INTO `bible_verses_asv` VALUES ('29489', '51', '1', '23', 'if so be that ye continue in the faith, grounded and stedfast, and not moved away from the hope of the gospel which ye heard, which was preached in all creation under heaven; whereof I Paul was made a minister.');
INSERT INTO `bible_verses_asv` VALUES ('29490', '51', '1', '24', 'Now I rejoice in my sufferings for your sake, and fill up on my part that which is lacking of the afflictions of Christ in my flesh for his body\'s sake, which is the church;');
INSERT INTO `bible_verses_asv` VALUES ('29491', '51', '1', '25', 'whereof I was made a minister, according to the dispensation of God which was given me to you-ward, to fulfil the word of God,');
INSERT INTO `bible_verses_asv` VALUES ('29492', '51', '1', '26', '[ even] the mystery which hath been hid for ages and generations: but now hath it been manifested to his saints,');
INSERT INTO `bible_verses_asv` VALUES ('29493', '51', '1', '27', 'to whom God was pleased to make known what is the riches of the glory of this mystery among the Gentiles, which is Christ in you, the hope of glory:');
INSERT INTO `bible_verses_asv` VALUES ('29494', '51', '1', '28', 'whom we proclaim, admonishing every man and teaching every man in all wisdom, that we may present every man perfect in Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29495', '51', '1', '29', 'whereunto I labor also, striving according to his working, which worketh in me mightily.');
INSERT INTO `bible_verses_asv` VALUES ('29496', '51', '2', '1', 'For I would have you know how greatly I strive for you, and for them at Laodicea, and for as many as have not seen my face in the flesh;');
INSERT INTO `bible_verses_asv` VALUES ('29497', '51', '2', '2', 'that their hearts may be comforted, they being knit together in love, and unto all riches of the full assurance of understanding, that they may know the mystery of God, [even] Christ,');
INSERT INTO `bible_verses_asv` VALUES ('29498', '51', '2', '3', 'in whom are all the treasures of wisdom and knowledge hidden.');
INSERT INTO `bible_verses_asv` VALUES ('29499', '51', '2', '4', 'This I say, that no one may delude you with persuasiveness of speech.');
INSERT INTO `bible_verses_asv` VALUES ('29500', '51', '2', '5', 'For though I am absent in the flesh, yet am I with you in the spirit, joying and beholding your order, and the stedfastness of your faith in Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29501', '51', '2', '6', 'As therefore ye received Christ Jesus the Lord, [so] walk in him,');
INSERT INTO `bible_verses_asv` VALUES ('29502', '51', '2', '7', 'rooted and builded up in him, and established in your faith, even as ye were taught, abounding in thanksgiving.');
INSERT INTO `bible_verses_asv` VALUES ('29503', '51', '2', '8', 'Take heed lest there shall be any one that maketh spoil of you through his philosophy and vain deceit, after the tradition of men, after the rudiments of the world, and not after Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29504', '51', '2', '9', 'for in him dwelleth all the fulness of the Godhead bodily,');
INSERT INTO `bible_verses_asv` VALUES ('29505', '51', '2', '10', 'and in him ye are made full, who is the head of all principality and power:');
INSERT INTO `bible_verses_asv` VALUES ('29506', '51', '2', '11', 'in whom ye were also circumcised with a circumcision not made with hands, in the putting off of the body of the flesh, in the circumcision of Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29507', '51', '2', '12', 'having been buried with him in baptism, wherein ye were also raised with him through faith in the working of God, who raised him from the dead.');
INSERT INTO `bible_verses_asv` VALUES ('29508', '51', '2', '13', 'And you, being dead through your trespasses and the uncircumcision of your flesh, you, [I say], did he make alive together with him, having forgiven us all our trespasses;');
INSERT INTO `bible_verses_asv` VALUES ('29509', '51', '2', '14', 'having blotted out the bond written in ordinances that was against us, which was contrary to us: and he hath taken it out of the way, nailing it to the cross;');
INSERT INTO `bible_verses_asv` VALUES ('29510', '51', '2', '15', 'having despoiled the principalities and the powers, he made a show of them openly, triumphing over them in it.');
INSERT INTO `bible_verses_asv` VALUES ('29511', '51', '2', '16', 'Let no man therefore judge you in meat, or in drink, or in respect of a feast day or a new moon or a sabbath day:');
INSERT INTO `bible_verses_asv` VALUES ('29512', '51', '2', '17', 'which are a shadow of the things to come; but the body is Christ\'s.');
INSERT INTO `bible_verses_asv` VALUES ('29513', '51', '2', '18', 'Let no man rob you of your prize by a voluntary humility and worshipping of the angels, dwelling in the things which he hath seen, vainly puffed up by his fleshly mind,');
INSERT INTO `bible_verses_asv` VALUES ('29514', '51', '2', '19', 'and not holding fast the Head, from whom all the body, being supplied and knit together through the joints and bands, increasing with the increase of God.');
INSERT INTO `bible_verses_asv` VALUES ('29515', '51', '2', '20', 'If ye died with Christ from the rudiments of the world, why, as though living in the world, do ye subject yourselves to ordinances,');
INSERT INTO `bible_verses_asv` VALUES ('29516', '51', '2', '21', 'Handle not, nor taste, nor touch');
INSERT INTO `bible_verses_asv` VALUES ('29517', '51', '2', '22', '(all which things are to perish with the using), after the precepts and doctrines of men?');
INSERT INTO `bible_verses_asv` VALUES ('29518', '51', '2', '23', 'Which things have indeed a show of wisdom in will-worship, and humility, and severity to the body; [but are] not of any value against the indulgence of the flesh.');
INSERT INTO `bible_verses_asv` VALUES ('29519', '51', '3', '1', 'If then ye were raised together with Christ, seek the things that are above, where Christ is, seated on the right hand of God.');
INSERT INTO `bible_verses_asv` VALUES ('29520', '51', '3', '2', 'Set your mind on the things that are above, not on the things that are upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('29521', '51', '3', '3', 'For ye died, and your life is hid with Christ in God.');
INSERT INTO `bible_verses_asv` VALUES ('29522', '51', '3', '4', 'When Christ, [who is] our life, shall be manifested, then shall ye also with him be manifested in glory.');
INSERT INTO `bible_verses_asv` VALUES ('29523', '51', '3', '5', 'Put to death therefore your members which are upon the earth: fornication, uncleanness, passion, evil desire, and covetousness, which is idolatry;');
INSERT INTO `bible_verses_asv` VALUES ('29524', '51', '3', '6', 'for which things\' sake cometh the wrath of God upon the sons of disobedience:');
INSERT INTO `bible_verses_asv` VALUES ('29525', '51', '3', '7', 'wherein ye also once walked, when ye lived in these things;');
INSERT INTO `bible_verses_asv` VALUES ('29526', '51', '3', '8', 'but now do ye also put them all away: anger, wrath, malice, railing, shameful speaking out of your mouth:');
INSERT INTO `bible_verses_asv` VALUES ('29527', '51', '3', '9', 'lie not one to another; seeing that ye have put off the old man with his doings,');
INSERT INTO `bible_verses_asv` VALUES ('29528', '51', '3', '10', 'and have put on the new man, that is being renewed unto knowledge after the image of him that created him:');
INSERT INTO `bible_verses_asv` VALUES ('29529', '51', '3', '11', 'where there cannot be Greek and Jew, circumcision and uncircumcision, barbarian, Scythian, bondman, freeman; but Christ is all, and in all.');
INSERT INTO `bible_verses_asv` VALUES ('29530', '51', '3', '12', 'Put on therefore, as God\'s elect, holy and beloved, a heart of compassion, kindness, lowliness, meekness, longsuffering;');
INSERT INTO `bible_verses_asv` VALUES ('29531', '51', '3', '13', 'forbearing one another, and forgiving each other, if any man have a complaint against any; even as the Lord forgave you, so also do ye:');
INSERT INTO `bible_verses_asv` VALUES ('29532', '51', '3', '14', 'and above all these things [put on] love, which is the bond of perfectness.');
INSERT INTO `bible_verses_asv` VALUES ('29533', '51', '3', '15', 'And let the peace of Christ rule in your hearts, to the which also ye were called in one body; and be ye thankful.');
INSERT INTO `bible_verses_asv` VALUES ('29534', '51', '3', '16', 'Let the word of Christ dwell in you richly; in all wisdom teaching and admonishing one another with psalms [and] hymns [and] spiritual songs, singing with grace in your hearts unto God.');
INSERT INTO `bible_verses_asv` VALUES ('29535', '51', '3', '17', 'And whatsoever ye do, in word or in deed, [do] all in the name of the Lord Jesus, giving thanks to God the Father through him.');
INSERT INTO `bible_verses_asv` VALUES ('29536', '51', '3', '18', 'Wives, be in subjection to your husbands, as is fitting in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29537', '51', '3', '19', 'Husbands, love your wives, and be not bitter against them.');
INSERT INTO `bible_verses_asv` VALUES ('29538', '51', '3', '20', 'Children, obey your parents in all things, for this is well-pleasing in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29539', '51', '3', '21', 'Fathers, provoke not your children, that they be not discouraged.');
INSERT INTO `bible_verses_asv` VALUES ('29540', '51', '3', '22', 'Servants, obey in all things them that are your masters according to the flesh; not with eye-service, as men-pleasers, but in singleness of heart, fearing the Lord: [');
INSERT INTO `bible_verses_asv` VALUES ('29541', '51', '3', '23', 'whatsoever ye do, work heartily, as unto the Lord, and not unto men;');
INSERT INTO `bible_verses_asv` VALUES ('29542', '51', '3', '24', 'knowing that from the Lord ye shall receive the recompense of the inheritance: ye serve the Lord Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29543', '51', '3', '25', 'For he that doeth wrong shall receive again for the wrong that he hath done: and there is no respect of persons.');
INSERT INTO `bible_verses_asv` VALUES ('29544', '51', '4', '1', 'Masters, render unto your servants that which is just and equal; knowing that ye also have a Master in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('29545', '51', '4', '2', 'Continue stedfastly in prayer, watching therein with thanksgiving;');
INSERT INTO `bible_verses_asv` VALUES ('29546', '51', '4', '3', 'withal praying for us also, that God may open unto us a door for the word, to speak the mystery of Christ, for which I am also in bonds;');
INSERT INTO `bible_verses_asv` VALUES ('29547', '51', '4', '4', 'that I may make it manifest, as I ought to speak.');
INSERT INTO `bible_verses_asv` VALUES ('29548', '51', '4', '5', 'Walk in wisdom toward them that are without, redeeming the time.');
INSERT INTO `bible_verses_asv` VALUES ('29549', '51', '4', '6', 'Let your speech be always with grace, seasoned with salt, that ye may know how ye ought to answer each one.');
INSERT INTO `bible_verses_asv` VALUES ('29550', '51', '4', '7', 'All my affairs shall Tychicus make known unto you, the beloved brother and faithful minister and fellow-servant in the Lord:');
INSERT INTO `bible_verses_asv` VALUES ('29551', '51', '4', '8', 'whom I have sent you for this very purpose, that ye may know our state, and that he may comfort your hearts;');
INSERT INTO `bible_verses_asv` VALUES ('29552', '51', '4', '9', 'together with Onesimus, the faithful and beloved brother, who is one of you. They shall make known unto you all things that [are done] here.');
INSERT INTO `bible_verses_asv` VALUES ('29553', '51', '4', '10', 'Aristarchus my fellow-prisoner saluteth you, and Mark, the cousin of Barnabas (touching whom ye received commandments; if he come unto you, receive him),');
INSERT INTO `bible_verses_asv` VALUES ('29554', '51', '4', '11', 'and Jesus that is called Justus, who are of the circumcision: these only [are my] fellow-workers unto the kingdom of God, men that have been a comfort unto me.');
INSERT INTO `bible_verses_asv` VALUES ('29555', '51', '4', '12', 'Epaphras, who is one of you, a servant of Christ Jesus, saluteth you, always striving for you in his prayers, that ye may stand perfect and fully assured in all the will of God.');
INSERT INTO `bible_verses_asv` VALUES ('29556', '51', '4', '13', 'For I bear him witness, that he hath much labor for you, and for them in Laodicea, and for them in Hierapolis.');
INSERT INTO `bible_verses_asv` VALUES ('29557', '51', '4', '14', 'Luke, the beloved physician, and Demas salute you.');
INSERT INTO `bible_verses_asv` VALUES ('29558', '51', '4', '15', 'Salute the brethren that are in Laodicea, and Nymphas, and the church that is in their house.');
INSERT INTO `bible_verses_asv` VALUES ('29559', '51', '4', '16', 'And when this epistle hath been read among you, cause that it be read also in the church of the Laodiceans; and that ye also read the epistle from Laodicea.');
INSERT INTO `bible_verses_asv` VALUES ('29560', '51', '4', '17', 'And say to Archippus, Take heed to the ministry which thou hast received in the Lord, that thou fulfil it.');
INSERT INTO `bible_verses_asv` VALUES ('29561', '51', '4', '18', 'The salutation of me Paul with mine own hand. Remember my bonds. Grace be with you.');
INSERT INTO `bible_verses_asv` VALUES ('29562', '52', '1', '1', 'Paul, and Silvanus, and Timothy, unto the church of the Thessalonians in God the Father and the Lord Jesus Christ: Grace to you and peace.');
INSERT INTO `bible_verses_asv` VALUES ('29563', '52', '1', '2', 'We give thanks to God always for you all, making mention [of you] in our prayers;');
INSERT INTO `bible_verses_asv` VALUES ('29564', '52', '1', '3', 'remembering without ceasing your work of faith and labor of love and patience of hope in our Lord Jesus Christ, before our God and Father;');
INSERT INTO `bible_verses_asv` VALUES ('29565', '52', '1', '4', 'knowing, brethren beloved of God, your election,');
INSERT INTO `bible_verses_asv` VALUES ('29566', '52', '1', '5', 'how that our gospel came not unto you in word only, but also in power, and in the Holy Spirit, and [in] much assurance; even as ye know what manner of men we showed ourselves toward you for your sake.');
INSERT INTO `bible_verses_asv` VALUES ('29567', '52', '1', '6', 'And ye became imitators of us, and of the Lord, having received the word in much affliction, with joy of the Holy Spirit;');
INSERT INTO `bible_verses_asv` VALUES ('29568', '52', '1', '7', 'so that ye became an ensample to all that believe in Macedonia and in Achaia.');
INSERT INTO `bible_verses_asv` VALUES ('29569', '52', '1', '8', 'For from you hath sounded forth the word of the Lord, not only in Macedonia and Achaia, but in every place your faith to God-ward is gone forth; so that we need not to speak anything.');
INSERT INTO `bible_verses_asv` VALUES ('29570', '52', '1', '9', 'For they themselves report concerning us what manner of entering in we had unto you; and how ye turned unto God from idols, to serve a living and true God,');
INSERT INTO `bible_verses_asv` VALUES ('29571', '52', '1', '10', 'and to wait for his Son from heaven, whom he raised from the dead, [even] Jesus, who delivereth us from the wrath to come.');
INSERT INTO `bible_verses_asv` VALUES ('29572', '52', '2', '1', 'For yourselves, brethren, know our entering in unto you, that it hath not been found vain:');
INSERT INTO `bible_verses_asv` VALUES ('29573', '52', '2', '2', 'but having suffered before and been shamefully treated, as ye know, at Philippi, we waxed bold in our God to speak unto you the gospel of God in much conflict.');
INSERT INTO `bible_verses_asv` VALUES ('29574', '52', '2', '3', 'For our exhortation [is] not of error, nor of uncleanness, nor in guile:');
INSERT INTO `bible_verses_asv` VALUES ('29575', '52', '2', '4', 'but even as we have been approved of God to be intrusted with the gospel, so we speak; not as pleasing men, but God who proveth our hearts.');
INSERT INTO `bible_verses_asv` VALUES ('29576', '52', '2', '5', 'For neither at any time were we found using words of flattery, as ye know, nor a cloak of covetousness, God is witness;');
INSERT INTO `bible_verses_asv` VALUES ('29577', '52', '2', '6', 'nor seeking glory of men, neither from you nor from others, when we might have claimed authority as apostles of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29578', '52', '2', '7', 'But we were gentle in the midst of you, as when a nurse cherisheth her own children:');
INSERT INTO `bible_verses_asv` VALUES ('29579', '52', '2', '8', 'even so, being affectionately desirous of you, we were well pleased to impart unto you, not the gospel of God only, but also our own souls, because ye were become very dear to us.');
INSERT INTO `bible_verses_asv` VALUES ('29580', '52', '2', '9', 'For ye remember, brethren, our labor and travail: working night and day, that we might not burden any of you, we preached unto you the gospel of God.');
INSERT INTO `bible_verses_asv` VALUES ('29581', '52', '2', '10', 'Ye are witnesses, and God [also], how holily and righteously and unblameably we behaved ourselves toward you that believe:');
INSERT INTO `bible_verses_asv` VALUES ('29582', '52', '2', '11', 'as ye know how we [dealt with] each one of you, as a father with his own children, exhorting you, and encouraging [you], and testifying,');
INSERT INTO `bible_verses_asv` VALUES ('29583', '52', '2', '12', 'to the end that ye should walk worthily of God, who calleth you into his own kingdom and glory.');
INSERT INTO `bible_verses_asv` VALUES ('29584', '52', '2', '13', 'And for this cause we also thank God without ceasing, that, when ye received from us the word of the message, [even the word] of God, ye accepted [it] not [as] the word of men, but, as it is in truth, the word of God, which also worketh in you that believe.');
INSERT INTO `bible_verses_asv` VALUES ('29585', '52', '2', '14', 'For ye, brethren, became imitators of the churches of God which are in Judaea in Christ Jesus: for ye also suffered the same things of your own countrymen, even as they did of the Jews;');
INSERT INTO `bible_verses_asv` VALUES ('29586', '52', '2', '15', 'who both killed the Lord Jesus and the prophets, and drove out us, and pleased not God, and are contrary to all men;');
INSERT INTO `bible_verses_asv` VALUES ('29587', '52', '2', '16', 'forbidding us to speak to the Gentiles that they may be saved; to fill up their sins always: but the wrath is come upon them to the uttermost.');
INSERT INTO `bible_verses_asv` VALUES ('29588', '52', '2', '17', 'But we, brethren, being bereaved of you for a short season, in presence not in heart, endeavored the more exceedingly to see your face with great desire:');
INSERT INTO `bible_verses_asv` VALUES ('29589', '52', '2', '18', 'because we would fain have come unto you, I Paul once and again; and Satan hindered us.');
INSERT INTO `bible_verses_asv` VALUES ('29590', '52', '2', '19', 'For what is our hope, or joy, or crown of glorying? Are not even ye, before our Lord Jesus at his coming?');
INSERT INTO `bible_verses_asv` VALUES ('29591', '52', '2', '20', 'For ye are our glory and our joy.');
INSERT INTO `bible_verses_asv` VALUES ('29592', '52', '3', '1', 'Wherefore when we could no longer forbear, we thought it good to be left behind at Athens alone;');
INSERT INTO `bible_verses_asv` VALUES ('29593', '52', '3', '2', 'and sent Timothy, our brother and God\'s minister in the gospel of Christ, to establish you, and to comfort [you] concerning your faith;');
INSERT INTO `bible_verses_asv` VALUES ('29594', '52', '3', '3', 'that no man be moved by these afflictions; for yourselves know that hereunto we are appointed.');
INSERT INTO `bible_verses_asv` VALUES ('29595', '52', '3', '4', 'For verily, when we were with you, we told you beforehand that we are to suffer affliction; even as it came to pass, and ye know.');
INSERT INTO `bible_verses_asv` VALUES ('29596', '52', '3', '5', 'For this cause I also, when I could no longer forbear, sent that I might know your faith, lest by any means the tempter had tempted you, and our labor should be in vain.');
INSERT INTO `bible_verses_asv` VALUES ('29597', '52', '3', '6', 'But when Timothy came even now unto us from you, and brought us glad tidings of your faith and love, and that ye have good remembrance of us always, longing to see us, even as we also [to see] you;');
INSERT INTO `bible_verses_asv` VALUES ('29598', '52', '3', '7', 'for this cause, brethren, we were comforted over you in all our distress and affliction through your faith:');
INSERT INTO `bible_verses_asv` VALUES ('29599', '52', '3', '8', 'for now we live, if ye stand fast in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29600', '52', '3', '9', 'For what thanksgiving can we render again unto God for you, for all the joy wherewith we joy for your sakes before our God;');
INSERT INTO `bible_verses_asv` VALUES ('29601', '52', '3', '10', 'night and day praying exceedingly that we may see your face, and may perfect that which is lacking in your faith?');
INSERT INTO `bible_verses_asv` VALUES ('29602', '52', '3', '11', 'Now may our God and Father himself, and our Lord Jesus, direct our way unto you:');
INSERT INTO `bible_verses_asv` VALUES ('29603', '52', '3', '12', 'and the Lord make you to increase and abound in love one toward another, and toward all men, even as we also [do] toward you;');
INSERT INTO `bible_verses_asv` VALUES ('29604', '52', '3', '13', 'to the end he may establish your hearts unblameable in holiness before our God and Father, at the coming of our Lord Jesus with all his saints.');
INSERT INTO `bible_verses_asv` VALUES ('29605', '52', '4', '1', 'Finally then, brethren, we beseech and exhort you in the Lord Jesus, that, as ye received of us how ye ought to walk and to please God, even as ye do walk,--that ye abound more and more.');
INSERT INTO `bible_verses_asv` VALUES ('29606', '52', '4', '2', 'For ye know what charge we gave you through the Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29607', '52', '4', '3', 'For this is the will of God, [even] your sanctification, that ye abstain from fornication;');
INSERT INTO `bible_verses_asv` VALUES ('29608', '52', '4', '4', 'that each one of you know how to possess himself of his own vessel in sanctification and honor,');
INSERT INTO `bible_verses_asv` VALUES ('29609', '52', '4', '5', 'not in the passion of lust, even as the Gentiles who know not God;');
INSERT INTO `bible_verses_asv` VALUES ('29610', '52', '4', '6', 'that no man transgress, and wrong his brother in the matter: because the Lord is an avenger in all these things, as also we forewarned you and testified.');
INSERT INTO `bible_verses_asv` VALUES ('29611', '52', '4', '7', 'For God called us not for uncleanness, but in sanctification.');
INSERT INTO `bible_verses_asv` VALUES ('29612', '52', '4', '8', 'Therefore he that rejecteth, rejecteth not man, but God, who giveth his Holy Spirit unto you.');
INSERT INTO `bible_verses_asv` VALUES ('29613', '52', '4', '9', 'But concerning love of the brethren ye have no need that one write unto you: for ye yourselves are taught of God to love one another;');
INSERT INTO `bible_verses_asv` VALUES ('29614', '52', '4', '10', 'for indeed ye do it toward all the brethren that are in all Macedonia. But we exhort you, brethren, that ye abound more and more;');
INSERT INTO `bible_verses_asv` VALUES ('29615', '52', '4', '11', 'and that ye study to be quiet, and to do your own business, and to work with your hands, even as we charged you;');
INSERT INTO `bible_verses_asv` VALUES ('29616', '52', '4', '12', 'that ye may walk becomingly toward them that are without, and may have need of nothing.');
INSERT INTO `bible_verses_asv` VALUES ('29617', '52', '4', '13', 'But we would not have you ignorant, brethren, concerning them that fall asleep; that ye sorrow not, even as the rest, who have no hope.');
INSERT INTO `bible_verses_asv` VALUES ('29618', '52', '4', '14', 'For if we believe that Jesus died and rose again, even so them also that are fallen asleep in Jesus will God bring with him.');
INSERT INTO `bible_verses_asv` VALUES ('29619', '52', '4', '15', 'For this we say unto you by the word of the Lord, that we that are alive, that are left unto the coming of the Lord, shall in no wise precede them that are fallen asleep.');
INSERT INTO `bible_verses_asv` VALUES ('29620', '52', '4', '16', 'For the Lord himself shall descend from heaven, with a shout, with the voice of the archangel, and with the trump of God: and the dead in Christ shall rise first;');
INSERT INTO `bible_verses_asv` VALUES ('29621', '52', '4', '17', 'then we that are alive, that are left, shall together with them be caught up in the clouds, to meet the Lord in the air: and so shall we ever be with the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29622', '52', '4', '18', 'Wherefore comfort one another with these words.');
INSERT INTO `bible_verses_asv` VALUES ('29623', '52', '5', '1', 'But concerning the times and the seasons, brethren, ye have no need that aught be written unto you.');
INSERT INTO `bible_verses_asv` VALUES ('29624', '52', '5', '2', 'For yourselves know perfectly that the day of the Lord so cometh as a thief in the night.');
INSERT INTO `bible_verses_asv` VALUES ('29625', '52', '5', '3', 'When they are saying, Peace and safety, then sudden destruction cometh upon them, as travail upon a woman with child; and they shall in no wise escape.');
INSERT INTO `bible_verses_asv` VALUES ('29626', '52', '5', '4', 'But ye, brethren, are not in darkness, that that day should overtake you as a thief:');
INSERT INTO `bible_verses_asv` VALUES ('29627', '52', '5', '5', 'for ye are all sons of light, and sons of the day: we are not of the night, nor of darkness;');
INSERT INTO `bible_verses_asv` VALUES ('29628', '52', '5', '6', 'so then let us not sleep, as do the rest, but let us watch and be sober.');
INSERT INTO `bible_verses_asv` VALUES ('29629', '52', '5', '7', 'For they that sleep sleep in the night: and they that are drunken are drunken in the night.');
INSERT INTO `bible_verses_asv` VALUES ('29630', '52', '5', '8', 'But let us, since we are of the day, be sober, putting on the breastplate of faith and love; and for a helmet, the hope of salvation.');
INSERT INTO `bible_verses_asv` VALUES ('29631', '52', '5', '9', 'For God appointed us not into wrath, but unto the obtaining of salvation through our Lord Jesus Christ,');
INSERT INTO `bible_verses_asv` VALUES ('29632', '52', '5', '10', 'who died for us, that, whether we wake or sleep, we should live together with him.');
INSERT INTO `bible_verses_asv` VALUES ('29633', '52', '5', '11', 'Wherefore exhort one another, and build each other up, even as also ye do.');
INSERT INTO `bible_verses_asv` VALUES ('29634', '52', '5', '12', 'But we beseech you, brethren, to know them that labor among you, and are over you in the Lord, and admonish you;');
INSERT INTO `bible_verses_asv` VALUES ('29635', '52', '5', '13', 'and to esteem them exceeding highly in love for their work\'s sake. Be at peace among yourselves.');
INSERT INTO `bible_verses_asv` VALUES ('29636', '52', '5', '14', 'And we exhort you, brethren, admonish the disorderly, encourage the fainthearted, support the weak, be longsuffering toward all.');
INSERT INTO `bible_verses_asv` VALUES ('29637', '52', '5', '15', 'See that none render unto any one evil for evil; but always follow after that which is good, one toward another, and toward all.');
INSERT INTO `bible_verses_asv` VALUES ('29638', '52', '5', '16', 'Rejoice always;');
INSERT INTO `bible_verses_asv` VALUES ('29639', '52', '5', '17', 'pray without ceasing;');
INSERT INTO `bible_verses_asv` VALUES ('29640', '52', '5', '18', 'in everything give thanks: for this is the will of God in Christ Jesus to you-ward.');
INSERT INTO `bible_verses_asv` VALUES ('29641', '52', '5', '19', 'Quench not the Spirit;');
INSERT INTO `bible_verses_asv` VALUES ('29642', '52', '5', '20', 'despise not prophesyings;');
INSERT INTO `bible_verses_asv` VALUES ('29643', '52', '5', '21', 'prove all things; hold fast that which is good;');
INSERT INTO `bible_verses_asv` VALUES ('29644', '52', '5', '22', 'abstain from every form of evil.');
INSERT INTO `bible_verses_asv` VALUES ('29645', '52', '5', '23', 'And the God of peace himself sanctify you wholly; and may your spirit and soul and body be preserved entire, without blame at the coming of our Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29646', '52', '5', '24', 'Faithful is he that calleth you, who will also do it.');
INSERT INTO `bible_verses_asv` VALUES ('29647', '52', '5', '25', 'Brethren, pray for us.');
INSERT INTO `bible_verses_asv` VALUES ('29648', '52', '5', '26', 'Salute all the brethren with a holy kiss.');
INSERT INTO `bible_verses_asv` VALUES ('29649', '52', '5', '27', 'I adjure you by the Lord that this epistle be read unto all the brethren.');
INSERT INTO `bible_verses_asv` VALUES ('29650', '52', '5', '28', 'The grace of our Lord Jesus Christ be with you.');
INSERT INTO `bible_verses_asv` VALUES ('29651', '53', '1', '1', 'Paul, and Silvanus, and Timothy, unto the church of the Thessalonians in God our Father and the Lord Jesus Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29652', '53', '1', '2', 'Grace to you and peace from God the Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29653', '53', '1', '3', 'We are bound to give thanks to God always for you, brethren, even as it is meet, for that your faith groweth exceedingly, and the love of each one of you all toward one another aboundeth;');
INSERT INTO `bible_verses_asv` VALUES ('29654', '53', '1', '4', 'so that we ourselves glory in you in the churches of God for your patience and faith in all your persecutions and in the afflictions which ye endure;');
INSERT INTO `bible_verses_asv` VALUES ('29655', '53', '1', '5', '[ which is] a manifest token of the righteous judgment of God; to the end that ye may be counted worthy of the kingdom of God, for which ye also suffer:');
INSERT INTO `bible_verses_asv` VALUES ('29656', '53', '1', '6', 'if so be that it is righteous thing with God to recompense affliction to them that afflict you,');
INSERT INTO `bible_verses_asv` VALUES ('29657', '53', '1', '7', 'and to you that are afflicted rest with us, at the revelation of the Lord Jesus from heaven with the angels of his power in flaming fire,');
INSERT INTO `bible_verses_asv` VALUES ('29658', '53', '1', '8', 'rendering vengeance to them that know not God, and to them that obey not the gospel of our Lord Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('29659', '53', '1', '9', 'who shall suffer punishment, [even] eternal destruction from the face of the Lord and from the glory of his might,');
INSERT INTO `bible_verses_asv` VALUES ('29660', '53', '1', '10', 'when he shall come to be glorified in his saints, and to be marvelled at in all them that believed (because our testimony unto you was believed) in that day.');
INSERT INTO `bible_verses_asv` VALUES ('29661', '53', '1', '11', 'To which end we also pray always for you, that our God may count you worthy of your calling, and fulfil every desire of goodness and [every] work of faith, with power;');
INSERT INTO `bible_verses_asv` VALUES ('29662', '53', '1', '12', 'that the name of our Lord Jesus may be glorified in you, and ye in him, according to the grace of our God and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29663', '53', '2', '1', 'Now we beseech you, brethren, touching the coming of our Lord Jesus Christ, and our gathering together unto him;');
INSERT INTO `bible_verses_asv` VALUES ('29664', '53', '2', '2', 'to the end that ye be not quickly shaken from your mind, nor yet be troubled, either by spirit, or by word, or by epistle as from us, as that the day of the Lord is just at hand;');
INSERT INTO `bible_verses_asv` VALUES ('29665', '53', '2', '3', 'let no man beguile you in any wise: for [it will not be], except the falling away come first, and the man of sin be revealed, the son of perdition,');
INSERT INTO `bible_verses_asv` VALUES ('29666', '53', '2', '4', 'he that opposeth and exalteth himself against all that is called God or that is worshipped; so that he sitteth in the temple of God, setting himself forth as God.');
INSERT INTO `bible_verses_asv` VALUES ('29667', '53', '2', '5', 'Remember ye not, that, when I was yet with you, I told you these things?');
INSERT INTO `bible_verses_asv` VALUES ('29668', '53', '2', '6', 'And now ye know that which restraineth, to the end that he may be revealed in his own season.');
INSERT INTO `bible_verses_asv` VALUES ('29669', '53', '2', '7', 'For the mystery of lawlessness doth already work: only [there is] one that restraineth now, until he be taken out of the way.');
INSERT INTO `bible_verses_asv` VALUES ('29670', '53', '2', '8', 'And then shall be revealed the lawless one, whom the Lord Jesus shall slay with the breath of his mouth, and bring to nought by the manifestation of his coming;');
INSERT INTO `bible_verses_asv` VALUES ('29671', '53', '2', '9', '[ even he], whose coming is according to the working of Satan with all power and signs and lying wonders,');
INSERT INTO `bible_verses_asv` VALUES ('29672', '53', '2', '10', 'and with all deceit of unrighteousness for them that perish; because they received not the love of the truth, that they might be saved.');
INSERT INTO `bible_verses_asv` VALUES ('29673', '53', '2', '11', 'And for this cause God sendeth them a working of error, that they should believe a lie:');
INSERT INTO `bible_verses_asv` VALUES ('29674', '53', '2', '12', 'that they all might be judged who believed not the truth, but had pleasure in unrighteousness.');
INSERT INTO `bible_verses_asv` VALUES ('29675', '53', '2', '13', 'But we are bound to give thanks to God always for you, brethren beloved of the Lord, for that God chose you from the beginning unto salvation in sanctification of the Spirit and belief of the truth:');
INSERT INTO `bible_verses_asv` VALUES ('29676', '53', '2', '14', 'whereunto he called you through our gospel, to the obtaining of the glory of our Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29677', '53', '2', '15', 'So then, brethren, stand fast, and hold the traditions which ye were taught, whether by word, or by epistle of ours.');
INSERT INTO `bible_verses_asv` VALUES ('29678', '53', '2', '16', 'Now our Lord Jesus Christ himself, and God our Father who loved us and gave us eternal comfort and good hope through grace,');
INSERT INTO `bible_verses_asv` VALUES ('29679', '53', '2', '17', 'comfort your hearts and establish them in every good work and word.');
INSERT INTO `bible_verses_asv` VALUES ('29680', '53', '3', '1', 'Finally, brethren, pray for us, that the word of the Lord may run and be glorified, even as also [it is] with you;');
INSERT INTO `bible_verses_asv` VALUES ('29681', '53', '3', '2', 'and that we may be delivered from unreasonable and evil men; for all have not faith.');
INSERT INTO `bible_verses_asv` VALUES ('29682', '53', '3', '3', 'But the Lord is faithful, who shall establish you, and guard you from the evil [one] .');
INSERT INTO `bible_verses_asv` VALUES ('29683', '53', '3', '4', 'And we have confidence in the Lord touching you, that ye both do and will do the things which we command.');
INSERT INTO `bible_verses_asv` VALUES ('29684', '53', '3', '5', 'And the Lord direct your hearts into the love of God, and into the patience of Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29685', '53', '3', '6', 'Now we command you, brethren, in the name of our Lord Jesus Christ, that ye withdraw yourselves from every brother that walketh disorderly, and not after the tradition which they received of us.');
INSERT INTO `bible_verses_asv` VALUES ('29686', '53', '3', '7', 'For yourselves know how ye ought to imitate us: for we behaved not ourselves disorderly among you;');
INSERT INTO `bible_verses_asv` VALUES ('29687', '53', '3', '8', 'neither did we eat bread for nought at any man\'s hand, but in labor and travail, working night and day, that we might not burden any of you:');
INSERT INTO `bible_verses_asv` VALUES ('29688', '53', '3', '9', 'not because we have not the right, but to make ourselves an ensample unto you, that ye should imitate us.');
INSERT INTO `bible_verses_asv` VALUES ('29689', '53', '3', '10', 'For even when we were with you, this we commanded you, If any will not work, neither let him eat.');
INSERT INTO `bible_verses_asv` VALUES ('29690', '53', '3', '11', 'For we hear of some that walk among you disorderly, that work not at all, but are busybodies.');
INSERT INTO `bible_verses_asv` VALUES ('29691', '53', '3', '12', 'Now them that are such we command and exhort in the Lord Jesus Christ, that with quietness they work, and eat their own bread.');
INSERT INTO `bible_verses_asv` VALUES ('29692', '53', '3', '13', 'But ye, brethren, be not weary in well-doing.');
INSERT INTO `bible_verses_asv` VALUES ('29693', '53', '3', '14', 'And if any man obeyeth not our word by this epistle, note that man, that ye have no company with him, to the end that he may be ashamed.');
INSERT INTO `bible_verses_asv` VALUES ('29694', '53', '3', '15', 'And [yet] count him not as an enemy, but admonish him as a brother.');
INSERT INTO `bible_verses_asv` VALUES ('29695', '53', '3', '16', 'Now the Lord of peace himself give you peace at all times in all ways. The Lord be with you all.');
INSERT INTO `bible_verses_asv` VALUES ('29696', '53', '3', '17', 'The salutation of me Paul with mine own hand, which is the token in every epistle: so I write.');
INSERT INTO `bible_verses_asv` VALUES ('29697', '53', '3', '18', 'The grace of our Lord Jesus Christ be with you all.');
INSERT INTO `bible_verses_asv` VALUES ('29698', '54', '1', '1', 'Paul, an apostle of Christ Jesus according to the commandment of God our Saviour, and Christ Jesus our hope;');
INSERT INTO `bible_verses_asv` VALUES ('29699', '54', '1', '2', 'unto Timothy, my true child in faith: Grace, mercy, peace, from God the Father and Christ Jesus our Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29700', '54', '1', '3', 'As I exhorted thee to tarry at Ephesus, when I was going into Macedonia, that thou mightest charge certain men not to teach a different doctrine,');
INSERT INTO `bible_verses_asv` VALUES ('29701', '54', '1', '4', 'neither to give heed to fables and endless genealogies, which minister questionings, rather than a dispensation of God which is in faith; [so do I now] .');
INSERT INTO `bible_verses_asv` VALUES ('29702', '54', '1', '5', 'But the end of the charge is love out of a pure heart and a good conscience and faith unfeigned:');
INSERT INTO `bible_verses_asv` VALUES ('29703', '54', '1', '6', 'from which things some having swerved have turned aside unto vain talking;');
INSERT INTO `bible_verses_asv` VALUES ('29704', '54', '1', '7', 'desiring to be teachers of the law, though they understand neither what they say, nor whereof they confidently affirm.');
INSERT INTO `bible_verses_asv` VALUES ('29705', '54', '1', '8', 'But we know that the law is good, if a man use it lawfully,');
INSERT INTO `bible_verses_asv` VALUES ('29706', '54', '1', '9', 'as knowing this, that law is not made for a righteous man, but for the lawless and unruly, for the ungodly and sinners, for the unholy and profane, for murderers of fathers and murderers of mothers, for manslayers,');
INSERT INTO `bible_verses_asv` VALUES ('29707', '54', '1', '10', 'for fornicators, for abusers of themselves with men, for menstealers, for liars, for false swearers, and if there be any other thing contrary to the sound doctrine; [');
INSERT INTO `bible_verses_asv` VALUES ('29708', '54', '1', '11', 'according to the gospel of the glory of the blessed God, which was committed to my trust.');
INSERT INTO `bible_verses_asv` VALUES ('29709', '54', '1', '12', 'I thank him that enabled me, [even] Christ Jesus our Lord, for that he counted me faithful, appointing me to [his] service;');
INSERT INTO `bible_verses_asv` VALUES ('29710', '54', '1', '13', 'though I was before a blasphemer, and a persecutor, and injurious: howbeit I obtained mercy, because I did it ignorantly in unbelief;');
INSERT INTO `bible_verses_asv` VALUES ('29711', '54', '1', '14', 'and the grace of our Lord abounded exceedingly with faith and love which is in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29712', '54', '1', '15', 'Faithful is the saying, and worthy of all acceptation, that Christ Jesus came into the world to save sinners; of whom I am chief:');
INSERT INTO `bible_verses_asv` VALUES ('29713', '54', '1', '16', 'howbeit for this cause I obtained mercy, that in me as chief might Jesus Christ show forth all his longsuffering, for an ensample of them that should thereafter believe on him unto eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('29714', '54', '1', '17', 'Now unto the King eternal, immortal, invisible, the only God, [be] honor and glory for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('29715', '54', '1', '18', 'This charge I commit unto thee, my child Timothy, according to the prophecies which led the way to thee, that by them thou mayest war the good warfare;');
INSERT INTO `bible_verses_asv` VALUES ('29716', '54', '1', '19', 'holding faith and a good conscience; which some having thrust from them made shipwreck concerning the faith:');
INSERT INTO `bible_verses_asv` VALUES ('29717', '54', '1', '20', 'of whom is Hymenaeus and Alexander; whom I delivered unto Satan, that they might be taught not to blaspheme.');
INSERT INTO `bible_verses_asv` VALUES ('29718', '54', '2', '1', 'I exhort therefore, first of all, that supplications, prayers, intercessions, thanksgivings, be made for all men;');
INSERT INTO `bible_verses_asv` VALUES ('29719', '54', '2', '2', 'for kings and all that are in high place; that we may lead a tranquil and quiet life in all godliness and gravity.');
INSERT INTO `bible_verses_asv` VALUES ('29720', '54', '2', '3', 'This is good and acceptable in the sight of God our Saviour;');
INSERT INTO `bible_verses_asv` VALUES ('29721', '54', '2', '4', 'who would have all men to be saved, and come to the knowledge of the truth.');
INSERT INTO `bible_verses_asv` VALUES ('29722', '54', '2', '5', 'For there is one God, one mediator also between God and men, [himself] man, Christ Jesus,');
INSERT INTO `bible_verses_asv` VALUES ('29723', '54', '2', '6', 'who gave himself a ransom for all; the testimony [to be borne] in its own times;');
INSERT INTO `bible_verses_asv` VALUES ('29724', '54', '2', '7', 'whereunto I was appointed a preacher and an apostle (I speak the truth, I lie not), a teacher of the Gentiles in faith and truth.');
INSERT INTO `bible_verses_asv` VALUES ('29725', '54', '2', '8', 'I desire therefore that the men pray in every place, lifting up holy hands, without wrath and disputing.');
INSERT INTO `bible_verses_asv` VALUES ('29726', '54', '2', '9', 'In like manner, that women adorn themselves in modest apparel, with shamefastness and sobriety; not with braided hair, and gold or pearls or costly raiment;');
INSERT INTO `bible_verses_asv` VALUES ('29727', '54', '2', '10', 'but (which becometh women professing godliness) through good works.');
INSERT INTO `bible_verses_asv` VALUES ('29728', '54', '2', '11', 'Let a woman learn in quietness with all subjection.');
INSERT INTO `bible_verses_asv` VALUES ('29729', '54', '2', '12', 'But I permit not a woman to teach, nor to have dominion over a man, but to be in quietness.');
INSERT INTO `bible_verses_asv` VALUES ('29730', '54', '2', '13', 'For Adam was first formed, then Eve;');
INSERT INTO `bible_verses_asv` VALUES ('29731', '54', '2', '14', 'and Adam was not beguiled, but the woman being beguiled hath fallen into transgression:');
INSERT INTO `bible_verses_asv` VALUES ('29732', '54', '2', '15', 'but she shall be saved through her child-bearing, if they continue in faith and love and sanctification with sobriety.');
INSERT INTO `bible_verses_asv` VALUES ('29733', '54', '3', '1', 'Faithful is the saying, If a man seeketh the office of a bishop, he desireth a good work.');
INSERT INTO `bible_verses_asv` VALUES ('29734', '54', '3', '2', 'The bishop therefore must be without reproach, the husband of one wife, temperate, sober-minded, orderly, given to hospitality, apt to teach;');
INSERT INTO `bible_verses_asv` VALUES ('29735', '54', '3', '3', 'no brawler, no striker; but gentle, not contentious, no lover of money;');
INSERT INTO `bible_verses_asv` VALUES ('29736', '54', '3', '4', 'one that ruleth well his own house, having [his] children in subjection with all gravity;');
INSERT INTO `bible_verses_asv` VALUES ('29737', '54', '3', '5', '(but if a man knoweth not how to rule his own house, how shall he take care of the church of God?)');
INSERT INTO `bible_verses_asv` VALUES ('29738', '54', '3', '6', 'not a novice, lest being puffed up he fall into the condemnation of the devil.');
INSERT INTO `bible_verses_asv` VALUES ('29739', '54', '3', '7', 'Moreover he must have good testimony from them that are without; lest he fall into reproach and the snare of the devil.');
INSERT INTO `bible_verses_asv` VALUES ('29740', '54', '3', '8', 'Deacons in like manner [must be] grave, not double-tongued, not given to much wine, not greedy of filthy lucre;');
INSERT INTO `bible_verses_asv` VALUES ('29741', '54', '3', '9', 'holding the mystery of the faith in a pure conscience.');
INSERT INTO `bible_verses_asv` VALUES ('29742', '54', '3', '10', 'And let these also first be proved; then let them serve as deacons, if they be blameless.');
INSERT INTO `bible_verses_asv` VALUES ('29743', '54', '3', '11', 'Women in like manner [must be] grave, not slanderers, temperate, faithful in all things.');
INSERT INTO `bible_verses_asv` VALUES ('29744', '54', '3', '12', 'Let deacons be husbands of one wife, ruling [their] children and their own houses well.');
INSERT INTO `bible_verses_asv` VALUES ('29745', '54', '3', '13', 'For they that have served well as deacons gain to themselves a good standing, and great boldness in the faith which is in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29746', '54', '3', '14', 'These things write I unto thee, hoping to come unto thee shortly;');
INSERT INTO `bible_verses_asv` VALUES ('29747', '54', '3', '15', 'but if I tarry long, that thou mayest know how men ought to behave themselves in the house of God, which is the church of the living God, the pillar and ground of the truth.');
INSERT INTO `bible_verses_asv` VALUES ('29748', '54', '3', '16', 'And without controversy great is the mystery of godliness; He who was manifested in the flesh, Justified in the spirit, Seen of angels, Preached among the nations, Believed on in the world, Received up in glory.');
INSERT INTO `bible_verses_asv` VALUES ('29749', '54', '4', '1', 'But the Spirit saith expressly, that in later times some shall fall away from the faith, giving heed to seducing spirits and doctrines of demons,');
INSERT INTO `bible_verses_asv` VALUES ('29750', '54', '4', '2', 'through the hypocrisy of men that speak lies, branded in their own conscience as with a hot iron;');
INSERT INTO `bible_verses_asv` VALUES ('29751', '54', '4', '3', 'forbidding to marry, [and commanding] to abstain from meats, which God created to be received with thanksgiving by them that believe and know the truth.');
INSERT INTO `bible_verses_asv` VALUES ('29752', '54', '4', '4', 'For every creature of God is good, and nothing is to be rejected, if it be received with thanksgiving:');
INSERT INTO `bible_verses_asv` VALUES ('29753', '54', '4', '5', 'for it is sanctified through the word of God and prayer.');
INSERT INTO `bible_verses_asv` VALUES ('29754', '54', '4', '6', 'If thou put the brethren in mind of these things, thou shalt be a good minister of Christ Jesus, nourished in the words of the faith, and of the good doctrine which thou hast followed [until now] :');
INSERT INTO `bible_verses_asv` VALUES ('29755', '54', '4', '7', 'but refuse profane and old wives\' fables. And exercise thyself unto godliness:');
INSERT INTO `bible_verses_asv` VALUES ('29756', '54', '4', '8', 'for bodily exercise is profitable for a little; but godliness is profitable for all things, having promise of the life which now is, and of that which is to come.');
INSERT INTO `bible_verses_asv` VALUES ('29757', '54', '4', '9', 'Faithful is the saying, and worthy of all acceptation.');
INSERT INTO `bible_verses_asv` VALUES ('29758', '54', '4', '10', 'For to this end we labor and strive, because we have our hope set on the living God, who is the Saviour of all men, specially of them that believe.');
INSERT INTO `bible_verses_asv` VALUES ('29759', '54', '4', '11', 'These things command and teach.');
INSERT INTO `bible_verses_asv` VALUES ('29760', '54', '4', '12', 'Let no man despise thy youth; but be thou an ensample to them that believe, in word, in manner of life, in love, in faith, in purity.');
INSERT INTO `bible_verses_asv` VALUES ('29761', '54', '4', '13', 'Till I come, give heed to reading, to exhortation, to teaching.');
INSERT INTO `bible_verses_asv` VALUES ('29762', '54', '4', '14', 'Neglect not the gift that is in thee, which was given thee by prophecy, with the laying on of the hands of the presbytery.');
INSERT INTO `bible_verses_asv` VALUES ('29763', '54', '4', '15', 'Be diligent in these things; give thyself wholly to them; that thy progress may be manifest unto all.');
INSERT INTO `bible_verses_asv` VALUES ('29764', '54', '4', '16', 'Take heed to thyself, and to thy teaching. Continue in these things; for in doing this thou shalt save both thyself and them that hear thee.');
INSERT INTO `bible_verses_asv` VALUES ('29765', '54', '5', '1', 'Rebuke not an elder, but exhort him as a father; the younger men as brethren:');
INSERT INTO `bible_verses_asv` VALUES ('29766', '54', '5', '2', 'the elder women as mothers; the younger as sisters, in all purity.');
INSERT INTO `bible_verses_asv` VALUES ('29767', '54', '5', '3', 'Honor widows that are widows indeed.');
INSERT INTO `bible_verses_asv` VALUES ('29768', '54', '5', '4', 'But if any widow hath children or grandchildren, let them learn first to show piety towards their own family, and to requite their parents: for this is acceptable in the sight of God.');
INSERT INTO `bible_verses_asv` VALUES ('29769', '54', '5', '5', 'Now she that is a widow indeed, and desolate, hath her hope set on God, and continueth in supplications and prayers night and day.');
INSERT INTO `bible_verses_asv` VALUES ('29770', '54', '5', '6', 'But she that giveth herself to pleasure is dead while she liveth.');
INSERT INTO `bible_verses_asv` VALUES ('29771', '54', '5', '7', 'These things also command, that they may be without reproach.');
INSERT INTO `bible_verses_asv` VALUES ('29772', '54', '5', '8', 'But if any provideth not for his own, and specially his own household, he hath denied the faith, and is worse than an unbeliever.');
INSERT INTO `bible_verses_asv` VALUES ('29773', '54', '5', '9', 'Let none be enrolled as a widow under threescore years old, [having been] the wife of one man,');
INSERT INTO `bible_verses_asv` VALUES ('29774', '54', '5', '10', 'well reported of for good works; if she hath brought up children, if she hath used hospitality to strangers, if she hath washed the saints\' feet, if she hath relieved the afflicted, if she hath diligently followed every good work.');
INSERT INTO `bible_verses_asv` VALUES ('29775', '54', '5', '11', 'But younger widows refuse: for when they have waxed wanton against Christ, they desire to marry;');
INSERT INTO `bible_verses_asv` VALUES ('29776', '54', '5', '12', 'having condemnation, because they have rejected their first pledge.');
INSERT INTO `bible_verses_asv` VALUES ('29777', '54', '5', '13', 'And withal they learn also [to be] idle, going about from house to house; and not only idle, but tattlers also and busybodies, speaking things which they ought not.');
INSERT INTO `bible_verses_asv` VALUES ('29778', '54', '5', '14', 'I desire therefore that the younger [widows] marry, bear children, rule the household, give no occasion to the adversary for reviling:');
INSERT INTO `bible_verses_asv` VALUES ('29779', '54', '5', '15', 'for already some are turned aside after Satan.');
INSERT INTO `bible_verses_asv` VALUES ('29780', '54', '5', '16', 'If any woman that believeth hath widows, let her relieve them, and let not the church be burdened; that it may relieve them that are widows indeed.');
INSERT INTO `bible_verses_asv` VALUES ('29781', '54', '5', '17', 'Let the elders that rule well be counted worthy of double honor, especially those who labor in the word and in teaching.');
INSERT INTO `bible_verses_asv` VALUES ('29782', '54', '5', '18', 'For the scripture saith, Thou shalt not muzzle the ox when he treadeth out the corn. And, The laborer is worthy of his hire.');
INSERT INTO `bible_verses_asv` VALUES ('29783', '54', '5', '19', 'Against an elder receive not an accusation, except at [the mouth of] two or three witnesses.');
INSERT INTO `bible_verses_asv` VALUES ('29784', '54', '5', '20', 'Them that sin reprove in the sight of all, that the rest also may be in fear.');
INSERT INTO `bible_verses_asv` VALUES ('29785', '54', '5', '21', 'I charge [thee] in the sight of God, and Christ Jesus, and the elect angels, that thou observe these things without prejudice, doing nothing by partiality.');
INSERT INTO `bible_verses_asv` VALUES ('29786', '54', '5', '22', 'Lay hands hastily on no man, neither be partaker of other men\'s sins: keep thyself pure.');
INSERT INTO `bible_verses_asv` VALUES ('29787', '54', '5', '23', 'Be no longer a drinker of water, but use a little wine for thy stomach\'s sake and thine often infirmities.');
INSERT INTO `bible_verses_asv` VALUES ('29788', '54', '5', '24', 'Some men\'s sins are evident, going before unto judgment; and some men also they follow after.');
INSERT INTO `bible_verses_asv` VALUES ('29789', '54', '5', '25', 'In like manner also there are good works that are evident; and such as are otherwise cannot be hid.');
INSERT INTO `bible_verses_asv` VALUES ('29790', '54', '6', '1', 'Let as many as are servants under the yoke count their own masters worthy of all honor, that the name of God and the doctrine be not blasphemed.');
INSERT INTO `bible_verses_asv` VALUES ('29791', '54', '6', '2', 'And they that have believing masters, let them not despise them, because they are brethren; but let them serve them the rather, because they that partake of the benefit are believing and beloved. These things teach and exhort.');
INSERT INTO `bible_verses_asv` VALUES ('29792', '54', '6', '3', 'If any man teacheth a different doctrine, and consenteth not to sound words, [even] the words of our Lord Jesus Christ, and to the doctrine which is according to godliness;');
INSERT INTO `bible_verses_asv` VALUES ('29793', '54', '6', '4', 'he is puffed up, knowing nothing, but doting about questionings and disputes of words, whereof cometh envy, strife, railings, evil surmisings,');
INSERT INTO `bible_verses_asv` VALUES ('29794', '54', '6', '5', 'wranglings of men corrupted in mind and bereft of the truth, supposing that godliness is a way of gain.');
INSERT INTO `bible_verses_asv` VALUES ('29795', '54', '6', '6', 'But godliness with contentment is great gain:');
INSERT INTO `bible_verses_asv` VALUES ('29796', '54', '6', '7', 'for we brought nothing into the world, for neither can we carry anything out;');
INSERT INTO `bible_verses_asv` VALUES ('29797', '54', '6', '8', 'but having food and covering we shall be therewith content.');
INSERT INTO `bible_verses_asv` VALUES ('29798', '54', '6', '9', 'But they that are minded to be rich fall into a temptation and a snare and many foolish and hurtful lusts, such as drown men in destruction and perdition.');
INSERT INTO `bible_verses_asv` VALUES ('29799', '54', '6', '10', 'For the love of money is a root of all kinds of evil: which some reaching after have been led astray from the faith, and have pierced themselves through with many sorrows.');
INSERT INTO `bible_verses_asv` VALUES ('29800', '54', '6', '11', 'But thou, O man of God, flee these things; and follow after righteousness, godliness, faith, love, patience, meekness.');
INSERT INTO `bible_verses_asv` VALUES ('29801', '54', '6', '12', 'Fight the good fight of the faith, lay hold on the life eternal, whereunto thou wast called, and didst confess the good confession in the sight of many witnesses.');
INSERT INTO `bible_verses_asv` VALUES ('29802', '54', '6', '13', 'I charge thee in the sight of God, who giveth life to all things, and of Christ Jesus, who before Pontius Pilate witnessed the good confession;');
INSERT INTO `bible_verses_asv` VALUES ('29803', '54', '6', '14', 'that thou keep the commandment, without spot, without reproach, until the appearing of our Lord Jesus Christ:');
INSERT INTO `bible_verses_asv` VALUES ('29804', '54', '6', '15', 'which in its own times he shall show, who is the blessed and only Potentate, the King of kings, and Lord of lords;');
INSERT INTO `bible_verses_asv` VALUES ('29805', '54', '6', '16', 'who only hath immortality, dwelling in light unapproachable; whom no man hath seen, nor can see: to whom [be] honor and power eternal. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('29806', '54', '6', '17', 'Charge them that are rich in this present world, that they be not highminded, nor have their hope set on the uncertainty of riches, but on God, who giveth us richly all things to enjoy;');
INSERT INTO `bible_verses_asv` VALUES ('29807', '54', '6', '18', 'that they do good, that they be rich in good works, that they be ready to distribute, willing to communicate;');
INSERT INTO `bible_verses_asv` VALUES ('29808', '54', '6', '19', 'laying up in store for themselves a good foundation against the time to come, that they may lay hold on the life which is [life] indeed.');
INSERT INTO `bible_verses_asv` VALUES ('29809', '54', '6', '20', 'O Timothy, guard that which is committed unto [thee], turning away from the profane babblings and oppositions of the knowledge which is falsely so called;');
INSERT INTO `bible_verses_asv` VALUES ('29810', '54', '6', '21', 'which some professing have erred concerning the faith. Grace be with you.');
INSERT INTO `bible_verses_asv` VALUES ('29811', '55', '1', '1', 'Paul, an apostle of Christ Jesus through the will of God, according to the promise of the life which is in Christ Jesus,');
INSERT INTO `bible_verses_asv` VALUES ('29812', '55', '1', '2', 'to Timothy, my beloved child: Grace, mercy, peace, from God the Father and Christ Jesus our Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29813', '55', '1', '3', 'I thank God, whom I serve from my forefathers in a pure conscience, how unceasing is my remembrance of thee in my supplications, night and day');
INSERT INTO `bible_verses_asv` VALUES ('29814', '55', '1', '4', 'longing to see thee, remembering thy tears, that I may be filled with joy;');
INSERT INTO `bible_verses_asv` VALUES ('29815', '55', '1', '5', 'having been reminded of the unfeigned faith that is in thee; which dwelt first in thy grandmother Lois, and thy mother Eunice; and, I am persuaded, in thee also.');
INSERT INTO `bible_verses_asv` VALUES ('29816', '55', '1', '6', 'For which cause I put thee in remembrance that thou stir up the gift of God, which is in thee through the laying on of my hands.');
INSERT INTO `bible_verses_asv` VALUES ('29817', '55', '1', '7', 'For God gave us not a spirit of fearfulness; but of power and love and discipline.');
INSERT INTO `bible_verses_asv` VALUES ('29818', '55', '1', '8', 'Be not ashamed therefore of the testimony of our Lord, nor of me his prisoner: but suffer hardship with the gospel according to the power of God;');
INSERT INTO `bible_verses_asv` VALUES ('29819', '55', '1', '9', 'who saved us, and called us with a holy calling, not according to our works, but according to his own purpose and grace, which was given us in Christ Jesus before times eternal,');
INSERT INTO `bible_verses_asv` VALUES ('29820', '55', '1', '10', 'but hath now been manifested by the appearing of our Saviour Christ Jesus, who abolished death, and brought life and immortality to light through the gospel,');
INSERT INTO `bible_verses_asv` VALUES ('29821', '55', '1', '11', 'whereunto I was appointed a preacher, and an apostle, and a teacher.');
INSERT INTO `bible_verses_asv` VALUES ('29822', '55', '1', '12', 'For which cause I suffer also these things: yet I am not ashamed; for I know him whom I have believed, and I am persuaded that he is able to guard that which I have committed unto him against that day.');
INSERT INTO `bible_verses_asv` VALUES ('29823', '55', '1', '13', 'Hold the pattern of sound words which thou hast heard from me, in faith and love which is in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29824', '55', '1', '14', 'That good thing which was committed unto [thee] guard through the Holy Spirit which dwelleth in us.');
INSERT INTO `bible_verses_asv` VALUES ('29825', '55', '1', '15', 'This thou knowest, that all that are in Asia turned away from me; of whom are Phygelus and Hermogenes.');
INSERT INTO `bible_verses_asv` VALUES ('29826', '55', '1', '16', 'The Lord grant mercy unto the house of Onesiphorus: for he oft refreshed me, and was not ashamed of my chain;');
INSERT INTO `bible_verses_asv` VALUES ('29827', '55', '1', '17', 'but, when he was in Rome, he sought me diligently, and found me');
INSERT INTO `bible_verses_asv` VALUES ('29828', '55', '1', '18', '(the Lord grant unto him to find mercy of the Lord in that day); and in how many things he ministered at Ephesus, thou knowest very well.');
INSERT INTO `bible_verses_asv` VALUES ('29829', '55', '2', '1', 'Thou therefore, my child, be strengthened in the grace that is in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29830', '55', '2', '2', 'And the things which thou hast heard from me among many witnesses, the same commit thou to faithful men, who shall be able to teach others also.');
INSERT INTO `bible_verses_asv` VALUES ('29831', '55', '2', '3', 'Suffer hardship with [me], as a good soldier of Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29832', '55', '2', '4', 'No soldier on service entangleth himself in the affairs of [this] life; that he may please him who enrolled him as a soldier.');
INSERT INTO `bible_verses_asv` VALUES ('29833', '55', '2', '5', 'And if also a man contend in the games, he is not crowned, except he have contended lawfully.');
INSERT INTO `bible_verses_asv` VALUES ('29834', '55', '2', '6', 'The husbandmen that laboreth must be the first to partake of the fruits.');
INSERT INTO `bible_verses_asv` VALUES ('29835', '55', '2', '7', 'Consider what I say; for the Lord shall give thee understanding in all things.');
INSERT INTO `bible_verses_asv` VALUES ('29836', '55', '2', '8', 'Remember Jesus Christ, risen from the dead, of the seed of David, according to my gospel:');
INSERT INTO `bible_verses_asv` VALUES ('29837', '55', '2', '9', 'wherein I suffer hardship unto bonds, as a malefactor; but the word of God is not bound.');
INSERT INTO `bible_verses_asv` VALUES ('29838', '55', '2', '10', 'Therefore I endure all things for the elect\'s sake, that they also may obtain the salvation which is in Christ Jesus with eternal glory.');
INSERT INTO `bible_verses_asv` VALUES ('29839', '55', '2', '11', 'Faithful is the saying: For if we died with him, we shall also live with him:');
INSERT INTO `bible_verses_asv` VALUES ('29840', '55', '2', '12', 'if we endure, we shall also reign with him: if we shall deny him, he also will deny us:');
INSERT INTO `bible_verses_asv` VALUES ('29841', '55', '2', '13', 'if we are faithless, he abideth faithful; for he cannot deny himself.');
INSERT INTO `bible_verses_asv` VALUES ('29842', '55', '2', '14', 'Of these things put them in remembrance, charging [them] in the sight of the Lord, that they strive not about words, to no profit, to the subverting of them that hear.');
INSERT INTO `bible_verses_asv` VALUES ('29843', '55', '2', '15', 'Give diligence to present thyself approved unto God, a workman that needeth not to be ashamed, handling aright the word of truth.');
INSERT INTO `bible_verses_asv` VALUES ('29844', '55', '2', '16', 'But shun profane babblings: for they will proceed further in ungodliness,');
INSERT INTO `bible_verses_asv` VALUES ('29845', '55', '2', '17', 'and their word will eat as doth a gangrene: or whom is Hymenaeus an Philetus;');
INSERT INTO `bible_verses_asv` VALUES ('29846', '55', '2', '18', 'men who concerning the truth have erred, saying that the resurrection is past already, and overthrow the faith of some.');
INSERT INTO `bible_verses_asv` VALUES ('29847', '55', '2', '19', 'Howbeit the firm foundation of God standeth, having this seal, The Lord knoweth them that are his: and, Let every one that nameth the name of the Lord depart from unrighteousness.');
INSERT INTO `bible_verses_asv` VALUES ('29848', '55', '2', '20', 'Now in a great house there are not only vessels of gold and of silver, but also of wood and of earth; and some unto honor, and some unto dishonor.');
INSERT INTO `bible_verses_asv` VALUES ('29849', '55', '2', '21', 'If a man therefore purge himself from these, he shall be a vessel unto honor, sanctified, meet for the master\'s use, prepared unto every good work.');
INSERT INTO `bible_verses_asv` VALUES ('29850', '55', '2', '22', 'But flee youthful lusts, and follow after righteousness, faith, love, peace, with them that call on the Lord out of a pure heart.');
INSERT INTO `bible_verses_asv` VALUES ('29851', '55', '2', '23', 'But foolish and ignorant questionings refuse, knowing that they gender strifes.');
INSERT INTO `bible_verses_asv` VALUES ('29852', '55', '2', '24', 'And the Lord\'s servant must not strive, but be gentle towards all, apt to teach, forbearing,');
INSERT INTO `bible_verses_asv` VALUES ('29853', '55', '2', '25', 'in meekness correcting them that oppose themselves; if peradventure God may give them repentance unto the knowledge of the truth,');
INSERT INTO `bible_verses_asv` VALUES ('29854', '55', '2', '26', 'and they may recover themselves out of the snare of the devil, having been taken captive by him unto his will.');
INSERT INTO `bible_verses_asv` VALUES ('29855', '55', '3', '1', 'But know this, that in the last days grievous times shall come.');
INSERT INTO `bible_verses_asv` VALUES ('29856', '55', '3', '2', 'For men shall be lovers of self, lovers of money, boastful, haughty, railers, disobedient to parents, unthankful, unholy,');
INSERT INTO `bible_verses_asv` VALUES ('29857', '55', '3', '3', 'without natural affection, implacable, slanderers, without self-control, fierce, no lovers of good,');
INSERT INTO `bible_verses_asv` VALUES ('29858', '55', '3', '4', 'traitors, headstrong, puffed up, lovers of pleasure rather than lovers of God;');
INSERT INTO `bible_verses_asv` VALUES ('29859', '55', '3', '5', 'holding a form of godliness, but having denied the power thereof: from these also turn away.');
INSERT INTO `bible_verses_asv` VALUES ('29860', '55', '3', '6', 'For of these are they that creep into houses, and take captive silly women laden with sins, led away by divers lusts,');
INSERT INTO `bible_verses_asv` VALUES ('29861', '55', '3', '7', 'ever learning, and never able to come to the knowledge of the truth.');
INSERT INTO `bible_verses_asv` VALUES ('29862', '55', '3', '8', 'And even as Jannes and Jambres withstood Moses, so do these also withstand the truth. Men corrupted in mind, reprobate concerning the faith.');
INSERT INTO `bible_verses_asv` VALUES ('29863', '55', '3', '9', 'But they shall proceed no further. For their folly shall be evident unto all men, as theirs also came to be.');
INSERT INTO `bible_verses_asv` VALUES ('29864', '55', '3', '10', 'But thou didst follow my teaching, conduct, purpose, faith, longsuffering, love, patience,');
INSERT INTO `bible_verses_asv` VALUES ('29865', '55', '3', '11', 'persecutions, sufferings. What things befell me at Antioch, at Iconium, at Lystra; what persecutions I endured. And out of them all the Lord delivered me.');
INSERT INTO `bible_verses_asv` VALUES ('29866', '55', '3', '12', 'Yea, and all that would live godly in Christ Jesus shall suffer persecution.');
INSERT INTO `bible_verses_asv` VALUES ('29867', '55', '3', '13', 'But evil men and impostors shall wax worse and worse, deceiving and being deceived.');
INSERT INTO `bible_verses_asv` VALUES ('29868', '55', '3', '14', 'But abide thou in the things which thou hast learned and hast been assured of, knowing of whom thou hast learned them.');
INSERT INTO `bible_verses_asv` VALUES ('29869', '55', '3', '15', 'And that from a babe thou hast known the sacred writings which are able to make thee wise unto salvation through faith which is in Christ Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('29870', '55', '3', '16', 'Every scripture inspired of God [is] also profitable for teaching, for reproof, for correction, for instruction which is in righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('29871', '55', '3', '17', 'That the man of God may be complete, furnished completely unto every good work.');
INSERT INTO `bible_verses_asv` VALUES ('29872', '55', '4', '1', 'I charge [thee] in the sight of God, and of Christ Jesus, who shall judge the living and the dead, and by his appearing and his kingdom:');
INSERT INTO `bible_verses_asv` VALUES ('29873', '55', '4', '2', 'preach the word; be urgent in season, out of season; reprove, rebuke, exhort, with all longsuffering and teaching.');
INSERT INTO `bible_verses_asv` VALUES ('29874', '55', '4', '3', 'For the time will come when they will not endure the sound doctrine; but, having itching ears, will heap to themselves teachers after their own lusts;');
INSERT INTO `bible_verses_asv` VALUES ('29875', '55', '4', '4', 'and will turn away their ears from the truth, and turn aside unto fables.');
INSERT INTO `bible_verses_asv` VALUES ('29876', '55', '4', '5', 'But be thou sober in all things, suffer hardship, do the work of an evangelist, fulfil thy ministry.');
INSERT INTO `bible_verses_asv` VALUES ('29877', '55', '4', '6', 'For I am already being offered, and the time of my departure is come.');
INSERT INTO `bible_verses_asv` VALUES ('29878', '55', '4', '7', 'I have fought the good fight, I have finished the course, I have kept the faith:');
INSERT INTO `bible_verses_asv` VALUES ('29879', '55', '4', '8', 'henceforth there is laid up for me the crown of righteousness, which the Lord, the righteous judge, shall give to me at that day; and not to me only, but also to all them that have loved his appearing.');
INSERT INTO `bible_verses_asv` VALUES ('29880', '55', '4', '9', 'Give diligence to come shortly unto me:');
INSERT INTO `bible_verses_asv` VALUES ('29881', '55', '4', '10', 'for Demas forsook me, having loved this present world, and went to Thessalonica; Crescens to Galatia, Titus to Dalmatia.');
INSERT INTO `bible_verses_asv` VALUES ('29882', '55', '4', '11', 'Only Luke is with me. Take Mark, and bring him with thee; for he is useful to me for ministering.');
INSERT INTO `bible_verses_asv` VALUES ('29883', '55', '4', '12', 'But Tychicus I sent to Ephesus.');
INSERT INTO `bible_verses_asv` VALUES ('29884', '55', '4', '13', 'The cloak that I left at Troas with Carpus, bring when thou comest, and the books, especially the parchments.');
INSERT INTO `bible_verses_asv` VALUES ('29885', '55', '4', '14', 'Alexander the coppersmith did me much evil: the Lord will render to him according to his works:');
INSERT INTO `bible_verses_asv` VALUES ('29886', '55', '4', '15', 'of whom do thou also beware; for he greatly withstood our words.');
INSERT INTO `bible_verses_asv` VALUES ('29887', '55', '4', '16', 'At my first defence no one took my part, but all forsook me: may it not be laid to their account.');
INSERT INTO `bible_verses_asv` VALUES ('29888', '55', '4', '17', 'But the Lord stood by me, and strengthened me; that through me the message might me fully proclaimed, and that all the Gentiles might hear: and I was delivered out of the mouth of the lion.');
INSERT INTO `bible_verses_asv` VALUES ('29889', '55', '4', '18', 'The Lord will deliver me from every evil work, and will save me unto his heavenly kingdom: to whom [be] the glory for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('29890', '55', '4', '19', 'Salute Prisca and Aquila, and the house of Onesiphorus.');
INSERT INTO `bible_verses_asv` VALUES ('29891', '55', '4', '20', 'Erastus remained at Corinth: but Trophimus I left at Miletus sick.');
INSERT INTO `bible_verses_asv` VALUES ('29892', '55', '4', '21', 'Give diligence to come before winter. Eubulus saluteth thee, and Pudens, and Linus, and Claudia, and all the brethren.');
INSERT INTO `bible_verses_asv` VALUES ('29893', '55', '4', '22', 'The Lord be with thy spirit. Grace be with you.');
INSERT INTO `bible_verses_asv` VALUES ('29894', '56', '1', '1', 'Paul, a servant of God, and an apostle of Jesus Christ, according to the faith of God\'s elect, and the knowledge of the truth which is according to godliness,');
INSERT INTO `bible_verses_asv` VALUES ('29895', '56', '1', '2', 'in hope of eternal life, which God, who cannot lie, promised before times eternal;');
INSERT INTO `bible_verses_asv` VALUES ('29896', '56', '1', '3', 'but in his own seasons manifested his word in the message, wherewith I was intrusted according to the commandment of God our Saviour;');
INSERT INTO `bible_verses_asv` VALUES ('29897', '56', '1', '4', 'to Titus, my true child after a common faith: Grace and peace from God the Father and Christ Jesus our Saviour.');
INSERT INTO `bible_verses_asv` VALUES ('29898', '56', '1', '5', 'For this cause left I thee in Crete, that thou shouldest set in order the things that were wanting, and appoint elders in every city, as I gave thee charge;');
INSERT INTO `bible_verses_asv` VALUES ('29899', '56', '1', '6', 'if any man is blameless, the husband of one wife, having children that believe, who are not accused of riot or unruly.');
INSERT INTO `bible_verses_asv` VALUES ('29900', '56', '1', '7', 'For the bishop must be blameless, as God\'s steward; not self-willed, not soon angry, no brawler, no striker, not greedy of filthy lucre;');
INSERT INTO `bible_verses_asv` VALUES ('29901', '56', '1', '8', 'but given to hospitality, a lover of good, sober-minded, just, holy, self-controlled;');
INSERT INTO `bible_verses_asv` VALUES ('29902', '56', '1', '9', 'holding to the faithful word which is according to the teaching, that he may be able to exhort in the sound doctrine, and to convict the gainsayers.');
INSERT INTO `bible_verses_asv` VALUES ('29903', '56', '1', '10', 'For there are many unruly men, vain talkers and deceivers, specially they of the circumcision,');
INSERT INTO `bible_verses_asv` VALUES ('29904', '56', '1', '11', 'whose mouths must be stopped; men who overthrow whole houses, teaching things which they ought not, for filthy lucre\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('29905', '56', '1', '12', 'One of themselves, a prophet of their own, said, Cretans are always liars, evil beasts, idle gluttons.');
INSERT INTO `bible_verses_asv` VALUES ('29906', '56', '1', '13', 'This testimony is true. For which cause reprove them sharply, that they may be sound in the faith,');
INSERT INTO `bible_verses_asv` VALUES ('29907', '56', '1', '14', 'not giving heed to Jewish fables, and commandments of men who turn away from the truth.');
INSERT INTO `bible_verses_asv` VALUES ('29908', '56', '1', '15', 'To the pure all things are pure: but to them that are defiled and unbelieving nothing is pure; but both their mind and their conscience are defiled.');
INSERT INTO `bible_verses_asv` VALUES ('29909', '56', '1', '16', 'They profess that they know God; but by their works they deny him, being abominable, and disobedient, and unto every good work reprobate.');
INSERT INTO `bible_verses_asv` VALUES ('29910', '56', '2', '1', 'But speak thou the things which befit the sound doctrine:');
INSERT INTO `bible_verses_asv` VALUES ('29911', '56', '2', '2', 'that aged men be temperate, grave, sober-minded, sound in faith, in love, in patience:');
INSERT INTO `bible_verses_asv` VALUES ('29912', '56', '2', '3', 'that aged women likewise be reverent in demeanor, not slanderers nor enslaved to much wine, teachers of that which is good;');
INSERT INTO `bible_verses_asv` VALUES ('29913', '56', '2', '4', 'that they may train the young women to love their husbands, to love their children,');
INSERT INTO `bible_verses_asv` VALUES ('29914', '56', '2', '5', '[ to be] sober-minded, chaste, workers at home, kind, being in subjection to their own husbands, that the word of God be not blasphemed:');
INSERT INTO `bible_verses_asv` VALUES ('29915', '56', '2', '6', 'the younger men likewise exhort to be sober-minded:');
INSERT INTO `bible_verses_asv` VALUES ('29916', '56', '2', '7', 'in all things showing thyself an ensample of good works; in thy doctrine [showing] uncorruptness, gravity,');
INSERT INTO `bible_verses_asv` VALUES ('29917', '56', '2', '8', 'sound speech, that cannot be condemned; that he that is of the contrary part may be ashamed, having no evil thing to say of us.');
INSERT INTO `bible_verses_asv` VALUES ('29918', '56', '2', '9', '[ Exhort] servants to be in subjection to their own masters, [and] to be well-pleasing [to them] in all things; not gainsaying;');
INSERT INTO `bible_verses_asv` VALUES ('29919', '56', '2', '10', 'not purloining, but showing all good fidelity; that they may adorn the doctrine of God our Saviour in all things.');
INSERT INTO `bible_verses_asv` VALUES ('29920', '56', '2', '11', 'For the grace of God hath appeared, bringing salvation to all men,');
INSERT INTO `bible_verses_asv` VALUES ('29921', '56', '2', '12', 'instructing us, to the intent that, denying ungodliness and worldly lusts, we should live soberly and righteously and godly in this present world;');
INSERT INTO `bible_verses_asv` VALUES ('29922', '56', '2', '13', 'looking for the blessed hope and appearing of the glory of the great God and our Saviour Jesus Christ;');
INSERT INTO `bible_verses_asv` VALUES ('29923', '56', '2', '14', 'who gave himself for us, that he might redeem us from all iniquity, and purify unto himself a people for his own possession, zealous of good works.');
INSERT INTO `bible_verses_asv` VALUES ('29924', '56', '2', '15', 'These things speak and exhort and reprove with all authority. Let no man despise thee.');
INSERT INTO `bible_verses_asv` VALUES ('29925', '56', '3', '1', 'Put them in mind to be in subjection to rulers, to authorities, to be obedient, to be ready unto every good work,');
INSERT INTO `bible_verses_asv` VALUES ('29926', '56', '3', '2', 'to speak evil of no man, not to be contentious, to be gentle, showing all meekness toward all men.');
INSERT INTO `bible_verses_asv` VALUES ('29927', '56', '3', '3', 'For we also once were foolish, disobedient, deceived, serving divers lusts and pleasures, living in malice and envy, hateful, hating one another.');
INSERT INTO `bible_verses_asv` VALUES ('29928', '56', '3', '4', 'But when the kindness of God our Saviour, and his love toward man, appeared,');
INSERT INTO `bible_verses_asv` VALUES ('29929', '56', '3', '5', 'not by works [done] in righteousness, which we did ourselves, but according to his mercy he saved us, through the washing of regeneration and renewing of the Holy Spirit,');
INSERT INTO `bible_verses_asv` VALUES ('29930', '56', '3', '6', 'which he poured out upon us richly, through Jesus Christ our Saviour;');
INSERT INTO `bible_verses_asv` VALUES ('29931', '56', '3', '7', 'that, being justified by his grace, we might be made heirs according to the hope of eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('29932', '56', '3', '8', 'Faithful is the saying, and concerning these things I desire that thou affirm confidently, to the end that they who have believed God may be careful to maintain good works. These things are good and profitable unto men:');
INSERT INTO `bible_verses_asv` VALUES ('29933', '56', '3', '9', 'but shun foolish questionings, and genealogies, and strifes, and fightings about law; for they are unprofitable and vain.');
INSERT INTO `bible_verses_asv` VALUES ('29934', '56', '3', '10', 'A factious man after a first and second admonition refuse;');
INSERT INTO `bible_verses_asv` VALUES ('29935', '56', '3', '11', 'knowing that such a one is perverted, and sinneth, being self-condemned.');
INSERT INTO `bible_verses_asv` VALUES ('29936', '56', '3', '12', 'When I shall send Artemas unto thee, or Tychicus, give diligence to come unto me to Nicopolis: for there I have determined to winter.');
INSERT INTO `bible_verses_asv` VALUES ('29937', '56', '3', '13', 'Set forward Zenas the lawyer and Apollos on their journey diligently, that nothing be wanting unto them.');
INSERT INTO `bible_verses_asv` VALUES ('29938', '56', '3', '14', 'And let our [people] also learn to maintain good works for necessary uses, that they be not unfruitful.');
INSERT INTO `bible_verses_asv` VALUES ('29939', '56', '3', '15', 'All that are with me salute thee. Salute them that love us in faith. Grace be with you all.');
INSERT INTO `bible_verses_asv` VALUES ('29940', '57', '1', '1', 'Paul, a prisoner of Christ Jesus, and Timothy our brother, to Philemon our beloved and fellow-worker,');
INSERT INTO `bible_verses_asv` VALUES ('29941', '57', '1', '2', 'and to Apphia our sister, and to Archippus our fellow-soldier, and to the church in thy house:');
INSERT INTO `bible_verses_asv` VALUES ('29942', '57', '1', '3', 'Grace to you and peace from God our Father and the Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29943', '57', '1', '4', 'I thank my God always, making mention of thee in my prayers,');
INSERT INTO `bible_verses_asv` VALUES ('29944', '57', '1', '5', 'hearing of thy love, and of the faith which thou hast toward the Lord Jesus, and toward all the saints;');
INSERT INTO `bible_verses_asv` VALUES ('29945', '57', '1', '6', 'that the fellowship of thy faith may become effectual, in the knowledge of every good thing which is in you, unto Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29946', '57', '1', '7', 'For I had much joy and comfort in thy love, because the hearts of the saints have been refreshed through thee, brother.');
INSERT INTO `bible_verses_asv` VALUES ('29947', '57', '1', '8', 'Wherefore, though I have all boldness in Christ to enjoin thee that which is befitting,');
INSERT INTO `bible_verses_asv` VALUES ('29948', '57', '1', '9', 'yet for love\'s sake I rather beseech, being such a one as Paul the aged, and now a prisoner also of Christ Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('29949', '57', '1', '10', 'I beseech thee for my child, whom I have begotten in my bonds, Onesimus,');
INSERT INTO `bible_verses_asv` VALUES ('29950', '57', '1', '11', 'who once was unprofitable to thee, but now is profitable to thee and to me:');
INSERT INTO `bible_verses_asv` VALUES ('29951', '57', '1', '12', 'whom I have sent back to thee in his own person, that is, my very heart:');
INSERT INTO `bible_verses_asv` VALUES ('29952', '57', '1', '13', 'whom I would fain have kept with me, that in thy behalf he might minister unto me in the bonds of the gospel:');
INSERT INTO `bible_verses_asv` VALUES ('29953', '57', '1', '14', 'but without thy mind I would do nothing; that thy goodness should not be as of necessity, but of free will.');
INSERT INTO `bible_verses_asv` VALUES ('29954', '57', '1', '15', 'For perhaps he was therefore parted [from thee] for a season, that thou shouldest have him for ever;');
INSERT INTO `bible_verses_asv` VALUES ('29955', '57', '1', '16', 'no longer as a servant, but more than a servant, a brother beloved, specially to me, but how much rather to thee, both in the flesh and in the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('29956', '57', '1', '17', 'If then thou countest me a partner, receive him as myself.');
INSERT INTO `bible_verses_asv` VALUES ('29957', '57', '1', '18', 'But if he hath wronged thee at all, or oweth [thee] aught, put that to mine account;');
INSERT INTO `bible_verses_asv` VALUES ('29958', '57', '1', '19', 'I Paul write it with mine own hand, I will repay it: that I say not unto thee that thou owest to me even thine own self besides.');
INSERT INTO `bible_verses_asv` VALUES ('29959', '57', '1', '20', 'Yea, brother, let me have joy of thee in the Lord: refresh my heart in Christ.');
INSERT INTO `bible_verses_asv` VALUES ('29960', '57', '1', '21', 'Having confidence in thine obedience I write unto thee, knowing that thou wilt do even beyond what I say.');
INSERT INTO `bible_verses_asv` VALUES ('29961', '57', '1', '22', 'But withal prepare me also a lodging: for I hope that through your prayers I shall be granted unto you.');
INSERT INTO `bible_verses_asv` VALUES ('29962', '57', '1', '23', 'Epaphras, my fellow-prisoner in Christ Jesus, saluteth thee;');
INSERT INTO `bible_verses_asv` VALUES ('29963', '57', '1', '24', '[ and so do] Mark, Aristarchus, Demas, Luke, my fellow-workers.');
INSERT INTO `bible_verses_asv` VALUES ('29964', '57', '1', '25', 'The grace of our Lord Jesus Christ be with your spirit. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('29965', '58', '1', '1', 'God, having of old time spoken unto the fathers in the prophets by divers portions and in divers manners,');
INSERT INTO `bible_verses_asv` VALUES ('29966', '58', '1', '2', 'hath at the end of these days spoken unto us in [his] Son, whom he appointed heir of all things, through whom also he made the worlds;');
INSERT INTO `bible_verses_asv` VALUES ('29967', '58', '1', '3', 'who being the effulgence of his glory, and the very image of his substance, and upholding all things by the word of his power, when he had made purification of sins, sat down on the right hand of the Majesty on high;');
INSERT INTO `bible_verses_asv` VALUES ('29968', '58', '1', '4', 'having become by so much better than the angels, as he hath inherited a more excellent name than they.');
INSERT INTO `bible_verses_asv` VALUES ('29969', '58', '1', '5', 'For unto which of the angels said he at any time, Thou art my Son, This day have I begotten thee? and again, I will be to him a Father, And he shall be to me a Son?');
INSERT INTO `bible_verses_asv` VALUES ('29970', '58', '1', '6', 'And when he again bringeth in the firstborn into the world he saith, And let all the angels of God worship him.');
INSERT INTO `bible_verses_asv` VALUES ('29971', '58', '1', '7', 'And of the angels he saith, Who maketh his angels winds, And his ministers a flame of fire:');
INSERT INTO `bible_verses_asv` VALUES ('29972', '58', '1', '8', 'but of the Son [he saith], Thy throne, O God, is for ever and ever; And the sceptre of uprightness is the sceptre of thy kingdom.');
INSERT INTO `bible_verses_asv` VALUES ('29973', '58', '1', '9', 'Thou hast loved righteousness, and hated iniquity; Therefore God, thy God, hath anointed thee With the oil of gladness above thy fellows.');
INSERT INTO `bible_verses_asv` VALUES ('29974', '58', '1', '10', 'And, Thou, Lord, in the beginning didst lay the foundation of the earth, And the heavens are the works of thy hands:');
INSERT INTO `bible_verses_asv` VALUES ('29975', '58', '1', '11', 'They shall perish; but thou continuest: And they all shall wax old as doth a garment;');
INSERT INTO `bible_verses_asv` VALUES ('29976', '58', '1', '12', 'And as a mantle shalt thou roll them up, As a garment, and they shall be changed: But thou art the same, And thy years shall not fail.');
INSERT INTO `bible_verses_asv` VALUES ('29977', '58', '1', '13', 'But of which of the angels hath he said at any time, Sit thou on my right hand, Till I make thine enemies the footstool of thy feet?');
INSERT INTO `bible_verses_asv` VALUES ('29978', '58', '1', '14', 'Are they not all ministering spirits, sent forth to do service for the sake of them that shall inherit salvation?');
INSERT INTO `bible_verses_asv` VALUES ('29979', '58', '2', '1', 'Therefore we ought to give the more earnest heed to the things that were heard, lest haply we drift away [from them] .');
INSERT INTO `bible_verses_asv` VALUES ('29980', '58', '2', '2', 'For if the word spoken through angels proved stedfast, and every transgression and disobedience received a just recompense of reward;');
INSERT INTO `bible_verses_asv` VALUES ('29981', '58', '2', '3', 'how shall we escape, if we neglect so great a salvation? which having at the first been spoken through the Lord, was confirmed unto us by them that heard;');
INSERT INTO `bible_verses_asv` VALUES ('29982', '58', '2', '4', 'God also bearing witness with them, both by signs and wonders, and by manifold powers, and by gifts of the Holy Spirit, according to his own will.');
INSERT INTO `bible_verses_asv` VALUES ('29983', '58', '2', '5', 'For not unto angels did he subject the world to come, whereof we speak.');
INSERT INTO `bible_verses_asv` VALUES ('29984', '58', '2', '6', 'But one hath somewhere testified, saying, What is man, that thou art mindful of him? Or the son of man, that thou visitest him?');
INSERT INTO `bible_verses_asv` VALUES ('29985', '58', '2', '7', 'Thou madest him a little lower than the angels; Thou crownedst him with glory and honor, And didst set him over the works of thy hands:');
INSERT INTO `bible_verses_asv` VALUES ('29986', '58', '2', '8', 'Thou didst put all things in subjection under his feet. For in that he subjected all things unto him, he left nothing that is not subject to him. But now we see not yet all things subjected to him.');
INSERT INTO `bible_verses_asv` VALUES ('29987', '58', '2', '9', 'But we behold him who hath been made a little lower than the angels, [even] Jesus, because of the suffering of death crowned with glory and honor, that by the grace of God he should taste of death for every [man] .');
INSERT INTO `bible_verses_asv` VALUES ('29988', '58', '2', '10', 'For it became him, for whom are all things, and through whom are all things, in bringing many sons unto glory, to make the author of their salvation perfect through sufferings.');
INSERT INTO `bible_verses_asv` VALUES ('29989', '58', '2', '11', 'For both he that sanctifieth and they that are sanctified are all of one: for which cause he is not ashamed to call them brethren,');
INSERT INTO `bible_verses_asv` VALUES ('29990', '58', '2', '12', 'saying, I will declare thy name unto my brethren, In the midst of the congregation will I sing thy praise.');
INSERT INTO `bible_verses_asv` VALUES ('29991', '58', '2', '13', 'And again, I will put my trust in him. And again, Behold, I and the children whom God hath given me.');
INSERT INTO `bible_verses_asv` VALUES ('29992', '58', '2', '14', 'Since then the children are sharers in flesh and blood, he also himself in like manner partook of the same; that through death he might bring to nought him that had the power of death, that is, the devil;');
INSERT INTO `bible_verses_asv` VALUES ('29993', '58', '2', '15', 'and might deliver all them who through fear of death were all their lifetime subject to bondage.');
INSERT INTO `bible_verses_asv` VALUES ('29994', '58', '2', '16', 'For verily not to angels doth he give help, but he giveth help to the seed of Abraham.');
INSERT INTO `bible_verses_asv` VALUES ('29995', '58', '2', '17', 'Wherefore it behooved him in all things to be made like unto his brethren, that he might become a merciful and faithful high priest in things pertaining to God, to make propitiation for the sins of the people.');
INSERT INTO `bible_verses_asv` VALUES ('29996', '58', '2', '18', 'For in that he himself hath suffered being tempted, he is able to succor them that are tempted.');
INSERT INTO `bible_verses_asv` VALUES ('29997', '58', '3', '1', 'Wherefore, holy brethren, partakers of a heavenly calling, consider the Apostle and High Priest of our confession, [even] Jesus;');
INSERT INTO `bible_verses_asv` VALUES ('29998', '58', '3', '2', 'who was faithful to him that appointed him, as also was Moses in all his house.');
INSERT INTO `bible_verses_asv` VALUES ('29999', '58', '3', '3', 'For he hath been counted worthy of more glory than Moses, by so much as he that built the house hath more honor than the house.');
INSERT INTO `bible_verses_asv` VALUES ('30000', '58', '3', '4', 'For every house is builded by some one; but he that built all things is God.');
INSERT INTO `bible_verses_asv` VALUES ('30001', '58', '3', '5', 'And Moses indeed was faithful in all his house as a servant, for a testimony of those things which were afterward to be spoken;');
INSERT INTO `bible_verses_asv` VALUES ('30002', '58', '3', '6', 'but Christ as a son, over his house; whose house are we, if we hold fast our boldness and the glorying of our hope firm unto the end.');
INSERT INTO `bible_verses_asv` VALUES ('30003', '58', '3', '7', 'Wherefore, even as the Holy Spirit saith, To-day if ye shall hear his voice,');
INSERT INTO `bible_verses_asv` VALUES ('30004', '58', '3', '8', 'Harden not your hearts, as in the provocation, Like as in the day of the trial in the wilderness,');
INSERT INTO `bible_verses_asv` VALUES ('30005', '58', '3', '9', 'Where your fathers tried [me] by proving [me], And saw my works forty years.');
INSERT INTO `bible_verses_asv` VALUES ('30006', '58', '3', '10', 'Wherefore I was displeased with this generation, And said, They do always err in their heart: But they did not know my ways;');
INSERT INTO `bible_verses_asv` VALUES ('30007', '58', '3', '11', 'As I sware in my wrath, They shall not enter into my rest.');
INSERT INTO `bible_verses_asv` VALUES ('30008', '58', '3', '12', 'Take heed, brethren, lest haply there shall be in any one of you an evil heart of unbelief, in falling away from the living God:');
INSERT INTO `bible_verses_asv` VALUES ('30009', '58', '3', '13', 'but exhort one another day by day, so long as it is called To-day; lest any one of you be hardened by the deceitfulness of sin:');
INSERT INTO `bible_verses_asv` VALUES ('30010', '58', '3', '14', 'for we are become partakers of Christ, if we hold fast the beginning of our confidence firm unto the end:');
INSERT INTO `bible_verses_asv` VALUES ('30011', '58', '3', '15', 'while it is said, To-day if ye shall hear his voice, Harden not your hearts, as in the provocation.');
INSERT INTO `bible_verses_asv` VALUES ('30012', '58', '3', '16', 'For who, when they heard, did provoke? nay, did not all they that came out of Egypt by Moses?');
INSERT INTO `bible_verses_asv` VALUES ('30013', '58', '3', '17', 'And with whom was he displeased forty years? was it not with them that sinned, whose bodies fell in the wilderness?');
INSERT INTO `bible_verses_asv` VALUES ('30014', '58', '3', '18', 'And to whom sware he that they should not enter into his rest, but to them that were disobedient?');
INSERT INTO `bible_verses_asv` VALUES ('30015', '58', '3', '19', 'And we see that they were not able to enter in because of unbelief.');
INSERT INTO `bible_verses_asv` VALUES ('30016', '58', '4', '1', 'Let us fear therefore, lest haply, a promise being left of entering into his rest, any one of you should seem to have come short of it.');
INSERT INTO `bible_verses_asv` VALUES ('30017', '58', '4', '2', 'For indeed we have had good tidings preached unto us, even as also they: but the word of hearing did not profit them, because it was not united by faith with them that heard.');
INSERT INTO `bible_verses_asv` VALUES ('30018', '58', '4', '3', 'For we who have believed do enter into that rest; even as he hath said, As I sware in my wrath, They shall not enter into my rest: although the works were finished from the foundation of the world.');
INSERT INTO `bible_verses_asv` VALUES ('30019', '58', '4', '4', 'For he hath said somewhere of the seventh [day] on this wise, And God rested on the seventh day from all his works;');
INSERT INTO `bible_verses_asv` VALUES ('30020', '58', '4', '5', 'and in this [place] again, They shall not enter into my rest.');
INSERT INTO `bible_verses_asv` VALUES ('30021', '58', '4', '6', 'Seeing therefore it remaineth that some should enter thereinto, and they to whom the good tidings were before preached failed to enter in because of disobedience,');
INSERT INTO `bible_verses_asv` VALUES ('30022', '58', '4', '7', 'he again defineth a certain day, To-day, saying in David so long a time afterward (even as hath been said before), To-day if ye shall hear his voice, Harden not your hearts.');
INSERT INTO `bible_verses_asv` VALUES ('30023', '58', '4', '8', 'For if Joshua had given them rest, he would not have spoken afterward of another day.');
INSERT INTO `bible_verses_asv` VALUES ('30024', '58', '4', '9', 'There remaineth therefore a sabbath rest for the people of God.');
INSERT INTO `bible_verses_asv` VALUES ('30025', '58', '4', '10', 'For he that is entered into his rest hath himself also rested from his works, as God did from his.');
INSERT INTO `bible_verses_asv` VALUES ('30026', '58', '4', '11', 'Let us therefore give diligence to enter into that rest, that no man fall after the same example of disobedience.');
INSERT INTO `bible_verses_asv` VALUES ('30027', '58', '4', '12', 'For the word of God is living, and active, and sharper than any two-edged sword, and piercing even to the dividing of soul and spirit, of both joints and marrow, and quick to discern the thoughts and intents of the heart.');
INSERT INTO `bible_verses_asv` VALUES ('30028', '58', '4', '13', 'And there is no creature that is not manifest in his sight: but all things are naked and laid open before the eyes of him with whom we have to do.');
INSERT INTO `bible_verses_asv` VALUES ('30029', '58', '4', '14', 'Having then a great high priest, who hath passed through the heavens, Jesus the Son of God, let us hold fast our confession.');
INSERT INTO `bible_verses_asv` VALUES ('30030', '58', '4', '15', 'For we have not a high priest that cannot be touched with the feeling of our infirmities; but one that hath been in all points tempted like as [we are, yet] without sin.');
INSERT INTO `bible_verses_asv` VALUES ('30031', '58', '4', '16', 'Let us therefore draw near with boldness unto the throne of grace, that we may receive mercy, and may find grace to help [us] in time of need.');
INSERT INTO `bible_verses_asv` VALUES ('30032', '58', '5', '1', 'For every high priest, being taken from among men, is appointed for men in things pertaining to God, that he may offer both gifts and sacrifices for sins:');
INSERT INTO `bible_verses_asv` VALUES ('30033', '58', '5', '2', 'who can bear gently with the ignorant and erring, for that he himself also is compassed with infirmity;');
INSERT INTO `bible_verses_asv` VALUES ('30034', '58', '5', '3', 'and by reason thereof is bound, as for the people, so also for himself, to offer for sins.');
INSERT INTO `bible_verses_asv` VALUES ('30035', '58', '5', '4', 'And no man taketh the honor unto himself, but when he is called of God, even as was Aaron.');
INSERT INTO `bible_verses_asv` VALUES ('30036', '58', '5', '5', 'So Christ also glorified not himself to be made a high priest, but he that spake unto him, Thou art my Son, This day have I begotten thee:');
INSERT INTO `bible_verses_asv` VALUES ('30037', '58', '5', '6', 'as he saith also in another [place], Thou art a priest for ever After the order of Melchizedek.');
INSERT INTO `bible_verses_asv` VALUES ('30038', '58', '5', '7', 'Who in the days of his flesh, having offered up prayers and supplications with strong crying and tears unto him that was able to save him from death, and having been heard for his godly fear, [');
INSERT INTO `bible_verses_asv` VALUES ('30039', '58', '5', '8', 'though he was a Son, yet learned obedience by the things which he suffered;');
INSERT INTO `bible_verses_asv` VALUES ('30040', '58', '5', '9', 'and having been made perfect, he became unto all them that obey him the author of eternal salvation;');
INSERT INTO `bible_verses_asv` VALUES ('30041', '58', '5', '10', 'named of God a high priest after the order of Melchizedek.');
INSERT INTO `bible_verses_asv` VALUES ('30042', '58', '5', '11', 'Of whom we have many things to say, and hard of interpretation, seeing ye are become dull of hearing.');
INSERT INTO `bible_verses_asv` VALUES ('30043', '58', '5', '12', 'For when by reason of the time ye ought to be teachers, ye have need again that some one teach you the rudiments of the first principles of the oracles of God; and are become such as have need of milk, and not of solid food.');
INSERT INTO `bible_verses_asv` VALUES ('30044', '58', '5', '13', 'For every one that partaketh of milk is without experience of the word of righteousness; for he is a babe.');
INSERT INTO `bible_verses_asv` VALUES ('30045', '58', '5', '14', 'But solid food is for fullgrown men, [even] those who by reason of use have their senses exercised to discern good and evil.');
INSERT INTO `bible_verses_asv` VALUES ('30046', '58', '6', '1', 'Wherefore leaving the doctrine of the first principles of Christ, let us press on unto perfection; not laying again a foundation of repentance from dead works, and of faith toward God,');
INSERT INTO `bible_verses_asv` VALUES ('30047', '58', '6', '2', 'of the teaching of baptisms, and of laying on of hands, and of resurrection of the dead, and of eternal judgment.');
INSERT INTO `bible_verses_asv` VALUES ('30048', '58', '6', '3', 'And this will we do, if God permit.');
INSERT INTO `bible_verses_asv` VALUES ('30049', '58', '6', '4', 'For as touching those who were once enlightened and tasted of the heavenly gift, and were made partakers of the Holy Spirit,');
INSERT INTO `bible_verses_asv` VALUES ('30050', '58', '6', '5', 'and tasted the good word of God, and the powers of the age to come,');
INSERT INTO `bible_verses_asv` VALUES ('30051', '58', '6', '6', 'and [then] fell away, it is impossible to renew them again unto repentance; seeing they crucify to themselves the Son of God afresh, and put him to an open shame.');
INSERT INTO `bible_verses_asv` VALUES ('30052', '58', '6', '7', 'For the land which hath drunk the rain that cometh oft upon it, and bringeth forth herbs meet for them for whose sake it is also tilled, receiveth blessing from God:');
INSERT INTO `bible_verses_asv` VALUES ('30053', '58', '6', '8', 'but if it beareth thorns and thistles, it is rejected and nigh unto a curse; whose end is to be burned.');
INSERT INTO `bible_verses_asv` VALUES ('30054', '58', '6', '9', 'But, beloved, we are persuaded better things of you, and things that accompany salvation, though we thus speak:');
INSERT INTO `bible_verses_asv` VALUES ('30055', '58', '6', '10', 'for God is not unrighteous to forget your work and the love which ye showed toward his name, in that ye ministered unto the saints, and still do minister.');
INSERT INTO `bible_verses_asv` VALUES ('30056', '58', '6', '11', 'And we desire that each one of you may show the same diligence unto the fulness of hope even to the end:');
INSERT INTO `bible_verses_asv` VALUES ('30057', '58', '6', '12', 'that ye be not sluggish, but imitators of them who through faith and patience inherit the promises.');
INSERT INTO `bible_verses_asv` VALUES ('30058', '58', '6', '13', 'For when God made promise to Abraham, since he could swear by none greater, he sware by himself,');
INSERT INTO `bible_verses_asv` VALUES ('30059', '58', '6', '14', 'saying, Surely blessing I will bless thee, and multiplying I will multiply thee.');
INSERT INTO `bible_verses_asv` VALUES ('30060', '58', '6', '15', 'And thus, having patiently endured, he obtained the promise.');
INSERT INTO `bible_verses_asv` VALUES ('30061', '58', '6', '16', 'For men swear by the greater: and in every dispute of theirs the oath is final for confirmation.');
INSERT INTO `bible_verses_asv` VALUES ('30062', '58', '6', '17', 'Wherein God, being minded to show more abundantly unto the heirs of the promise the immutability of his counsel, interposed with an oath;');
INSERT INTO `bible_verses_asv` VALUES ('30063', '58', '6', '18', 'that by two immutable things, in which it is impossible for God to lie, we may have a strong encouragement, who have fled for refuge to lay hold of the hope set before us:');
INSERT INTO `bible_verses_asv` VALUES ('30064', '58', '6', '19', 'which we have as an anchor of the soul, [a hope] both sure and stedfast and entering into that which is within the veil;');
INSERT INTO `bible_verses_asv` VALUES ('30065', '58', '6', '20', 'whither as a forerunner Jesus entered for us, having become a high priest for ever after the order of Melchizedek.');
INSERT INTO `bible_verses_asv` VALUES ('30066', '58', '7', '1', 'For this Melchizedek, king of Salem, priest of God Most High, who met Abraham returning from the slaughter of the kings and blessed him,');
INSERT INTO `bible_verses_asv` VALUES ('30067', '58', '7', '2', 'to whom also Abraham divided a tenth part of all (being first, by interpretation, King of righteousness, and then also King of Salem, which is King of peace;');
INSERT INTO `bible_verses_asv` VALUES ('30068', '58', '7', '3', 'without father, without mother, without genealogy, having neither beginning of days nor end of life, but made like unto the Son of God), abideth a priest continually.');
INSERT INTO `bible_verses_asv` VALUES ('30069', '58', '7', '4', 'Now consider how great this man was, unto whom Abraham, the patriarch, gave a tenth out of the chief spoils.');
INSERT INTO `bible_verses_asv` VALUES ('30070', '58', '7', '5', 'And they indeed of the sons of Levi that receive the priest\'s office have commandment to take tithes of the people according to the law, that is, of their brethren, though these have come out of the loins of Abraham:');
INSERT INTO `bible_verses_asv` VALUES ('30071', '58', '7', '6', 'but he whose genealogy is not counted from them hath taken tithes of Abraham, and hath blessed him that hath the promises.');
INSERT INTO `bible_verses_asv` VALUES ('30072', '58', '7', '7', 'But without any dispute the less is blessed of the better.');
INSERT INTO `bible_verses_asv` VALUES ('30073', '58', '7', '8', 'And here men that die receive tithes; but there one, of whom it is witnessed that he liveth.');
INSERT INTO `bible_verses_asv` VALUES ('30074', '58', '7', '9', 'And, so to say, through Abraham even Levi, who receiveth tithes, hath paid tithes;');
INSERT INTO `bible_verses_asv` VALUES ('30075', '58', '7', '10', 'for he was yet in the loins of his father, when Melchizedek met him.');
INSERT INTO `bible_verses_asv` VALUES ('30076', '58', '7', '11', 'Now if there was perfection through the Levitical priesthood (for under it hath the people received the law), what further need [was there] that another priest should arise after the order of Melchizedek, and not be reckoned after the order of Aaron?');
INSERT INTO `bible_verses_asv` VALUES ('30077', '58', '7', '12', 'For the priesthood being changed, there is made of necessity a change also of the law.');
INSERT INTO `bible_verses_asv` VALUES ('30078', '58', '7', '13', 'For he of whom these things are said belongeth to another tribe, from which no man hath given attendance at the altar.');
INSERT INTO `bible_verses_asv` VALUES ('30079', '58', '7', '14', 'For it is evident that our Lord hath sprung out of Judah; as to which tribe Moses spake nothing concerning priests.');
INSERT INTO `bible_verses_asv` VALUES ('30080', '58', '7', '15', 'And [what we say] is yet more abundantly evident, if after the likeness of Melchizedek there ariseth another priest,');
INSERT INTO `bible_verses_asv` VALUES ('30081', '58', '7', '16', 'who hath been made, not after the law of a carnal commandment, but after the power of an endless life:');
INSERT INTO `bible_verses_asv` VALUES ('30082', '58', '7', '17', 'for it is witnessed [of him], Thou art a priest for ever After the order of Melchizedek.');
INSERT INTO `bible_verses_asv` VALUES ('30083', '58', '7', '18', 'For there is a disannulling of a foregoing commandment because of its weakness and unprofitableness');
INSERT INTO `bible_verses_asv` VALUES ('30084', '58', '7', '19', '(for the law made nothing perfect), and a bringing in thereupon of a better hope, through which we draw nigh unto God.');
INSERT INTO `bible_verses_asv` VALUES ('30085', '58', '7', '20', 'And inasmuch as [it is] not without the taking of an oath');
INSERT INTO `bible_verses_asv` VALUES ('30086', '58', '7', '21', '(for they indeed have been made priests without an oath; but he with an oath by him that saith of him, The Lord sware and will not repent himself, Thou art a priest for ever);');
INSERT INTO `bible_verses_asv` VALUES ('30087', '58', '7', '22', 'by so much also hath Jesus become the surety of a better covenant.');
INSERT INTO `bible_verses_asv` VALUES ('30088', '58', '7', '23', 'And they indeed have been made priests many in number, because that by death they are hindered from continuing:');
INSERT INTO `bible_verses_asv` VALUES ('30089', '58', '7', '24', 'but he, because he abideth for ever, hath his priesthood unchangeable.');
INSERT INTO `bible_verses_asv` VALUES ('30090', '58', '7', '25', 'Wherefore also he is able to save to the uttermost them that draw near unto God through him, seeing he ever liveth to make intercession for them.');
INSERT INTO `bible_verses_asv` VALUES ('30091', '58', '7', '26', 'For such a high priest became us, holy, guileless, undefiled, separated from sinners, and made higher than the heavens;');
INSERT INTO `bible_verses_asv` VALUES ('30092', '58', '7', '27', 'who needeth not daily, like those high priests, to offer up sacrifices, first for his own sins, and then for the [sins] of the people: for this he did once for all, when he offered up himself.');
INSERT INTO `bible_verses_asv` VALUES ('30093', '58', '7', '28', 'For the law appointeth men high priests, having infirmity; but the word of the oath, which was after the law, [appointeth] a Son, perfected for evermore.');
INSERT INTO `bible_verses_asv` VALUES ('30094', '58', '8', '1', 'Now in the things which we are saying the chief point [is this] : We have such a high priest, who sat down on the right hand of the throne of the Majesty in the heavens,');
INSERT INTO `bible_verses_asv` VALUES ('30095', '58', '8', '2', 'a minister of the sanctuary, and of the true tabernacle, which the Lord pitched, not man.');
INSERT INTO `bible_verses_asv` VALUES ('30096', '58', '8', '3', 'For every high priest is appointed to offer both gifts and sacrifices: wherefore it is necessary that this [high priest] also have somewhat to offer.');
INSERT INTO `bible_verses_asv` VALUES ('30097', '58', '8', '4', 'Now if he were on earth, he would not be a priest at all, seeing there are those who offer the gifts according to the law;');
INSERT INTO `bible_verses_asv` VALUES ('30098', '58', '8', '5', 'who serve [that which is] a copy and shadow of the heavenly things, even as Moses is warned [of God] when he is about to make the tabernacle: for, See, saith he, that thou make all things according to the pattern that was showed thee in the mount.');
INSERT INTO `bible_verses_asv` VALUES ('30099', '58', '8', '6', 'But now hath he obtained a ministry the more excellent, by so much as he is also the mediator of a better covenant, which hath been enacted upon better promises.');
INSERT INTO `bible_verses_asv` VALUES ('30100', '58', '8', '7', 'For if that first [covenant] had been faultless, then would no place have been sought for a second.');
INSERT INTO `bible_verses_asv` VALUES ('30101', '58', '8', '8', 'For finding fault with them, he saith, Behold, the days come, saith the Lord, That I will make a new covenant with the house of Israel and with the house of Judah;');
INSERT INTO `bible_verses_asv` VALUES ('30102', '58', '8', '9', 'Not according to the covenant that I made with their fathers In the day that I took them by the hand to lead them forth out of the land of Egypt; For they continued not in my covenant, And I regarded them not, saith the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('30103', '58', '8', '10', 'For this is the covenant that I will make with the house of Israel After those days, saith the Lord; I will put my laws into their mind, And on their heart also will I write them: And I will be to them a God, And they shall be to me a people:');
INSERT INTO `bible_verses_asv` VALUES ('30104', '58', '8', '11', 'And they shall not teach every man his fellow-citizen, And every man his brother, saying, Know the Lord: For all shall know me, From the least to the greatest of them.');
INSERT INTO `bible_verses_asv` VALUES ('30105', '58', '8', '12', 'For I will be merciful to their iniquities, And their sins will I remember no more.');
INSERT INTO `bible_verses_asv` VALUES ('30106', '58', '8', '13', 'In that he saith, A new [covenant] he hath made the first old. But that which is becoming old and waxeth aged is nigh unto vanishing away.');
INSERT INTO `bible_verses_asv` VALUES ('30107', '58', '9', '1', 'Now even a first [covenant] had ordinances of divine service, and its sanctuary, [a sanctuary] of this world.');
INSERT INTO `bible_verses_asv` VALUES ('30108', '58', '9', '2', 'For there was a tabernacle prepared, the first, wherein [were] the candlestick, and the table, and the showbread; which is called the Holy place.');
INSERT INTO `bible_verses_asv` VALUES ('30109', '58', '9', '3', 'And after the second veil, the tabernacle which is called the Holy of holies;');
INSERT INTO `bible_verses_asv` VALUES ('30110', '58', '9', '4', 'having a golden altar of incense, and the ark of the covenant overlaid round about with gold, wherein [was] a golden pot holding the manna, and Aaron\'s rod that budded, and the tables of the covenant;');
INSERT INTO `bible_verses_asv` VALUES ('30111', '58', '9', '5', 'and above it cherubim of glory overshadowing the mercy-seat; of which things we cannot now speak severally.');
INSERT INTO `bible_verses_asv` VALUES ('30112', '58', '9', '6', 'Now these things having been thus prepared, the priests go in continually into the first tabernacle, accomplishing the services;');
INSERT INTO `bible_verses_asv` VALUES ('30113', '58', '9', '7', 'but into the second the high priest alone, once in the year, not without blood, which he offereth for himself, and for the errors of the people:');
INSERT INTO `bible_verses_asv` VALUES ('30114', '58', '9', '8', 'the Holy Spirit this signifying, that the way into the holy place hath not yet been made manifest, while the first tabernacle is yet standing;');
INSERT INTO `bible_verses_asv` VALUES ('30115', '58', '9', '9', 'which [is] a figure for the time present; according to which are offered both gifts and sacrifices that cannot, as touching the conscience, make the worshipper perfect,');
INSERT INTO `bible_verses_asv` VALUES ('30116', '58', '9', '10', '[ being] only (with meats and drinks and divers washings) carnal ordinances, imposed until a time of reformation.');
INSERT INTO `bible_verses_asv` VALUES ('30117', '58', '9', '11', 'But Christ having come a high priest of the good things to come, through the greater and more perfect tabernacle, not made with hands, that is to say, not of this creation,');
INSERT INTO `bible_verses_asv` VALUES ('30118', '58', '9', '12', 'nor yet through the blood of goats and calves, but through his own blood, entered in once for all into the holy place, having obtained eternal redemption.');
INSERT INTO `bible_verses_asv` VALUES ('30119', '58', '9', '13', 'For if the blood of goats and bulls, and the ashes of a heifer sprinkling them that have been defiled, sanctify unto the cleanness of the flesh:');
INSERT INTO `bible_verses_asv` VALUES ('30120', '58', '9', '14', 'how much more shall the blood of Christ, who through the eternal Spirit offered himself without blemish unto God, cleanse your conscience from dead works to serve the living God?');
INSERT INTO `bible_verses_asv` VALUES ('30121', '58', '9', '15', 'And for this cause he is the mediator of a new covenant, that a death having taken place for the redemption of the transgressions that were under the first covenant, they that have been called may receive the promise of the eternal inheritance.');
INSERT INTO `bible_verses_asv` VALUES ('30122', '58', '9', '16', 'For where a testament is, there must of necessity be the death of him that made it.');
INSERT INTO `bible_verses_asv` VALUES ('30123', '58', '9', '17', 'For a testament is of force where there hath been death: for it doth never avail while he that made it liveth.');
INSERT INTO `bible_verses_asv` VALUES ('30124', '58', '9', '18', 'Wherefore even the first [covenant] hath not been dedicated without blood.');
INSERT INTO `bible_verses_asv` VALUES ('30125', '58', '9', '19', 'For when every commandment had been spoken by Moses unto all the people according to the law, he took the blood of the calves and the goats, with water and scarlet wool and hyssop, and sprinkled both the book itself and all the people,');
INSERT INTO `bible_verses_asv` VALUES ('30126', '58', '9', '20', 'saying, This is the blood of the covenant which God commanded to you-ward.');
INSERT INTO `bible_verses_asv` VALUES ('30127', '58', '9', '21', 'Moreover the tabernacle and all the vessels of the ministry he sprinkled in like manner with the blood.');
INSERT INTO `bible_verses_asv` VALUES ('30128', '58', '9', '22', 'And according to the law, I may almost say, all things are cleansed with blood, and apart from shedding of blood there is no remission.');
INSERT INTO `bible_verses_asv` VALUES ('30129', '58', '9', '23', 'It was necessary therefore that the copies of the things in the heavens should be cleansed with these; but the heavenly things themselves with better sacrifices than these.');
INSERT INTO `bible_verses_asv` VALUES ('30130', '58', '9', '24', 'For Christ entered not into a holy place made with hands, like in pattern to the true; but into heaven itself, now to appear before the face of God for us:');
INSERT INTO `bible_verses_asv` VALUES ('30131', '58', '9', '25', 'nor yet that he should offer himself often, as the high priest entereth into the holy place year by year with blood not his own;');
INSERT INTO `bible_verses_asv` VALUES ('30132', '58', '9', '26', 'else must he often have suffered since the foundation of the world: but now once at the end of the ages hath he been manifested to put away sin by the sacrifice of himself.');
INSERT INTO `bible_verses_asv` VALUES ('30133', '58', '9', '27', 'And inasmuch as it is appointed unto men once to die, and after this [cometh] judgment;');
INSERT INTO `bible_verses_asv` VALUES ('30134', '58', '9', '28', 'so Christ also, having been once offered to bear the sins of many, shall appear a second time, apart from sin, to them that wait for him, unto salvation.');
INSERT INTO `bible_verses_asv` VALUES ('30135', '58', '10', '1', 'For the law having a shadow of the good [things] to come, not the very image of the things, can never with the same sacrifices year by year, which they offer continually, make perfect them that draw nigh.');
INSERT INTO `bible_verses_asv` VALUES ('30136', '58', '10', '2', 'Else would they not have ceased to be offered? because the worshippers, having been once cleansed, would have had no more consciousness of sins.');
INSERT INTO `bible_verses_asv` VALUES ('30137', '58', '10', '3', 'But in those [sacrifices] there is a remembrance made of sins year by year.');
INSERT INTO `bible_verses_asv` VALUES ('30138', '58', '10', '4', 'For it is impossible that the blood of bulls and goats should take away sins.');
INSERT INTO `bible_verses_asv` VALUES ('30139', '58', '10', '5', 'Wherefore when he cometh into the world, he saith, Sacrifice and offering thou wouldest not, But a body didst thou prepare for me;');
INSERT INTO `bible_verses_asv` VALUES ('30140', '58', '10', '6', 'In whole burnt offerings and [sacrifices] for sin thou hadst no pleasure:');
INSERT INTO `bible_verses_asv` VALUES ('30141', '58', '10', '7', 'Then said I, Lo, I am come (In the roll of the book it is written of me) To do thy will, O God.');
INSERT INTO `bible_verses_asv` VALUES ('30142', '58', '10', '8', 'Saying above, Sacrifices and offerings and whole burnt offerings and [sacrifices] for sin thou wouldest not, neither hadst pleasure therein (the which are offered according to the law),');
INSERT INTO `bible_verses_asv` VALUES ('30143', '58', '10', '9', 'then hath he said, Lo, I am come to do thy will. He taketh away the first, that he may establish the second.');
INSERT INTO `bible_verses_asv` VALUES ('30144', '58', '10', '10', 'By which will we have been sanctified through the offering of the body of Jesus Christ once for all.');
INSERT INTO `bible_verses_asv` VALUES ('30145', '58', '10', '11', 'And every priest indeed standeth day by day ministering and offering oftentimes the same sacrifices, the which can never take away sins:');
INSERT INTO `bible_verses_asv` VALUES ('30146', '58', '10', '12', 'but he, when he had offered one sacrifice for sins for ever, sat down on the right hand of God;');
INSERT INTO `bible_verses_asv` VALUES ('30147', '58', '10', '13', 'henceforth expecting till his enemies be made the footstool of his feet.');
INSERT INTO `bible_verses_asv` VALUES ('30148', '58', '10', '14', 'For by one offering he hath perfected for ever them that are sanctified.');
INSERT INTO `bible_verses_asv` VALUES ('30149', '58', '10', '15', 'And the Holy Spirit also beareth witness to us; for after he hath said,');
INSERT INTO `bible_verses_asv` VALUES ('30150', '58', '10', '16', 'This is the covenant that I will make with them After those days, saith the Lord: I will put my laws on their heart, And upon their mind also will I write them; [then saith he] ,');
INSERT INTO `bible_verses_asv` VALUES ('30151', '58', '10', '17', 'And their sins and their iniquities will I remember no more.');
INSERT INTO `bible_verses_asv` VALUES ('30152', '58', '10', '18', 'Now where remission of these is, there is no more offering for sin.');
INSERT INTO `bible_verses_asv` VALUES ('30153', '58', '10', '19', 'Having therefore, brethren, boldness to enter into the holy place by the blood of Jesus,');
INSERT INTO `bible_verses_asv` VALUES ('30154', '58', '10', '20', 'by the way which he dedicated for us, a new and living way, through the veil, that is to say, his flesh;');
INSERT INTO `bible_verses_asv` VALUES ('30155', '58', '10', '21', 'and [having] a great priest over the house of God;');
INSERT INTO `bible_verses_asv` VALUES ('30156', '58', '10', '22', 'let us draw near with a true heart in fulness of faith, having our hearts sprinkled from an evil conscience: and having our body washed with pure water,');
INSERT INTO `bible_verses_asv` VALUES ('30157', '58', '10', '23', 'let us hold fast the confession of our hope that it waver not; for he is faithful that promised:');
INSERT INTO `bible_verses_asv` VALUES ('30158', '58', '10', '24', 'and let us consider one another to provoke unto love and good works;');
INSERT INTO `bible_verses_asv` VALUES ('30159', '58', '10', '25', 'not forsaking our own assembling together, as the custom of some is, but exhorting [one another] ; and so much the more, as ye see the day drawing nigh.');
INSERT INTO `bible_verses_asv` VALUES ('30160', '58', '10', '26', 'For if we sin wilfully after that we have received the knowledge of the truth, there remaineth no more a sacrifice for sins,');
INSERT INTO `bible_verses_asv` VALUES ('30161', '58', '10', '27', 'but a certain fearful expectation of judgment, and a fierceness of fire which shall devour the adversaries.');
INSERT INTO `bible_verses_asv` VALUES ('30162', '58', '10', '28', 'A man that hath set at nought Moses law dieth without compassion on [the word of] two or three witnesses:');
INSERT INTO `bible_verses_asv` VALUES ('30163', '58', '10', '29', 'of how much sorer punishment, think ye, shall he be judged worthy, who hath trodden under foot the Son of God, and hath counted the blood of the covenant wherewith he was sanctified an unholy thing, and hath done despite unto the Spirit of grace?');
INSERT INTO `bible_verses_asv` VALUES ('30164', '58', '10', '30', 'For we know him that said, Vengeance belongeth unto me, I will recompense. And again, The Lord shall judge his people.');
INSERT INTO `bible_verses_asv` VALUES ('30165', '58', '10', '31', 'It is a fearful thing to fall into the hands of the living God.');
INSERT INTO `bible_verses_asv` VALUES ('30166', '58', '10', '32', 'But call to remembrance the former days, in which, after ye were enlightened, ye endured a great conflict of sufferings;');
INSERT INTO `bible_verses_asv` VALUES ('30167', '58', '10', '33', 'partly, being made a gazingstock both by reproaches and afflictions; and partly, becoming partakers with them that were so used.');
INSERT INTO `bible_verses_asv` VALUES ('30168', '58', '10', '34', 'For ye both had compassion on them that were in bonds, and took joyfully the spoiling of your possessions, knowing that ye have for yourselves a better possession and an abiding one.');
INSERT INTO `bible_verses_asv` VALUES ('30169', '58', '10', '35', 'Cast not away therefore your boldness, which hath great recompense of reward.');
INSERT INTO `bible_verses_asv` VALUES ('30170', '58', '10', '36', 'For ye have need of patience, that, having done the will of God, ye may receive the promise.');
INSERT INTO `bible_verses_asv` VALUES ('30171', '58', '10', '37', 'For yet a very little while, He that cometh shall come, and shall not tarry.');
INSERT INTO `bible_verses_asv` VALUES ('30172', '58', '10', '38', 'But my righteous one shall live by faith: And if he shrink back, my soul hath no pleasure in him.');
INSERT INTO `bible_verses_asv` VALUES ('30173', '58', '10', '39', 'But we are not of them that shrink back unto perdition; but of them that have faith unto the saving of the soul.');
INSERT INTO `bible_verses_asv` VALUES ('30174', '58', '11', '1', 'Now faith is assurance of [things] hoped for, a conviction of things not seen.');
INSERT INTO `bible_verses_asv` VALUES ('30175', '58', '11', '2', 'For therein the elders had witness borne to them.');
INSERT INTO `bible_verses_asv` VALUES ('30176', '58', '11', '3', 'By faith we understand that the worlds have been framed by the word of God, so that what is seen hath not been made out of things which appear.');
INSERT INTO `bible_verses_asv` VALUES ('30177', '58', '11', '4', 'By faith Abel offered unto God a more excellent sacrifice than Cain, through which he had witness borne to him that he was righteous, God bearing witness in respect of his gifts: and through it he being dead yet speaketh.');
INSERT INTO `bible_verses_asv` VALUES ('30178', '58', '11', '5', 'By faith Enoch was translated that he should not see death; and he was not found, because God translated him: for he hath had witness borne to him that before his translation he had been well-pleasing unto God:');
INSERT INTO `bible_verses_asv` VALUES ('30179', '58', '11', '6', 'And without faith it is impossible to be well-pleasing [unto him] ; for he that cometh to God must believe that he is, and [that] he is a rewarder of them that seek after him.');
INSERT INTO `bible_verses_asv` VALUES ('30180', '58', '11', '7', 'By faith Noah, being warned [of God] concerning things not seen as yet, moved with godly fear, prepared an ark to the saving of his house; through which he condemned the world, and became heir of the righteousness which is according to faith.');
INSERT INTO `bible_verses_asv` VALUES ('30181', '58', '11', '8', 'By faith Abraham, when he was called, obeyed to go out unto a place which he was to receive for an inheritance; and he went out, not knowing whither he went.');
INSERT INTO `bible_verses_asv` VALUES ('30182', '58', '11', '9', 'By faith he became a sojourner in the land of promise, as in a [land] not his own, dwelling in tents, with Isaac and Jacob, the heirs with him of the same promise:');
INSERT INTO `bible_verses_asv` VALUES ('30183', '58', '11', '10', 'for he looked for the city which hath the foundations, whose builder and maker is God.');
INSERT INTO `bible_verses_asv` VALUES ('30184', '58', '11', '11', 'By faith even Sarah herself received power to conceive seed when she was past age, since she counted him faithful who had promised:');
INSERT INTO `bible_verses_asv` VALUES ('30185', '58', '11', '12', 'wherefore also there sprang of one, and him as good as dead, [so many] as the stars of heaven in multitude, and as the sand, which is by the sea-shore, innumerable.');
INSERT INTO `bible_verses_asv` VALUES ('30186', '58', '11', '13', 'These all died in faith, not having received the promises, but having seen them and greeted them from afar, and having confessed that they were strangers and pilgrims on the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30187', '58', '11', '14', 'For they that say such things make it manifest that they are seeking after a country of their own.');
INSERT INTO `bible_verses_asv` VALUES ('30188', '58', '11', '15', 'And if indeed they had been mindful of that [country] from which they went out, they would have had opportunity to return.');
INSERT INTO `bible_verses_asv` VALUES ('30189', '58', '11', '16', 'But now they desire a better [country], that is, a heavenly: wherefore God is not ashamed of them, to be called their God; for he hath prepared for them a city.');
INSERT INTO `bible_verses_asv` VALUES ('30190', '58', '11', '17', 'By faith Abraham, being tried, offered up Isaac: yea, he that had gladly received the promises was offering up his only begotten [son] ;');
INSERT INTO `bible_verses_asv` VALUES ('30191', '58', '11', '18', '[ even he] to whom it was said, In Isaac shall thy seed be called:');
INSERT INTO `bible_verses_asv` VALUES ('30192', '58', '11', '19', 'accounting that God [is] able to raise up, even from the dead; from whence he did also in a figure receive him back.');
INSERT INTO `bible_verses_asv` VALUES ('30193', '58', '11', '20', 'By faith Isaac blessed Jacob and Esau, even concerning things to come.');
INSERT INTO `bible_verses_asv` VALUES ('30194', '58', '11', '21', 'By faith Jacob, when he was dying, blessed each of the sons of Joseph; and worshipped, [leaning] upon the top of his staff.');
INSERT INTO `bible_verses_asv` VALUES ('30195', '58', '11', '22', 'By faith Joseph, when his end was nigh, made mention of the departure of the children of Israel; and gave commandment concerning his bones.');
INSERT INTO `bible_verses_asv` VALUES ('30196', '58', '11', '23', 'By faith Moses, when he was born, was hid three months by his parents, because they saw he was a goodly child; and they were not afraid of the king\'s commandment.');
INSERT INTO `bible_verses_asv` VALUES ('30197', '58', '11', '24', 'By faith Moses, when he was grown up, refused to be called the son of Pharaoh\'s daughter;');
INSERT INTO `bible_verses_asv` VALUES ('30198', '58', '11', '25', 'choosing rather to share ill treatment with the people of God, than to enjoy the pleasures of sin for a season;');
INSERT INTO `bible_verses_asv` VALUES ('30199', '58', '11', '26', 'accounting the reproach of Christ greater riches than the treasures of Egypt: for he looked unto the recompense of reward.');
INSERT INTO `bible_verses_asv` VALUES ('30200', '58', '11', '27', 'By faith he forsook Egypt, not fearing the wrath of the king: for he endured, as seeing him who is invisible.');
INSERT INTO `bible_verses_asv` VALUES ('30201', '58', '11', '28', 'By faith he kept the passover, and the sprinkling of the blood, that the destroyer of the firstborn should not touch them.');
INSERT INTO `bible_verses_asv` VALUES ('30202', '58', '11', '29', 'By faith they passed through the Red sea as by dry land: which the Egyptians assaying to do were swallowed up.');
INSERT INTO `bible_verses_asv` VALUES ('30203', '58', '11', '30', 'By faith the walls of Jericho fell down, after they had been compassed about for seven days.');
INSERT INTO `bible_verses_asv` VALUES ('30204', '58', '11', '31', 'By faith Rahab the harlot perished not with them that were disobedient, having received the spies with peace.');
INSERT INTO `bible_verses_asv` VALUES ('30205', '58', '11', '32', 'And what shall I more say? for the time will fail me if I tell of Gideon, Barak, Samson, Jephthah; of David and Samuel and the prophets:');
INSERT INTO `bible_verses_asv` VALUES ('30206', '58', '11', '33', 'who through faith subdued kingdoms, wrought righteousness, obtained promises, stopped the mouths of lions,');
INSERT INTO `bible_verses_asv` VALUES ('30207', '58', '11', '34', 'quenched the power of fire, escaped the edge of the sword, from weakness were made strong, waxed mighty in war, turned to flight armies of aliens.');
INSERT INTO `bible_verses_asv` VALUES ('30208', '58', '11', '35', 'Women received their dead by a resurrection: and others were tortured, not accepting their deliverance; that they might obtain a better resurrection:');
INSERT INTO `bible_verses_asv` VALUES ('30209', '58', '11', '36', 'and others had trial of mockings and scourgings, yea, moreover of bonds and imprisonment:');
INSERT INTO `bible_verses_asv` VALUES ('30210', '58', '11', '37', 'they were stoned, they were sawn asunder, they were tempted, they were slain with the sword: they went about in sheepskins, in goatskins; being destitute, afflicted, ill-treated');
INSERT INTO `bible_verses_asv` VALUES ('30211', '58', '11', '38', '(of whom the world was not worthy), wandering in deserts and mountains and caves, and the holes of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30212', '58', '11', '39', 'And these all, having had witness borne to them through their faith, received not the promise,');
INSERT INTO `bible_verses_asv` VALUES ('30213', '58', '11', '40', 'God having provided some better thing concerning us, that apart from us they should not be made perfect.');
INSERT INTO `bible_verses_asv` VALUES ('30214', '58', '12', '1', 'Therefore let us also, seeing we are compassed about with so great a cloud of witnesses, lay aside every weight, and the sin which doth so easily beset us, and let us run with patience the race that is set before us,');
INSERT INTO `bible_verses_asv` VALUES ('30215', '58', '12', '2', 'looking unto Jesus the author and perfecter of [our] faith, who for the joy that was set before him endured the cross, despising shame, and hath sat down at the right hand of the throne of God.');
INSERT INTO `bible_verses_asv` VALUES ('30216', '58', '12', '3', 'For consider him that hath endured such gainsaying of sinners against himself, that ye wax not weary, fainting in your souls.');
INSERT INTO `bible_verses_asv` VALUES ('30217', '58', '12', '4', 'Ye have not yet resisted unto blood, striving against sin:');
INSERT INTO `bible_verses_asv` VALUES ('30218', '58', '12', '5', 'and ye have forgotten the exhortation which reasoneth with you as with sons, My son, regard not lightly the chastening of the Lord, Nor faint when thou art reproved of him;');
INSERT INTO `bible_verses_asv` VALUES ('30219', '58', '12', '6', 'For whom the Lord loveth he chasteneth, And scourgeth every son whom he receiveth.');
INSERT INTO `bible_verses_asv` VALUES ('30220', '58', '12', '7', 'It is for chastening that ye endure; God dealeth with you as with sons; for what son is there whom [his] father chasteneth not?');
INSERT INTO `bible_verses_asv` VALUES ('30221', '58', '12', '8', 'But if ye are without chastening, whereof all have been made partakers, then are ye bastards, and not sons.');
INSERT INTO `bible_verses_asv` VALUES ('30222', '58', '12', '9', 'Furthermore, we had the fathers of our flesh to chasten us, and we gave them reverence: shall we not much rather be in subjection unto the Father of spirits, and live?');
INSERT INTO `bible_verses_asv` VALUES ('30223', '58', '12', '10', 'For they indeed for a few days chastened [us] as seemed good to them; but he for [our] profit, that [we] may be partakers of his holiness.');
INSERT INTO `bible_verses_asv` VALUES ('30224', '58', '12', '11', 'All chastening seemeth for the present to be not joyous but grievous; yet afterward it yieldeth peaceable fruit unto them that have been exercised thereby, [even the fruit] of righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('30225', '58', '12', '12', 'Wherefore lift up the hands that hang down, and the palsied knees;');
INSERT INTO `bible_verses_asv` VALUES ('30226', '58', '12', '13', 'and make straight paths for your feet, that that which is lame be not turned out of the way, but rather be healed.');
INSERT INTO `bible_verses_asv` VALUES ('30227', '58', '12', '14', 'Follow after peace with all men, and the sanctification without which no man shall see the Lord:');
INSERT INTO `bible_verses_asv` VALUES ('30228', '58', '12', '15', 'looking carefully lest [there be] any man that falleth short of the grace of God; lest any root of bitterness springing up trouble [you], and thereby the many be defiled;');
INSERT INTO `bible_verses_asv` VALUES ('30229', '58', '12', '16', 'lest [there be] any fornicator, or profane person, as Esau, who for one mess of meat sold his own birthright.');
INSERT INTO `bible_verses_asv` VALUES ('30230', '58', '12', '17', 'For ye know that even when he afterward desired to inherit the blessing, he was rejected; for he found no place for a change of mind [in his father], though he sought it diligently with tears.');
INSERT INTO `bible_verses_asv` VALUES ('30231', '58', '12', '18', 'For ye are not come unto [a mount] that might be touched, and that burned with fire, and unto blackness, and darkness, and tempest,');
INSERT INTO `bible_verses_asv` VALUES ('30232', '58', '12', '19', 'and the sound of a trumpet, and the voice of words; which [voice] they that heard entreated that no word more should be spoken unto them;');
INSERT INTO `bible_verses_asv` VALUES ('30233', '58', '12', '20', 'for they could not endure that which was enjoined, If even a beast touch the mountain, it shall be stoned;');
INSERT INTO `bible_verses_asv` VALUES ('30234', '58', '12', '21', 'and so fearful was the appearance, [that] Moses said, I exceedingly fear and quake:');
INSERT INTO `bible_verses_asv` VALUES ('30235', '58', '12', '22', 'but ye are come unto mount Zion, and unto the city of the living God, the heavenly Jerusalem, and to innumerable hosts of angels,');
INSERT INTO `bible_verses_asv` VALUES ('30236', '58', '12', '23', 'to the general assembly and church of the firstborn who are enrolled in heaven, and to God the Judge of all, and to the spirits of just men made perfect,');
INSERT INTO `bible_verses_asv` VALUES ('30237', '58', '12', '24', 'and to Jesus the mediator of a new covenant, and to the blood of sprinkling that speaketh better than [that of] Abel.');
INSERT INTO `bible_verses_asv` VALUES ('30238', '58', '12', '25', 'See that ye refuse not him that speaketh. For if they escaped not when they refused him that warned [them] on earth, much more [shall not] we [escape] who turn away from him that [warneth] from heaven:');
INSERT INTO `bible_verses_asv` VALUES ('30239', '58', '12', '26', 'whose voice then shook the earth: but now he hath promised, saying, Yet once more will I make to tremble not the earth only, but also the heaven.');
INSERT INTO `bible_verses_asv` VALUES ('30240', '58', '12', '27', 'And this [word], Yet once more, signifieth the removing of those things that are shaken, as of things that have been made, that those things which are not shaken may remain.');
INSERT INTO `bible_verses_asv` VALUES ('30241', '58', '12', '28', 'Wherefore, receiving a kingdom that cannot be shaken, let us have grace, whereby we may offer service well-pleasing to God with reverence and awe:');
INSERT INTO `bible_verses_asv` VALUES ('30242', '58', '12', '29', 'for our God is a consuming fire.');
INSERT INTO `bible_verses_asv` VALUES ('30243', '58', '13', '1', 'Let love of the brethren continue.');
INSERT INTO `bible_verses_asv` VALUES ('30244', '58', '13', '2', 'Forget not to show love unto strangers: for thereby some have entertained angels unawares.');
INSERT INTO `bible_verses_asv` VALUES ('30245', '58', '13', '3', 'Remember them that are in bonds, as bound with them; them that are ill-treated, as being yourselves also in the body.');
INSERT INTO `bible_verses_asv` VALUES ('30246', '58', '13', '4', '[ Let] marriage [be] had in honor among all, and [let] the bed [be] undefiled: for fornicators and adulterers God will judge.');
INSERT INTO `bible_verses_asv` VALUES ('30247', '58', '13', '5', 'Be ye free from the love of money; content with such things as ye have: for himself hath said, I will in no wise fail thee, neither will I in any wise forsake thee.');
INSERT INTO `bible_verses_asv` VALUES ('30248', '58', '13', '6', 'So that with good courage we say, The Lord is my helper; I will not fear: What shall man do unto me?');
INSERT INTO `bible_verses_asv` VALUES ('30249', '58', '13', '7', 'Remember them that had the rule over you, men that spake unto you the word of God; and considering the issue of their life, imitate their faith.');
INSERT INTO `bible_verses_asv` VALUES ('30250', '58', '13', '8', 'Jesus Christ [is] the same yesterday and to-day, [yea] and for ever.');
INSERT INTO `bible_verses_asv` VALUES ('30251', '58', '13', '9', 'Be not carried away by divers and strange teachings: for it is good that the heart be established by grace; not by meats, wherein they that occupied themselves were not profited.');
INSERT INTO `bible_verses_asv` VALUES ('30252', '58', '13', '10', 'We have an altar, whereof they have no right to eat that serve the tabernacle.');
INSERT INTO `bible_verses_asv` VALUES ('30253', '58', '13', '11', 'For the bodies of those beasts whose blood is brought into the holy place by the high priest [as an offering] for sin, are burned without the camp.');
INSERT INTO `bible_verses_asv` VALUES ('30254', '58', '13', '12', 'Wherefore Jesus also, that he might sanctify the people through his own blood, suffered without the gate.');
INSERT INTO `bible_verses_asv` VALUES ('30255', '58', '13', '13', 'Let us therefore go forth unto him without the camp, bearing his reproach.');
INSERT INTO `bible_verses_asv` VALUES ('30256', '58', '13', '14', 'For we have not here an abiding city, but we seek after [the city] which is to come.');
INSERT INTO `bible_verses_asv` VALUES ('30257', '58', '13', '15', 'Through him then let us offer up a sacrifice of praise to God continually, that is, the fruit of lips which make confession to his name.');
INSERT INTO `bible_verses_asv` VALUES ('30258', '58', '13', '16', 'But to do good and to communicate forget not: for with such sacrifices God is well pleased.');
INSERT INTO `bible_verses_asv` VALUES ('30259', '58', '13', '17', 'Obey them that have the rule over you, and submit [to them] : for they watch in behalf of your souls, as they that shall give account; that they may do this with joy, and not with grief: for this [were] unprofitable for you.');
INSERT INTO `bible_verses_asv` VALUES ('30260', '58', '13', '18', 'Pray for us: for we are persuaded that we have a good conscience, desiring to live honorably in all things.');
INSERT INTO `bible_verses_asv` VALUES ('30261', '58', '13', '19', 'And I exhort [you] the more exceedingly to do this, that I may be restored to you the sooner.');
INSERT INTO `bible_verses_asv` VALUES ('30262', '58', '13', '20', 'Now the God of peace, who brought again from the dead the great shepherd of the sheep with the blood of an eternal covenant, [even] our Lord Jesus,');
INSERT INTO `bible_verses_asv` VALUES ('30263', '58', '13', '21', 'make you perfect in every good thing to do his will, working in us that which is well-pleasing in his sight, through Jesus Christ; to whom [be] the glory for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30264', '58', '13', '22', 'But I exhort you, brethren, bear with the word of exhortation, for I have written unto you in few words.');
INSERT INTO `bible_verses_asv` VALUES ('30265', '58', '13', '23', 'Know ye that our brother Timothy hath been set at liberty; with whom, if he come shortly, I will see you.');
INSERT INTO `bible_verses_asv` VALUES ('30266', '58', '13', '24', 'Salute all them that have the rule over you, and all the saints. They of Italy salute you.');
INSERT INTO `bible_verses_asv` VALUES ('30267', '58', '13', '25', 'Grace be with you all. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30268', '59', '1', '1', 'James, a servant of God and of the Lord Jesus Christ, to the twelve tribes which are of the Dispersion, greeting.');
INSERT INTO `bible_verses_asv` VALUES ('30269', '59', '1', '2', 'Count it all joy, my brethren, when ye fall into manifold temptations;');
INSERT INTO `bible_verses_asv` VALUES ('30270', '59', '1', '3', 'Knowing that the proving of your faith worketh patience.');
INSERT INTO `bible_verses_asv` VALUES ('30271', '59', '1', '4', 'And let patience have [its] perfect work, that ye may be perfect and entire, lacking in nothing.');
INSERT INTO `bible_verses_asv` VALUES ('30272', '59', '1', '5', 'But if any of you lacketh wisdom, let him ask of God, who giveth to all liberally and upbraideth not; and it shall be given him.');
INSERT INTO `bible_verses_asv` VALUES ('30273', '59', '1', '6', 'But let him ask in faith, nothing doubting: for he that doubteth is like the surge of the sea driven by the wind and tossed.');
INSERT INTO `bible_verses_asv` VALUES ('30274', '59', '1', '7', 'For let not that man think that he shall receive anything of the Lord;');
INSERT INTO `bible_verses_asv` VALUES ('30275', '59', '1', '8', 'a doubleminded man, unstable in all his ways.');
INSERT INTO `bible_verses_asv` VALUES ('30276', '59', '1', '9', 'But let the brother of low degree glory in his high estate:');
INSERT INTO `bible_verses_asv` VALUES ('30277', '59', '1', '10', 'and the rich, in that he is made low: because as the flower of the grass he shall pass away.');
INSERT INTO `bible_verses_asv` VALUES ('30278', '59', '1', '11', 'For the sun ariseth with the scorching wind, and withereth the grass: and the flower thereof falleth, and the grace of the fashion of it perisheth: so also shall the rich man fade away in his goings.');
INSERT INTO `bible_verses_asv` VALUES ('30279', '59', '1', '12', 'Blessed is the man that endureth temptation; for when he hath been approved, he shall receive the crown of life, which [the Lord] promised to them that love him.');
INSERT INTO `bible_verses_asv` VALUES ('30280', '59', '1', '13', 'Let no man say when he is tempted, I am tempted of God; for God cannot be tempted with evil, and he himself tempteth no man:');
INSERT INTO `bible_verses_asv` VALUES ('30281', '59', '1', '14', 'but each man is tempted, when he is drawn away by his own lust, and enticed.');
INSERT INTO `bible_verses_asv` VALUES ('30282', '59', '1', '15', 'Then the lust, when it hath conceived, beareth sin: and the sin, when it is fullgrown, bringeth forth death.');
INSERT INTO `bible_verses_asv` VALUES ('30283', '59', '1', '16', 'Be not deceived, my beloved brethren.');
INSERT INTO `bible_verses_asv` VALUES ('30284', '59', '1', '17', 'Every good gift and every perfect gift is from above, coming down from the Father of lights, with whom can be no variation, neither shadow that is cast by turning.');
INSERT INTO `bible_verses_asv` VALUES ('30285', '59', '1', '18', 'Of his own will he brought us forth by the word of truth, that we should be a kind of firstfruits of his creatures.');
INSERT INTO `bible_verses_asv` VALUES ('30286', '59', '1', '19', 'Ye know [this], my beloved brethren. But let every man be swift to hear, slow to speak, slow to wrath:');
INSERT INTO `bible_verses_asv` VALUES ('30287', '59', '1', '20', 'for the wrath of man worketh not the righteousness of God.');
INSERT INTO `bible_verses_asv` VALUES ('30288', '59', '1', '21', 'Wherefore putting away all filthiness and overflowing of wickedness, receive with meekness the implanted word, which is able to save your souls.');
INSERT INTO `bible_verses_asv` VALUES ('30289', '59', '1', '22', 'But be ye doers of the word, and not hearers only, deluding your own selves.');
INSERT INTO `bible_verses_asv` VALUES ('30290', '59', '1', '23', 'For if any one is a hearer of the word and not a doer, he is like unto a man beholding his natural face in a mirror:');
INSERT INTO `bible_verses_asv` VALUES ('30291', '59', '1', '24', 'for he beholdeth himself, and goeth away, and straightway forgetteth what manner of man he was.');
INSERT INTO `bible_verses_asv` VALUES ('30292', '59', '1', '25', 'But he that looketh into the perfect law, the [law] of liberty, and [so] continueth, being not a hearer that forgetteth but a doer that worketh, this man shall be blessed in his doing.');
INSERT INTO `bible_verses_asv` VALUES ('30293', '59', '1', '26', 'If any man thinketh himself to be religious, while he bridleth not his tongue but deceiveth his heart, this man\'s religion is vain.');
INSERT INTO `bible_verses_asv` VALUES ('30294', '59', '1', '27', 'Pure religion and undefiled before our God and Father is this, to visit the fatherless and widows in their affliction, [and] to keep oneself unspotted from the world.');
INSERT INTO `bible_verses_asv` VALUES ('30295', '59', '2', '1', 'My brethren, hold not the faith of our Lord Jesus Christ, [the Lord] of glory, with respect of persons.');
INSERT INTO `bible_verses_asv` VALUES ('30296', '59', '2', '2', 'For if there come into your synagogue a man with a gold ring, in fine clothing, and there come in also a poor man in vile clothing;');
INSERT INTO `bible_verses_asv` VALUES ('30297', '59', '2', '3', 'and ye have regard to him that weareth the fine clothing, and say, Sit thou here in a good place; and ye say to the poor man, Stand thou there, or sit under my footstool;');
INSERT INTO `bible_verses_asv` VALUES ('30298', '59', '2', '4', 'do ye not make distinctions among yourselves, and become judges with evil thoughts?');
INSERT INTO `bible_verses_asv` VALUES ('30299', '59', '2', '5', 'Hearken, my beloved brethren; did not God choose them that are poor as to the world [to be] rich in faith, and heirs of the kingdom which he promised to them that love him?');
INSERT INTO `bible_verses_asv` VALUES ('30300', '59', '2', '6', 'But ye have dishonored the poor man. Do not the rich oppress you, and themselves drag you before the judgment-seats?');
INSERT INTO `bible_verses_asv` VALUES ('30301', '59', '2', '7', 'Do not they blaspheme the honorable name by which ye are called?');
INSERT INTO `bible_verses_asv` VALUES ('30302', '59', '2', '8', 'Howbeit if ye fulfil the royal law, according to the scripture, Thou shalt love thy neighbor as thyself, ye do well:');
INSERT INTO `bible_verses_asv` VALUES ('30303', '59', '2', '9', 'but if ye have respect of persons, ye commit sin, being convicted by the law as transgressors.');
INSERT INTO `bible_verses_asv` VALUES ('30304', '59', '2', '10', 'For whosoever shall keep the whole law, and yet stumble in one [point], he is become guilty of all.');
INSERT INTO `bible_verses_asv` VALUES ('30305', '59', '2', '11', 'For he that said, Do not commit adultery, said also, Do not kill. Now if thou dost not commit adultery, but killest, thou art become a transgressor of the law.');
INSERT INTO `bible_verses_asv` VALUES ('30306', '59', '2', '12', 'So speak ye, and so do, as men that are to be judged by a law of liberty.');
INSERT INTO `bible_verses_asv` VALUES ('30307', '59', '2', '13', 'For judgment [is] without mercy to him that hath showed no mercy: mercy glorieth against judgment.');
INSERT INTO `bible_verses_asv` VALUES ('30308', '59', '2', '14', 'What doth it profit, my brethren, if a man say he hath faith, but have not works? can that faith save him?');
INSERT INTO `bible_verses_asv` VALUES ('30309', '59', '2', '15', 'If a brother or sister be naked and in lack of daily food,');
INSERT INTO `bible_verses_asv` VALUES ('30310', '59', '2', '16', 'and one of you say unto them, Go in peace, be ye warmed and filled; and yet ye give them not the things needful to the body; what doth it profit?');
INSERT INTO `bible_verses_asv` VALUES ('30311', '59', '2', '17', 'Even so faith, if it have not works, is dead in itself.');
INSERT INTO `bible_verses_asv` VALUES ('30312', '59', '2', '18', 'Yea, a man will say, Thou hast faith, and I have works: show me thy faith apart from [thy] works, and I by my works will show thee [my] faith.');
INSERT INTO `bible_verses_asv` VALUES ('30313', '59', '2', '19', 'Thou believest that God is one; thou doest well: the demons also believe, and shudder.');
INSERT INTO `bible_verses_asv` VALUES ('30314', '59', '2', '20', 'But wilt thou know, O vain man, that faith apart from works is barren?');
INSERT INTO `bible_verses_asv` VALUES ('30315', '59', '2', '21', 'Was not Abraham our father justified by works, in that he offered up Isaac his son upon the altar?');
INSERT INTO `bible_verses_asv` VALUES ('30316', '59', '2', '22', 'Thou seest that faith wrought with his works, and by works was faith made perfect;');
INSERT INTO `bible_verses_asv` VALUES ('30317', '59', '2', '23', 'and the scripture was fulfilled which saith, And Abraham believed God, and it was reckoned unto him for righteousness; and he was called the friend of God.');
INSERT INTO `bible_verses_asv` VALUES ('30318', '59', '2', '24', 'Ye see that by works a man is justified, and not only by faith.');
INSERT INTO `bible_verses_asv` VALUES ('30319', '59', '2', '25', 'And in like manner was not also Rahab the harlot justified by works, in that she received the messengers, and sent them out another way?');
INSERT INTO `bible_verses_asv` VALUES ('30320', '59', '2', '26', 'For as the body apart from the spirit is dead, even so faith apart from works is dead.');
INSERT INTO `bible_verses_asv` VALUES ('30321', '59', '3', '1', 'Be not many [of you] teachers, my brethren, knowing that we shall receive heavier judgment.');
INSERT INTO `bible_verses_asv` VALUES ('30322', '59', '3', '2', 'For in many things we all stumble. If any stumbleth not in word, the same is a perfect man, able to bridle the whole body also.');
INSERT INTO `bible_verses_asv` VALUES ('30323', '59', '3', '3', 'Now if we put the horses\' bridles into their mouths that they may obey us, we turn about their whole body also.');
INSERT INTO `bible_verses_asv` VALUES ('30324', '59', '3', '4', 'Behold, the ships also, though they are so great and are driven by rough winds, are yet turned about by a very small rudder, whither the impulse of the steersman willeth.');
INSERT INTO `bible_verses_asv` VALUES ('30325', '59', '3', '5', 'So the tongue also is a little member, and boasteth great things. Behold, how much wood is kindled by how small a fire!');
INSERT INTO `bible_verses_asv` VALUES ('30326', '59', '3', '6', 'And the tongue is a fire: the world of iniquity among our members is the tongue, which defileth the whole body, and setteth on fire the wheel of nature, and is set on fire by hell.');
INSERT INTO `bible_verses_asv` VALUES ('30327', '59', '3', '7', 'For every kind of beasts and birds, of creeping things and things in the sea, is tamed, and hath been tamed by mankind.');
INSERT INTO `bible_verses_asv` VALUES ('30328', '59', '3', '8', 'But the tongue can no man tame; [it is] a restless evil, [it is] full of deadly poison.');
INSERT INTO `bible_verses_asv` VALUES ('30329', '59', '3', '9', 'Therewith bless we the Lord and Father; and therewith curse we men, who are made after the likeness of God:');
INSERT INTO `bible_verses_asv` VALUES ('30330', '59', '3', '10', 'out of the same mouth cometh forth blessing and cursing. My brethren, these things ought not so to be.');
INSERT INTO `bible_verses_asv` VALUES ('30331', '59', '3', '11', 'Doth the fountain send forth from the same opening sweet [water] and bitter?');
INSERT INTO `bible_verses_asv` VALUES ('30332', '59', '3', '12', 'Can a fig tree, my brethren, yield olives, or a vine figs? Neither [can] salt water yield sweet.');
INSERT INTO `bible_verses_asv` VALUES ('30333', '59', '3', '13', 'Who is wise and understanding among you? let him show by his good life his works in meekness of wisdom.');
INSERT INTO `bible_verses_asv` VALUES ('30334', '59', '3', '14', 'But if ye have bitter jealousy and faction in your heart, glory not and lie not against the truth.');
INSERT INTO `bible_verses_asv` VALUES ('30335', '59', '3', '15', 'This wisdom is not [a wisdom] that cometh down from above, but is earthly, sensual, devilish.');
INSERT INTO `bible_verses_asv` VALUES ('30336', '59', '3', '16', 'For where jealousy and faction are, there is confusion and every vile deed.');
INSERT INTO `bible_verses_asv` VALUES ('30337', '59', '3', '17', 'But the wisdom that is from above is first pure, then peaceable, gentle, easy to be entreated, full of mercy and good fruits, without variance, without hypocrisy.');
INSERT INTO `bible_verses_asv` VALUES ('30338', '59', '3', '18', 'And the fruit of righteousness is sown in peace for them that make peace.');
INSERT INTO `bible_verses_asv` VALUES ('30339', '59', '4', '1', 'Whence [come] wars and whence [come] fightings among you? [come they] not hence, [even] of your pleasures that war in your members?');
INSERT INTO `bible_verses_asv` VALUES ('30340', '59', '4', '2', 'Ye lust, and have not: ye kill, and covet, and cannot obtain: ye fight and war; ye have not, because ye ask not.');
INSERT INTO `bible_verses_asv` VALUES ('30341', '59', '4', '3', 'Ye ask, and receive not, because ye ask amiss, that ye may spend [it] in your pleasures.');
INSERT INTO `bible_verses_asv` VALUES ('30342', '59', '4', '4', 'Ye adulteresses, know ye not that the friendship of the world is enmity with God? Whosoever therefore would be a friend of the world maketh himself an enemy of God.');
INSERT INTO `bible_verses_asv` VALUES ('30343', '59', '4', '5', 'Or think ye that the scripture speaketh in vain? Doth the spirit which he made to dwell in us long unto envying?');
INSERT INTO `bible_verses_asv` VALUES ('30344', '59', '4', '6', 'But he giveth more grace. Wherefore [the scripture] saith, God resisteth the proud, but giveth grace to the humble.');
INSERT INTO `bible_verses_asv` VALUES ('30345', '59', '4', '7', 'Be subject therefore unto God; but resist the devil, and he will flee from you.');
INSERT INTO `bible_verses_asv` VALUES ('30346', '59', '4', '8', 'Draw nigh to God, and he will draw nigh to you. Cleanse your hands, ye sinners; and purify your hearts, ye doubleminded.');
INSERT INTO `bible_verses_asv` VALUES ('30347', '59', '4', '9', 'Be afflicted, and mourn, and weep: let your laughter be turned to mourning, and your joy to heaviness.');
INSERT INTO `bible_verses_asv` VALUES ('30348', '59', '4', '10', 'Humble yourselves in the sight of the Lord, and he shall exalt you.');
INSERT INTO `bible_verses_asv` VALUES ('30349', '59', '4', '11', 'Speak not one against another, brethren. He that speaketh against a brother, or judgeth his brother, speaketh against the law, and judgeth the law: but if thou judgest the law, thou art not a doer of the law, but a judge.');
INSERT INTO `bible_verses_asv` VALUES ('30350', '59', '4', '12', 'One [only] is the lawgiver and judge, [even] he who is able to save and to destroy: but who art thou that judgest thy neighbor?');
INSERT INTO `bible_verses_asv` VALUES ('30351', '59', '4', '13', 'Come now, ye that say, To-day or to-morrow we will go into this city, and spend a year there, and trade, and get gain:');
INSERT INTO `bible_verses_asv` VALUES ('30352', '59', '4', '14', 'whereas ye know not what shall be on the morrow. What is your life? For ye are a vapor, that appeareth for a little time, and then vanisheth away.');
INSERT INTO `bible_verses_asv` VALUES ('30353', '59', '4', '15', 'For that ye ought to say, If the Lord will, we shall both live, and do this or that.');
INSERT INTO `bible_verses_asv` VALUES ('30354', '59', '4', '16', 'But now ye glory in your vauntings: all such glorying is evil.');
INSERT INTO `bible_verses_asv` VALUES ('30355', '59', '4', '17', 'To him therefore that knoweth to do good, and doeth it not, to him it is sin.');
INSERT INTO `bible_verses_asv` VALUES ('30356', '59', '5', '1', 'Come now, ye rich, weep and howl for your miseries that are coming upon you.');
INSERT INTO `bible_verses_asv` VALUES ('30357', '59', '5', '2', 'Your riches are corrupted, and your garments are moth-eaten.');
INSERT INTO `bible_verses_asv` VALUES ('30358', '59', '5', '3', 'Your gold and your silver are rusted; and their rust shall be for a testimony against you, and shall eat your flesh as fire. Ye have laid up your treasure in the last days.');
INSERT INTO `bible_verses_asv` VALUES ('30359', '59', '5', '4', 'Behold, the hire of the laborers who mowed your fields, which is of you kept back by fraud, crieth out: and the cries of them that reaped have entered into the ears of the Lord of Sabaoth.');
INSERT INTO `bible_verses_asv` VALUES ('30360', '59', '5', '5', 'Ye have lived delicately on the earth, and taken your pleasure; ye have nourished your hearts in a day of slaughter.');
INSERT INTO `bible_verses_asv` VALUES ('30361', '59', '5', '6', 'Ye have condemned, ye have killed the righteous [one] ; he doth not resist you.');
INSERT INTO `bible_verses_asv` VALUES ('30362', '59', '5', '7', 'Be patient therefore, brethren, until the coming of the Lord. Behold, the husbandman waiteth for the precious fruit of the earth, being patient over it, until it receive the early and latter rain.');
INSERT INTO `bible_verses_asv` VALUES ('30363', '59', '5', '8', 'Be ye also patient; establish your hearts: for the coming of the Lord is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('30364', '59', '5', '9', 'Murmur not, brethren, one against another, that ye be not judged: behold, the judge standeth before the doors.');
INSERT INTO `bible_verses_asv` VALUES ('30365', '59', '5', '10', 'Take, brethren, for an example of suffering and of patience, the prophets who spake in the name of the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('30366', '59', '5', '11', 'Behold, we call them blessed that endured: ye have heard of the patience of Job, and have seen the end of the Lord, how that the Lord is full of pity, and merciful.');
INSERT INTO `bible_verses_asv` VALUES ('30367', '59', '5', '12', 'But above all things, my brethren, swear not, neither by the heaven, nor by the earth, nor by any other oath: but let your yea be yea, and your nay, nay; that ye fall not under judgment.');
INSERT INTO `bible_verses_asv` VALUES ('30368', '59', '5', '13', 'Is any among you suffering? Let him pray. Is any cheerful? Let him sing praise.');
INSERT INTO `bible_verses_asv` VALUES ('30369', '59', '5', '14', 'Is any among you sick? Let him call for the elders of the church; and let them pray over him, anointing him with oil in the name of the Lord:');
INSERT INTO `bible_verses_asv` VALUES ('30370', '59', '5', '15', 'and the prayer of faith shall save him that is sick, and the Lord shall raise him up; and if he have committed sins, it shall be forgiven him.');
INSERT INTO `bible_verses_asv` VALUES ('30371', '59', '5', '16', 'Confess therefore your sins one to another, and pray one for another, that ye may be healed. The supplication of a righteous man availeth much in its working.');
INSERT INTO `bible_verses_asv` VALUES ('30372', '59', '5', '17', 'Elijah was a man of like passions with us, and he prayed fervently that it might not rain; and it rained not on the earth for three years and six months.');
INSERT INTO `bible_verses_asv` VALUES ('30373', '59', '5', '18', 'And he prayed again; and the heaven gave rain, and the earth brought forth her fruit.');
INSERT INTO `bible_verses_asv` VALUES ('30374', '59', '5', '19', 'My brethren, if any among you err from the truth, and one convert him;');
INSERT INTO `bible_verses_asv` VALUES ('30375', '59', '5', '20', 'let him know, that he who converteth a sinner from the error of his way shall save a soul from death, and shall cover a multitude of sins.');
INSERT INTO `bible_verses_asv` VALUES ('30376', '60', '1', '1', 'Peter, an apostle of Jesus Christ, to the elect who are sojourners of the Dispersion in Pontus, Galatia, Cappadocia, Asia, and Bithynia,');
INSERT INTO `bible_verses_asv` VALUES ('30377', '60', '1', '2', 'according to the foreknowledge of God the Father, in sanctification of the Spirit, unto obedience and sprinkling of the blood of Jesus Christ: Grace to you and peace be multiplied.');
INSERT INTO `bible_verses_asv` VALUES ('30378', '60', '1', '3', 'Blessed [be] the God and Father of our Lord Jesus Christ, who according to his great mercy begat us again unto a living hope by the resurrection of Jesus Christ from the dead,');
INSERT INTO `bible_verses_asv` VALUES ('30379', '60', '1', '4', 'unto an inheritance incorruptible, and undefiled, and that fadeth not away, reserved in heaven for you,');
INSERT INTO `bible_verses_asv` VALUES ('30380', '60', '1', '5', 'who by the power of God are guarded through faith unto a salvation ready to be revealed in the last time.');
INSERT INTO `bible_verses_asv` VALUES ('30381', '60', '1', '6', 'Wherein ye greatly rejoice, though now for a little while, if need be, ye have been put to grief in manifold trials,');
INSERT INTO `bible_verses_asv` VALUES ('30382', '60', '1', '7', 'that the proof of your faith, [being] more precious than gold that perisheth though it is proved by fire, may be found unto praise and glory and honor at the revelation of Jesus Christ:');
INSERT INTO `bible_verses_asv` VALUES ('30383', '60', '1', '8', 'whom not having seen ye love; on whom, though now ye see him not, yet believing, ye rejoice greatly with joy unspeakable and full of glory:');
INSERT INTO `bible_verses_asv` VALUES ('30384', '60', '1', '9', 'receiving the end of your faith, [even] the salvation of [your] souls.');
INSERT INTO `bible_verses_asv` VALUES ('30385', '60', '1', '10', 'Concerning which salvation the prophets sought and searched diligently, who prophesied of the grace that [should come] unto you:');
INSERT INTO `bible_verses_asv` VALUES ('30386', '60', '1', '11', 'searching what [time] or what manner of time the Spirit of Christ which was in them did point unto, when it testified beforehand the sufferings of Christ, and the glories that should follow them.');
INSERT INTO `bible_verses_asv` VALUES ('30387', '60', '1', '12', 'To whom it was revealed, that not unto themselves, but unto you, did they minister these things, which now have been announced unto you through them that preached the gospel unto you by the Holy Spirit sent forth from heaven; which things angels desire to look into.');
INSERT INTO `bible_verses_asv` VALUES ('30388', '60', '1', '13', 'Wherefore girding up the loins of your mind, be sober and set your hope perfectly on the grace that is to be brought unto you at the revelation of Jesus Christ;');
INSERT INTO `bible_verses_asv` VALUES ('30389', '60', '1', '14', 'as children of obedience, not fashioning yourselves according to your former lusts in [the time of] your ignorance:');
INSERT INTO `bible_verses_asv` VALUES ('30390', '60', '1', '15', 'but like as he who called you is holy, be ye yourselves also holy in all manner of living;');
INSERT INTO `bible_verses_asv` VALUES ('30391', '60', '1', '16', 'because it is written, Ye shall be holy; for I am holy.');
INSERT INTO `bible_verses_asv` VALUES ('30392', '60', '1', '17', 'And if ye call on him as Father, who without respect of persons judgeth according to each man\'s work, pass the time of your sojourning in fear:');
INSERT INTO `bible_verses_asv` VALUES ('30393', '60', '1', '18', 'knowing that ye were redeemed, not with corruptible things, with silver or gold, from your vain manner of life handed down from your fathers;');
INSERT INTO `bible_verses_asv` VALUES ('30394', '60', '1', '19', 'but with precious blood, as of a lamb without spot, [even the blood] of Christ:');
INSERT INTO `bible_verses_asv` VALUES ('30395', '60', '1', '20', 'who was foreknown indeed before the foundation of the world, but was manifested at the end of times for your sake,');
INSERT INTO `bible_verses_asv` VALUES ('30396', '60', '1', '21', 'who through him are believers in God, that raised him from the dead, and gave him glory; so that your faith and hope might be in God.');
INSERT INTO `bible_verses_asv` VALUES ('30397', '60', '1', '22', 'Seeing ye have purified your souls in your obedience to the truth unto unfeigned love of the brethren, love one another from the heart fervently:');
INSERT INTO `bible_verses_asv` VALUES ('30398', '60', '1', '23', 'having been begotten again, not of corruptible seed, but of incorruptible, through the word of God, which liveth and abideth.');
INSERT INTO `bible_verses_asv` VALUES ('30399', '60', '1', '24', 'For, All flesh is as grass, And all the glory thereof as the flower of grass. The grass withereth, and the flower falleth:');
INSERT INTO `bible_verses_asv` VALUES ('30400', '60', '1', '25', 'But the word of the Lord abideth for ever. And this is the word of good tidings which was preached unto you.');
INSERT INTO `bible_verses_asv` VALUES ('30401', '60', '2', '1', 'Putting away therefore all wickedness, and all guile, and hypocrisies, and envies, and all evil speakings,');
INSERT INTO `bible_verses_asv` VALUES ('30402', '60', '2', '2', 'as newborn babes, long for the spiritual milk which is without guile, that ye may grow thereby unto salvation;');
INSERT INTO `bible_verses_asv` VALUES ('30403', '60', '2', '3', 'if ye have tasted that the Lord is gracious:');
INSERT INTO `bible_verses_asv` VALUES ('30404', '60', '2', '4', 'unto whom coming, a living stone, rejected indeed of men, but with God elect, precious,');
INSERT INTO `bible_verses_asv` VALUES ('30405', '60', '2', '5', 'ye also, as living stones, are built up a spiritual house, to be a holy priesthood, to offer up spiritual sacrifices, acceptable to God through Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('30406', '60', '2', '6', 'Because it is contained in scripture, Behold, I lay in Zion a chief corner stone, elect, precious: And he that believeth on him shall not be put to shame.');
INSERT INTO `bible_verses_asv` VALUES ('30407', '60', '2', '7', 'For you therefore that believe is the preciousness: but for such as disbelieve, The stone which the builders rejected, The same was made the head of the corner;');
INSERT INTO `bible_verses_asv` VALUES ('30408', '60', '2', '8', 'and, A stone of stumbling, and a rock of offence; for they stumble at the word, being disobedient: whereunto also they were appointed.');
INSERT INTO `bible_verses_asv` VALUES ('30409', '60', '2', '9', 'But ye are an elect race, a royal priesthood, a holy nation, a people for [God\'s] own possession, that ye may show forth the excellencies of him who called you out of darkness into his marvellous light:');
INSERT INTO `bible_verses_asv` VALUES ('30410', '60', '2', '10', 'who in time past were no people, but now are the people of God: who had not obtained mercy, but now have obtained mercy.');
INSERT INTO `bible_verses_asv` VALUES ('30411', '60', '2', '11', 'Beloved, I beseech you as sojourners and pilgrims, to abstain from fleshly lusts, which war against the soul;');
INSERT INTO `bible_verses_asv` VALUES ('30412', '60', '2', '12', 'having your behavior seemly among the Gentiles; that, wherein they speak against you as evil-doers, they may by your good works, which they behold, glorify God in the day of visitation.');
INSERT INTO `bible_verses_asv` VALUES ('30413', '60', '2', '13', 'Be subject to every ordinance of man for the Lord\'s sake: whether to the king, as supreme;');
INSERT INTO `bible_verses_asv` VALUES ('30414', '60', '2', '14', 'or unto governors, as sent by him for vengeance on evil-doers and for praise to them that do well.');
INSERT INTO `bible_verses_asv` VALUES ('30415', '60', '2', '15', 'For so is the will of God, that by well-doing ye should put to silence the ignorance of foolish men:');
INSERT INTO `bible_verses_asv` VALUES ('30416', '60', '2', '16', 'as free, and not using your freedom for a cloak of wickedness, but as bondservants of God.');
INSERT INTO `bible_verses_asv` VALUES ('30417', '60', '2', '17', 'Honor all men. Love the brotherhood. Fear God. Honor the king.');
INSERT INTO `bible_verses_asv` VALUES ('30418', '60', '2', '18', 'Servants, [be] in subjection to your masters with all fear; not only to the good and gentle, but also to the froward.');
INSERT INTO `bible_verses_asv` VALUES ('30419', '60', '2', '19', 'For this is acceptable, if for conscience toward God a man endureth griefs, suffering wrongfully.');
INSERT INTO `bible_verses_asv` VALUES ('30420', '60', '2', '20', 'For what glory is it, if, when ye sin, and are buffeted [for it], ye shall take it patiently? but if, when ye do well, and suffer [for it], ye shall take it patiently, this is acceptable with God.');
INSERT INTO `bible_verses_asv` VALUES ('30421', '60', '2', '21', 'For hereunto were ye called: because Christ also suffered for you, leaving you an example, that ye should follow his steps:');
INSERT INTO `bible_verses_asv` VALUES ('30422', '60', '2', '22', 'who did no sin, neither was guile found in his mouth:');
INSERT INTO `bible_verses_asv` VALUES ('30423', '60', '2', '23', 'who, when he was reviled, reviled not again; when he suffered threatened not; but committed [himself] to him that judgeth righteously:');
INSERT INTO `bible_verses_asv` VALUES ('30424', '60', '2', '24', 'who his own self bare our sins in his body upon the tree, that we, having died unto sins, might live unto righteousness; by whose stripes ye were healed.');
INSERT INTO `bible_verses_asv` VALUES ('30425', '60', '2', '25', 'For ye were going astray like sheep; but are now returned unto the Shepherd and Bishop of your souls.');
INSERT INTO `bible_verses_asv` VALUES ('30426', '60', '3', '1', 'In like manner, ye wives, [be] in subjection to your own husbands; that, even if any obey not the word, they may without the word be gained by the behavior of their wives;');
INSERT INTO `bible_verses_asv` VALUES ('30427', '60', '3', '2', 'beholding your chaste behavior [coupled] with fear.');
INSERT INTO `bible_verses_asv` VALUES ('30428', '60', '3', '3', 'Whose [adorning] let it not be the outward adorning of braiding the hair, and of wearing jewels of gold, or of putting on apparel;');
INSERT INTO `bible_verses_asv` VALUES ('30429', '60', '3', '4', 'but [let it be] the hidden man of the heart, in the incorruptible [apparel] of a meek and quiet spirit, which is in the sight of God of great price.');
INSERT INTO `bible_verses_asv` VALUES ('30430', '60', '3', '5', 'For after this manner aforetime the holy women also, who hoped in God, adorned themselves, being in subjection to their own husbands:');
INSERT INTO `bible_verses_asv` VALUES ('30431', '60', '3', '6', 'as Sarah obeyed Abraham, calling him lord: whose children ye now are, if ye do well, and are not put in fear by any terror.');
INSERT INTO `bible_verses_asv` VALUES ('30432', '60', '3', '7', 'Ye husbands, in like manner, dwell with [your wives] according to knowledge, giving honor unto the woman, as unto the weaker vessel, as being also joint-heirs of the grace of life; to the end that your prayers be not hindered.');
INSERT INTO `bible_verses_asv` VALUES ('30433', '60', '3', '8', 'Finally, [be] ye all likeminded, compassionate, loving as brethren, tenderhearted, humbleminded:');
INSERT INTO `bible_verses_asv` VALUES ('30434', '60', '3', '9', 'not rendering evil for evil, or reviling for reviling; but contrariwise blessing; for hereunto were ye called, that ye should inherit a blessing.');
INSERT INTO `bible_verses_asv` VALUES ('30435', '60', '3', '10', 'For, He that would love life, And see good days, Let him refrain his tongue from evil, And his lips that they speak no guile:');
INSERT INTO `bible_verses_asv` VALUES ('30436', '60', '3', '11', 'And let him turn away from evil, and do good; Let him seek peace, and pursue it.');
INSERT INTO `bible_verses_asv` VALUES ('30437', '60', '3', '12', 'For the eyes of the Lord are upon the righteous, And his ears unto their supplication: But the face of the Lord is upon them that do evil.');
INSERT INTO `bible_verses_asv` VALUES ('30438', '60', '3', '13', 'And who is he that will harm you, if ye be zealous of that which is good?');
INSERT INTO `bible_verses_asv` VALUES ('30439', '60', '3', '14', 'But even if ye should suffer for righteousness\' sake, blessed [are ye]: and fear not their fear, neither be troubled;');
INSERT INTO `bible_verses_asv` VALUES ('30440', '60', '3', '15', 'but sanctify in your hearts Christ as Lord: [being] ready always to give answer to every man that asketh you a reason concerning the hope that is in you, yet with meekness and fear:');
INSERT INTO `bible_verses_asv` VALUES ('30441', '60', '3', '16', 'having a good conscience; that, wherein ye are spoken against, they may be put to shame who revile your good manner of life in Christ.');
INSERT INTO `bible_verses_asv` VALUES ('30442', '60', '3', '17', 'For it is better, if the will of God should so will, that ye suffer for well-doing than for evil-doing.');
INSERT INTO `bible_verses_asv` VALUES ('30443', '60', '3', '18', 'Because Christ also suffered for sins once, the righteous for the unrighteous, that he might bring us to God; being put to death in the flesh, but made alive in the spirit;');
INSERT INTO `bible_verses_asv` VALUES ('30444', '60', '3', '19', 'in which also he went and preached unto the spirits in prison,');
INSERT INTO `bible_verses_asv` VALUES ('30445', '60', '3', '20', 'that aforetime were disobedient, when the longsuffering of God waited in the days of Noah, while the ark was a preparing, wherein few, that is, eight souls, were saved through water:');
INSERT INTO `bible_verses_asv` VALUES ('30446', '60', '3', '21', 'which also after a true likeness doth now save you, [even] baptism, not the putting away of the filth of the flesh, but the interrogation of a good conscience toward God, through the resurrection of Jesus Christ;');
INSERT INTO `bible_verses_asv` VALUES ('30447', '60', '3', '22', 'who is on the right hand of God, having gone into heaven; angels and authorities and powers being made subject unto him.');
INSERT INTO `bible_verses_asv` VALUES ('30448', '60', '4', '1', 'Forasmuch then as Christ suffered in the flesh, arm ye yourselves also with the same mind; for he that hath suffered in the flesh hath ceased from sin;');
INSERT INTO `bible_verses_asv` VALUES ('30449', '60', '4', '2', 'that ye no longer should live the rest of your time in the flesh to the lusts of men, but to the will of God.');
INSERT INTO `bible_verses_asv` VALUES ('30450', '60', '4', '3', 'For the time past may suffice to have wrought the desire of the Gentiles, and to have walked in lasciviousness, lusts, winebibbings, revellings, carousings, and abominable idolatries:');
INSERT INTO `bible_verses_asv` VALUES ('30451', '60', '4', '4', 'wherein they think it strange that ye run not with [them] into the same excess of riot, speaking evil of [you] :');
INSERT INTO `bible_verses_asv` VALUES ('30452', '60', '4', '5', 'who shall give account to him that is ready to judge the living and the dead.');
INSERT INTO `bible_verses_asv` VALUES ('30453', '60', '4', '6', 'For unto this end was the gospel preached even to the dead, that they might be judged indeed according to men in the flesh, but live according to God in the spirit.');
INSERT INTO `bible_verses_asv` VALUES ('30454', '60', '4', '7', 'But the end of all things is at hand: be ye therefore of sound mind, and be sober unto prayer:');
INSERT INTO `bible_verses_asv` VALUES ('30455', '60', '4', '8', 'above all things being fervent in your love among yourselves; for love covereth a multitude of sins:');
INSERT INTO `bible_verses_asv` VALUES ('30456', '60', '4', '9', 'using hospitality one to another without murmuring:');
INSERT INTO `bible_verses_asv` VALUES ('30457', '60', '4', '10', 'according as each hath received a gift, ministering it among yourselves, as good stewards of the manifold grace of God;');
INSERT INTO `bible_verses_asv` VALUES ('30458', '60', '4', '11', 'if any man speaketh, [speaking] as it were oracles of God; if any man ministereth, [ministering] as of the strength which God supplieth: that in all things God may be glorified through Jesus Christ, whose is the glory and the dominion for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30459', '60', '4', '12', 'Beloved, think it not strange concerning the fiery trial among you, which cometh upon you to prove you, as though a strange thing happened unto you:');
INSERT INTO `bible_verses_asv` VALUES ('30460', '60', '4', '13', 'but insomuch as ye are partakers of Christ\'s sufferings, rejoice; that at the revelation of his glory also ye may rejoice with exceeding joy.');
INSERT INTO `bible_verses_asv` VALUES ('30461', '60', '4', '14', 'If ye are reproached for the name of Christ, blessed [are ye] ; because the [Spirit] of glory and the Spirit of God resteth upon you.');
INSERT INTO `bible_verses_asv` VALUES ('30462', '60', '4', '15', 'For let none of you suffer as a murderer, or a thief, or an evil-doer, or as a meddler in other men\'s matters:');
INSERT INTO `bible_verses_asv` VALUES ('30463', '60', '4', '16', 'but if [a man suffer] as a Christian, let him not be ashamed; but let him glorify God in this name.');
INSERT INTO `bible_verses_asv` VALUES ('30464', '60', '4', '17', 'For the time [is come] for judgment to begin at the house of God: and if [it begin] first at us, what [shall be] the end of them that obey not the gospel of God?');
INSERT INTO `bible_verses_asv` VALUES ('30465', '60', '4', '18', 'And if the righteous is scarcely saved, where shall the ungodly and sinner appear?');
INSERT INTO `bible_verses_asv` VALUES ('30466', '60', '4', '19', 'Wherefore let them also that suffer according to the will of God commit their souls in well-doing unto a faithful Creator.');
INSERT INTO `bible_verses_asv` VALUES ('30467', '60', '5', '1', 'The elders among you I exhort, who am a fellow-elder, and a witness of the sufferings of Christ, who am also a partaker of the glory that shall be revealed:');
INSERT INTO `bible_verses_asv` VALUES ('30468', '60', '5', '2', 'Tend the flock of God which is among you, exercising the oversight, not of constraint, but willingly, according to [the will of] God; nor yet for filthy lucre, but of a ready mind;');
INSERT INTO `bible_verses_asv` VALUES ('30469', '60', '5', '3', 'neither as lording it over the charge allotted to you, but making yourselves ensamples to the flock.');
INSERT INTO `bible_verses_asv` VALUES ('30470', '60', '5', '4', 'And when the chief Shepherd shall be manifested, ye shall receive the crown of glory that fadeth not away.');
INSERT INTO `bible_verses_asv` VALUES ('30471', '60', '5', '5', 'Likewise, ye younger, be subject unto the elder. Yea, all of you gird yourselves with humility, to serve one another: for God resisteth the proud, but giveth grace to the humble.');
INSERT INTO `bible_verses_asv` VALUES ('30472', '60', '5', '6', 'Humble yourselves therefore under the mighty hand of God, that he may exalt you in due time;');
INSERT INTO `bible_verses_asv` VALUES ('30473', '60', '5', '7', 'casting all your anxiety upon him, because he careth for you.');
INSERT INTO `bible_verses_asv` VALUES ('30474', '60', '5', '8', 'Be sober, be watchful: your adversary the devil, as a roaring lion, walketh about, seeking whom he may devour,');
INSERT INTO `bible_verses_asv` VALUES ('30475', '60', '5', '9', 'whom withstand stedfast in your faith, knowing that the same sufferings are accomplished in your brethren who are in the world.');
INSERT INTO `bible_verses_asv` VALUES ('30476', '60', '5', '10', 'And the God of all grace, who called you unto his eternal glory in Christ, after that ye have suffered a little while, shall himself perfect, establish, strengthen you.');
INSERT INTO `bible_verses_asv` VALUES ('30477', '60', '5', '11', 'To him [be] the dominion for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30478', '60', '5', '12', 'By Silvanus, our faithful brother, as I account [him], I have written unto you briefly, exhorting, and testifying that this is the true grace of God. Stand ye fast therein.');
INSERT INTO `bible_verses_asv` VALUES ('30479', '60', '5', '13', 'She that is in Babylon, elect together with [you], saluteth you; and [so doth] Mark my son.');
INSERT INTO `bible_verses_asv` VALUES ('30480', '60', '5', '14', 'Salute one another with a kiss of love. Peace be unto you all that are in Christ.');
INSERT INTO `bible_verses_asv` VALUES ('30481', '61', '1', '1', 'Simon Peter, a servant and apostle of Jesus Christ, to them that have obtained a like precious faith with us in the righteousness of our God and [the] Saviour Jesus Christ:');
INSERT INTO `bible_verses_asv` VALUES ('30482', '61', '1', '2', 'Grace to you and peace be multiplied in the knowledge of God and of Jesus our Lord;');
INSERT INTO `bible_verses_asv` VALUES ('30483', '61', '1', '3', 'seeing that his divine power hath granted unto us all things that pertain unto life and godliness, through the knowledge of him that called us by his own glory and virtue;');
INSERT INTO `bible_verses_asv` VALUES ('30484', '61', '1', '4', 'whereby he hath granted unto us his precious and exceeding great promises; that through these ye may become partakers of the divine nature, having escaped from the corruption that is in that world by lust.');
INSERT INTO `bible_verses_asv` VALUES ('30485', '61', '1', '5', 'Yea, and for this very cause adding on your part all diligence, in your faith supply virtue; and in [your] virtue knowledge;');
INSERT INTO `bible_verses_asv` VALUES ('30486', '61', '1', '6', 'and in [your] knowledge self-control; and in [your] self-control patience; and in [your] patience godliness;');
INSERT INTO `bible_verses_asv` VALUES ('30487', '61', '1', '7', 'and in [your] godliness brotherly kindness; and in [your] brotherly kindness love.');
INSERT INTO `bible_verses_asv` VALUES ('30488', '61', '1', '8', 'For if these things are yours and abound, they make you to be not idle nor unfruitful unto the knowledge of our Lord Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('30489', '61', '1', '9', 'For he that lacketh these things is blind, seeing only what is near, having forgotten the cleansing from his old sins.');
INSERT INTO `bible_verses_asv` VALUES ('30490', '61', '1', '10', 'Wherefore, brethren, give the more diligence to make your calling and election sure: for if ye do these things, ye shall never stumble:');
INSERT INTO `bible_verses_asv` VALUES ('30491', '61', '1', '11', 'for thus shall be richly supplied unto you the entrance into the eternal kingdom of our Lord and Saviour Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('30492', '61', '1', '12', 'Wherefore I shall be ready always to put you in remembrance of these things, though ye know them, and are established in the truth which is with [you] .');
INSERT INTO `bible_verses_asv` VALUES ('30493', '61', '1', '13', 'And I think it right, as long as I am in this tabernacle, to stir you up by putting you in remembrance;');
INSERT INTO `bible_verses_asv` VALUES ('30494', '61', '1', '14', 'knowing that the putting off of my tabernacle cometh swiftly, even as our Lord Jesus Christ signified unto me.');
INSERT INTO `bible_verses_asv` VALUES ('30495', '61', '1', '15', 'Yea, I will give diligence that at every time ye may be able after my decease to call these things to remembrance.');
INSERT INTO `bible_verses_asv` VALUES ('30496', '61', '1', '16', 'For we did not follow cunningly devised fables, when we made known unto you the power and coming of our Lord Jesus Christ, but we were eyewitnesses of his majesty.');
INSERT INTO `bible_verses_asv` VALUES ('30497', '61', '1', '17', 'For he received from God the Father honor and glory, when there was borne such a voice to him by the Majestic Glory, This is my beloved Son, in whom I am well pleased:');
INSERT INTO `bible_verses_asv` VALUES ('30498', '61', '1', '18', 'and this voice we [ourselves] heard borne out of heaven, when we were with him in the holy mount.');
INSERT INTO `bible_verses_asv` VALUES ('30499', '61', '1', '19', 'And we have the word of prophecy [made] more sure; whereunto ye do well that ye take heed, as unto a lamp shining in a dark place, until the day dawn, and the day-star arise in your hearts:');
INSERT INTO `bible_verses_asv` VALUES ('30500', '61', '1', '20', 'knowing this first, that no prophecy of scripture is of private interpretation.');
INSERT INTO `bible_verses_asv` VALUES ('30501', '61', '1', '21', 'For no prophecy ever came by the will of man: but men spake from God, being moved by the Holy Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('30502', '61', '2', '1', 'But there arose false prophets also among the people, as among you also there shall be false teachers, who shall privily bring in destructive heresies, denying even the Master that bought them, bringing upon themselves swift destruction.');
INSERT INTO `bible_verses_asv` VALUES ('30503', '61', '2', '2', 'And many shall follow their lascivious doings; by reason of whom the way of the truth shall be evil spoken of.');
INSERT INTO `bible_verses_asv` VALUES ('30504', '61', '2', '3', 'And in covetousness shall they with feigned words make merchandise of you: whose sentence now from of old lingereth not, and their destruction slumbereth not.');
INSERT INTO `bible_verses_asv` VALUES ('30505', '61', '2', '4', 'For if God spared not angels when they sinned, but cast them down to hell, and committed them to pits of darkness, to be reserved unto judgment;');
INSERT INTO `bible_verses_asv` VALUES ('30506', '61', '2', '5', 'and spared not the ancient world, but preserved Noah with seven others, a preacher of righteousness, when he brought a flood upon the world of the ungodly;');
INSERT INTO `bible_verses_asv` VALUES ('30507', '61', '2', '6', 'and turning the cities of Sodom and Gomorrah into ashes condemned them with an overthrow, having made them an example unto those that should live ungodly;');
INSERT INTO `bible_verses_asv` VALUES ('30508', '61', '2', '7', 'and delivered righteous Lot, sore distressed by the lascivious life of the wicked');
INSERT INTO `bible_verses_asv` VALUES ('30509', '61', '2', '8', '(for that righteous man dwelling among them, in seeing and hearing, vexed [his] righteous soul from day to day with [their] lawless deeds):');
INSERT INTO `bible_verses_asv` VALUES ('30510', '61', '2', '9', 'the Lord knoweth how to deliver the godly out of temptation, and to keep the unrighteous under punishment unto the day of judgment;');
INSERT INTO `bible_verses_asv` VALUES ('30511', '61', '2', '10', 'but chiefly them that walk after the flesh in the lust of defilement, and despise dominion. Daring, self-willed, they tremble not to rail at dignities:');
INSERT INTO `bible_verses_asv` VALUES ('30512', '61', '2', '11', 'whereas angels, though greater in might and power, bring not a railing judgment against them before the Lord.');
INSERT INTO `bible_verses_asv` VALUES ('30513', '61', '2', '12', 'But these, as creatures without reason, born mere animals to be taken and destroyed, railing in matters whereof they are ignorant, shall in their destroying surely be destroyed,');
INSERT INTO `bible_verses_asv` VALUES ('30514', '61', '2', '13', 'suffering wrong as the hire of wrong-doing; [men] that count it pleasure to revel in the day-time, spots and blemishes, revelling in their deceivings while they feast with you;');
INSERT INTO `bible_verses_asv` VALUES ('30515', '61', '2', '14', 'having eyes full of adultery, and that cannot cease from sin; enticing unstedfast souls; having a heart exercised in covetousness; children of cursing;');
INSERT INTO `bible_verses_asv` VALUES ('30516', '61', '2', '15', 'forsaking the right way, they went astray, having followed the way of Balaam the [son] of Beor, who loved the hire of wrong-doing;');
INSERT INTO `bible_verses_asv` VALUES ('30517', '61', '2', '16', 'but he was rebuked for his own transgression: a dumb ass spake with man\'s voice and stayed the madness of the prophet.');
INSERT INTO `bible_verses_asv` VALUES ('30518', '61', '2', '17', 'These are springs without water, and mists driven by a storm; for whom the blackness of darkness hath been reserved.');
INSERT INTO `bible_verses_asv` VALUES ('30519', '61', '2', '18', 'For, uttering great swelling [words] of vanity, they entice in the lusts of the flesh, by lasciviousness, those who are just escaping from them that live in error;');
INSERT INTO `bible_verses_asv` VALUES ('30520', '61', '2', '19', 'promising them liberty, while they themselves are bondservants of corruption; for of whom a man is overcome, of the same is he also brought into bondage.');
INSERT INTO `bible_verses_asv` VALUES ('30521', '61', '2', '20', 'For if, after they have escaped the defilements of the world through the knowledge of the Lord and Saviour Jesus Christ, they are again entangled therein and overcome, the last state is become worse with them than the first.');
INSERT INTO `bible_verses_asv` VALUES ('30522', '61', '2', '21', 'For it were better for them not to have known the way of righteousness, than, after knowing it, to turn back from the holy commandment delivered unto them.');
INSERT INTO `bible_verses_asv` VALUES ('30523', '61', '2', '22', 'It has happened unto them according to the true proverb, The dog turning to his own vomit again, and the sow that had washed to wallowing in the mire.');
INSERT INTO `bible_verses_asv` VALUES ('30524', '61', '3', '1', 'This is now, beloved, the second epistle that I write unto you; and in both of them I stir up your sincere mind by putting you in remembrance;');
INSERT INTO `bible_verses_asv` VALUES ('30525', '61', '3', '2', 'that ye should remember the words which were spoken before by the holy prophets, and the commandments of the Lord and Saviour through your apostles:');
INSERT INTO `bible_verses_asv` VALUES ('30526', '61', '3', '3', 'knowing this first, that in the last days mockers shall come with mockery, walking after their own lusts,');
INSERT INTO `bible_verses_asv` VALUES ('30527', '61', '3', '4', 'and saying, Where is the promise of his coming? for, from the day that the fathers fell asleep, all things continue as they were from the beginning of the creation.');
INSERT INTO `bible_verses_asv` VALUES ('30528', '61', '3', '5', 'For this they willfully forget, that there were heavens from of old, and an earth compacted out of water and amidst water, by the word of God;');
INSERT INTO `bible_verses_asv` VALUES ('30529', '61', '3', '6', 'by which means the world that then was, being overflowed with water, perished:');
INSERT INTO `bible_verses_asv` VALUES ('30530', '61', '3', '7', 'but the heavens that now are, and the earth, by the same word have been stored up for fire, being reserved against the day of judgment and destruction of ungodly men.');
INSERT INTO `bible_verses_asv` VALUES ('30531', '61', '3', '8', 'But forget not this one thing, beloved, that one day is with the Lord as a thousand years, and a thousand years as one day.');
INSERT INTO `bible_verses_asv` VALUES ('30532', '61', '3', '9', 'The Lord is not slack concerning his promise, as some count slackness; but is longsuffering to you-ward, not wishing that any should perish, but that all should come to repentance.');
INSERT INTO `bible_verses_asv` VALUES ('30533', '61', '3', '10', 'But the day of the Lord will come as a thief; in the which the heavens shall pass away with a great noise, and the elements shall be dissolved with fervent heat, and the earth and the works that are therein shall be burned up.');
INSERT INTO `bible_verses_asv` VALUES ('30534', '61', '3', '11', 'Seeing that these things are thus all to be dissolved, what manner of persons ought ye to be in [all] holy living and godliness,');
INSERT INTO `bible_verses_asv` VALUES ('30535', '61', '3', '12', 'looking for and earnestly desiring the coming of the day of God, by reason of which the heavens being on fire shall be dissolved, and the elements shall melt with fervent heat?');
INSERT INTO `bible_verses_asv` VALUES ('30536', '61', '3', '13', 'But, according to his promise, we look for new heavens and a new earth, wherein dwelleth righteousness.');
INSERT INTO `bible_verses_asv` VALUES ('30537', '61', '3', '14', 'Wherefore, beloved, seeing that ye look for these things, give diligence that ye may be found in peace, without spot and blameless in his sight.');
INSERT INTO `bible_verses_asv` VALUES ('30538', '61', '3', '15', 'And account that the longsuffering of our Lord is salvation; even as our beloved brother Paul also, according to the wisdom given to him, wrote unto you;');
INSERT INTO `bible_verses_asv` VALUES ('30539', '61', '3', '16', 'as also in all [his] epistles, speaking in them of these things; wherein are some things hard to be understood, which the ignorant and unstedfast wrest, as [they do] also the other scriptures, unto their own destruction.');
INSERT INTO `bible_verses_asv` VALUES ('30540', '61', '3', '17', 'Ye therefore, beloved, knowing [these things] beforehand, beware lest, being carried away with the error of the wicked, ye fall from your own stedfastness.');
INSERT INTO `bible_verses_asv` VALUES ('30541', '61', '3', '18', 'But grow in the grace and knowledge of our Lord and Saviour Jesus Christ. To him [be] the glory both now and for ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30542', '62', '1', '1', 'That which was from the beginning, that which we have heard, that which we have seen with our eyes, that which we beheld, and our hands handled, concerning the Word of life');
INSERT INTO `bible_verses_asv` VALUES ('30543', '62', '1', '2', '(and the life was manifested, and we have seen, and bear witness, and declare unto you the life, the eternal [life], which was with the Father, and was manifested unto us);');
INSERT INTO `bible_verses_asv` VALUES ('30544', '62', '1', '3', 'that which we have seen and heard declare we unto you also, that ye also may have fellowship with us: yea, and our fellowship is with the Father, and with his Son Jesus Christ:');
INSERT INTO `bible_verses_asv` VALUES ('30545', '62', '1', '4', 'and these things we write, that our joy may be made full.');
INSERT INTO `bible_verses_asv` VALUES ('30546', '62', '1', '5', 'And this is the message which we have heard from him and announce unto you, that God is light, and in him is no darkness at all.');
INSERT INTO `bible_verses_asv` VALUES ('30547', '62', '1', '6', 'If we say that we have fellowship with him and walk in the darkness, we lie, and do not the truth:');
INSERT INTO `bible_verses_asv` VALUES ('30548', '62', '1', '7', 'but if we walk in the light, as he is in the light, we have fellowship one with another, and the blood of Jesus his Son cleanseth us from all sin.');
INSERT INTO `bible_verses_asv` VALUES ('30549', '62', '1', '8', 'If we say that we have no sin, we deceive ourselves, and the truth is not in us.');
INSERT INTO `bible_verses_asv` VALUES ('30550', '62', '1', '9', 'If we confess our sins, he is faithful and righteous to forgive us our sins, and to cleanse us from all unrighteousness.');
INSERT INTO `bible_verses_asv` VALUES ('30551', '62', '1', '10', 'If we say that we have not sinned, we make him a liar, and his word is not in us.');
INSERT INTO `bible_verses_asv` VALUES ('30552', '62', '2', '1', 'My little children, these things write I unto you that ye may not sin. And if any man sin, we have an Advocate with the Father, Jesus Christ the righteous:');
INSERT INTO `bible_verses_asv` VALUES ('30553', '62', '2', '2', 'and he is the propitiation for our sins; and not for ours only, but also for the whole world.');
INSERT INTO `bible_verses_asv` VALUES ('30554', '62', '2', '3', 'And hereby we know that we know him, if we keep his commandments.');
INSERT INTO `bible_verses_asv` VALUES ('30555', '62', '2', '4', 'He that saith, I know him, and keepeth not his commandments, is a liar, and the truth is not in him;');
INSERT INTO `bible_verses_asv` VALUES ('30556', '62', '2', '5', 'but whoso keepeth his word, in him verily hath the love of God been perfected. Hereby we know that we are in him:');
INSERT INTO `bible_verses_asv` VALUES ('30557', '62', '2', '6', 'he that saith he abideth in him ought himself also to walk even as he walked.');
INSERT INTO `bible_verses_asv` VALUES ('30558', '62', '2', '7', 'Beloved, no new commandment write I unto you, but an old commandment which ye had from the beginning: the old commandment is the word which ye heard.');
INSERT INTO `bible_verses_asv` VALUES ('30559', '62', '2', '8', 'Again, a new commandment write I unto you, which thing is true in him and in you; because the darkness is passing away, and the true light already shineth.');
INSERT INTO `bible_verses_asv` VALUES ('30560', '62', '2', '9', 'He that saith he is in the light and hateth his brother, is in the darkness even until now.');
INSERT INTO `bible_verses_asv` VALUES ('30561', '62', '2', '10', 'He that loveth his brother abideth in the light, and there is no occasion of stumbling in him.');
INSERT INTO `bible_verses_asv` VALUES ('30562', '62', '2', '11', 'But he that hateth his brother is in the darkness, and walketh in the darkness, and knoweth not whither he goeth, because the darkness hath blinded his eyes.');
INSERT INTO `bible_verses_asv` VALUES ('30563', '62', '2', '12', 'I write unto you, [my] little children, because your sins are forgiven you for his name\'s sake.');
INSERT INTO `bible_verses_asv` VALUES ('30564', '62', '2', '13', 'I write unto you, fathers, because ye know him who is from the beginning. I write unto you, young men, because ye have overcome the evil one. I have written unto you, little children, because ye know the Father.');
INSERT INTO `bible_verses_asv` VALUES ('30565', '62', '2', '14', 'I have written unto you, fathers, because ye know him who is from the beginning. I have written unto you, young men, because ye are strong, and the word of God abideth in you, and ye have overcome the evil one.');
INSERT INTO `bible_verses_asv` VALUES ('30566', '62', '2', '15', 'Love not the world, neither the things that are in the world. If any man love the world, the love of the Father is not in him.');
INSERT INTO `bible_verses_asv` VALUES ('30567', '62', '2', '16', 'For all that is in the world, the lust of the flesh and the lust of the eyes and the vain glory of life, is not of the Father, but is of the world.');
INSERT INTO `bible_verses_asv` VALUES ('30568', '62', '2', '17', 'And the world passeth away, and the lust thereof: but he that doeth the will of God abideth for ever.');
INSERT INTO `bible_verses_asv` VALUES ('30569', '62', '2', '18', 'Little children, it is the last hour: and as ye heard that antichrist cometh, even now have there arisen many antichrists; whereby we know that it is the last hour.');
INSERT INTO `bible_verses_asv` VALUES ('30570', '62', '2', '19', 'They went out from us, but they were not of us; for if they had been of us, they would have continued with us: but [they went out], that they might be made manifest that they all are not of us.');
INSERT INTO `bible_verses_asv` VALUES ('30571', '62', '2', '20', 'And ye have an anointing from the Holy One, and ye know all the things.');
INSERT INTO `bible_verses_asv` VALUES ('30572', '62', '2', '21', 'I have not written unto you because ye know not the truth, but because ye know it, and because no lie is of the truth.');
INSERT INTO `bible_verses_asv` VALUES ('30573', '62', '2', '22', 'Who is the liar but he that denieth that Jesus is the Christ? This is the antichrist, [even] he that denieth the Father and the Son.');
INSERT INTO `bible_verses_asv` VALUES ('30574', '62', '2', '23', 'Whosoever denieth the Son, the same hath not the Father: he that confesseth the Son hath the Father also.');
INSERT INTO `bible_verses_asv` VALUES ('30575', '62', '2', '24', 'As for you, let that abide in you which ye heard from the beginning. If that which ye heard from the beginning abide in you, ye also shall abide in the Son, and in the Father.');
INSERT INTO `bible_verses_asv` VALUES ('30576', '62', '2', '25', 'And this is the promise which he promised us, [even] the life eternal.');
INSERT INTO `bible_verses_asv` VALUES ('30577', '62', '2', '26', 'These things have I written unto you concerning them that would lead you astray.');
INSERT INTO `bible_verses_asv` VALUES ('30578', '62', '2', '27', 'And as for you, the anointing which ye received of him abideth in you, and ye need not that any one teach you; but as his anointing teacheth you; concerning all things, and is true, and is no lie, and even as it taught you, ye abide in him.');
INSERT INTO `bible_verses_asv` VALUES ('30579', '62', '2', '28', 'And now, [my] little children, abide in him; that, if he shall be manifested, we may have boldness, and not be ashamed before him at his coming.');
INSERT INTO `bible_verses_asv` VALUES ('30580', '62', '2', '29', 'If ye know that he is righteous, ye know that every one also that doeth righteousness is begotten of him.');
INSERT INTO `bible_verses_asv` VALUES ('30581', '62', '3', '1', 'Behold what manner of love the Father hath bestowed upon us, that we should be called children of God; and [such] we are. For this cause the world knoweth us not, because it knew him not.');
INSERT INTO `bible_verses_asv` VALUES ('30582', '62', '3', '2', 'Beloved, now are we children of God, and it is not yet made manifest what we shall be. We know that, if he shall be manifested, we shall be like him; for we shall see him even as he is.');
INSERT INTO `bible_verses_asv` VALUES ('30583', '62', '3', '3', 'And every one that hath this hope [set] on him purifieth himself, even as he is pure.');
INSERT INTO `bible_verses_asv` VALUES ('30584', '62', '3', '4', 'Every one that doeth sin doeth also lawlessness; and sin is lawlessness.');
INSERT INTO `bible_verses_asv` VALUES ('30585', '62', '3', '5', 'And ye know that he was manifested to take away sins; and in him is no sin.');
INSERT INTO `bible_verses_asv` VALUES ('30586', '62', '3', '6', 'Whosoever abideth in him sinneth not: whosoever sinneth hath not seen him, neither knoweth him.');
INSERT INTO `bible_verses_asv` VALUES ('30587', '62', '3', '7', '[ My] little children, let no man lead you astray: he that doeth righteousness is righteous, even as he is righteous:');
INSERT INTO `bible_verses_asv` VALUES ('30588', '62', '3', '8', 'he that doeth sin is of the devil; for the devil sinneth from the beginning. To this end was the Son of God manifested, that he might destroy the works of the devil.');
INSERT INTO `bible_verses_asv` VALUES ('30589', '62', '3', '9', 'Whosoever is begotten of God doeth no sin, because his seed abideth in him: and he cannot sin, because he is begotten of God.');
INSERT INTO `bible_verses_asv` VALUES ('30590', '62', '3', '10', 'In this the children of God are manifest, and the children of the devil: whosoever doeth not righteousness is not of God, neither he that loveth not his brother.');
INSERT INTO `bible_verses_asv` VALUES ('30591', '62', '3', '11', 'For this is the message which ye heard from the beginning, that we should love one another:');
INSERT INTO `bible_verses_asv` VALUES ('30592', '62', '3', '12', 'not as Cain was of the evil one, and slew his brother. And wherefore slew he him? Because his works were evil, and his brother\'s righteous.');
INSERT INTO `bible_verses_asv` VALUES ('30593', '62', '3', '13', 'Marvel not, brethren, if the world hateth you.');
INSERT INTO `bible_verses_asv` VALUES ('30594', '62', '3', '14', 'We know that we have passed out of death into life, because we love the brethren. He that loveth not abideth in death.');
INSERT INTO `bible_verses_asv` VALUES ('30595', '62', '3', '15', 'Whosoever hateth his brother is a murderer: and ye know that no murderer hath eternal life abiding in him.');
INSERT INTO `bible_verses_asv` VALUES ('30596', '62', '3', '16', 'Hereby know we love, because he laid down his life for us: and we ought to lay down our lives for the brethren.');
INSERT INTO `bible_verses_asv` VALUES ('30597', '62', '3', '17', 'But whoso hath the world\'s goods, and beholdeth his brother in need, and shutteth up his compassion from him, how doth the love of God abide in him?');
INSERT INTO `bible_verses_asv` VALUES ('30598', '62', '3', '18', '[ My] Little children, let us not love in word, neither with the tongue; but in deed and truth.');
INSERT INTO `bible_verses_asv` VALUES ('30599', '62', '3', '19', 'Hereby shall we know that we are of the truth, and shall assure our heart before him:');
INSERT INTO `bible_verses_asv` VALUES ('30600', '62', '3', '20', 'because if our heart condemn us, God is greater than our heart, and knoweth all things.');
INSERT INTO `bible_verses_asv` VALUES ('30601', '62', '3', '21', 'Beloved, if our heart condemn us not, we have boldness toward God;');
INSERT INTO `bible_verses_asv` VALUES ('30602', '62', '3', '22', 'and whatsoever we ask we receive of him, because we keep his commandments and do the things that are pleasing in his sight.');
INSERT INTO `bible_verses_asv` VALUES ('30603', '62', '3', '23', 'And this is his commandment, that we should believe in the name of his Son Jesus Christ, and love one another, even as he gave us commandment.');
INSERT INTO `bible_verses_asv` VALUES ('30604', '62', '3', '24', 'And he that keepeth his commandments abideth in him, and he in him. And hereby we know that he abideth in us, by the Spirit which he gave us.');
INSERT INTO `bible_verses_asv` VALUES ('30605', '62', '4', '1', 'Beloved, believe not every spirit, but prove the spirits, whether they are of God; because many false prophets are gone out into the world.');
INSERT INTO `bible_verses_asv` VALUES ('30606', '62', '4', '2', 'Hereby know ye the Spirit of God: every spirit that confesseth that Jesus Christ is come in the flesh is of God:');
INSERT INTO `bible_verses_asv` VALUES ('30607', '62', '4', '3', 'and every spirit that confesseth not Jesus is not of God: and this is the [spirit] of the antichrist, whereof ye have heard that it cometh; and now it is in the world already.');
INSERT INTO `bible_verses_asv` VALUES ('30608', '62', '4', '4', 'Ye are of God, [my] little children, and have overcome them: because greater is he that is in you than he that is in the world.');
INSERT INTO `bible_verses_asv` VALUES ('30609', '62', '4', '5', 'They are of the world: therefore speak they [as] of the world, and the world heareth them.');
INSERT INTO `bible_verses_asv` VALUES ('30610', '62', '4', '6', 'We are of God: he that knoweth God heareth us; he who is not of God heareth us not. By this we know the spirit of truth, and the spirit of error.');
INSERT INTO `bible_verses_asv` VALUES ('30611', '62', '4', '7', 'Beloved, let us love one another: for love is of God; and every one that loveth is begotten of God, and knoweth God.');
INSERT INTO `bible_verses_asv` VALUES ('30612', '62', '4', '8', 'He that loveth not knoweth not God; for God is love.');
INSERT INTO `bible_verses_asv` VALUES ('30613', '62', '4', '9', 'Herein was the love of God manifested in us, that God hath sent his only begotten Son into the world that we might live through him.');
INSERT INTO `bible_verses_asv` VALUES ('30614', '62', '4', '10', 'Herein is love, not that we loved God, but that he loved us, and sent his Son [to be] the propitiation for our sins.');
INSERT INTO `bible_verses_asv` VALUES ('30615', '62', '4', '11', 'Beloved, if God so loved us, we also ought to love one another.');
INSERT INTO `bible_verses_asv` VALUES ('30616', '62', '4', '12', 'No man hath beheld God at any time: if we love one another, God abideth in us, and his love is perfected in us:');
INSERT INTO `bible_verses_asv` VALUES ('30617', '62', '4', '13', 'hereby we know that we abide in him and he in us, because he hath given us of his Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('30618', '62', '4', '14', 'And we have beheld and bear witness that the Father hath sent the Son [to be] the Saviour of the world.');
INSERT INTO `bible_verses_asv` VALUES ('30619', '62', '4', '15', 'Whosoever shall confess that Jesus is the Son of God, God abideth in him, and he in God.');
INSERT INTO `bible_verses_asv` VALUES ('30620', '62', '4', '16', 'And we know and have believed the love which God hath in us. God is love; and he that abideth in love abideth in God, and God abideth in him.');
INSERT INTO `bible_verses_asv` VALUES ('30621', '62', '4', '17', 'Herein is love made perfect with us, that we may have boldness in the day of judgment; because as he is, even so are we in this world.');
INSERT INTO `bible_verses_asv` VALUES ('30622', '62', '4', '18', 'There is no fear in love: but perfect love casteth out fear, because fear hath punishment; and he that feareth is not made perfect in love.');
INSERT INTO `bible_verses_asv` VALUES ('30623', '62', '4', '19', 'We love, because he first loved us.');
INSERT INTO `bible_verses_asv` VALUES ('30624', '62', '4', '20', 'If a man say, I love God, and hateth his brother, he is a liar: for he that loveth not his brother whom he hath seen, cannot love God whom he hath not seen.');
INSERT INTO `bible_verses_asv` VALUES ('30625', '62', '4', '21', 'And this commandment have we from him, that he who loveth God love his brother also.');
INSERT INTO `bible_verses_asv` VALUES ('30626', '62', '5', '1', 'Whosoever believeth that Jesus is the Christ is begotten of God: and whosoever loveth him that begat loveth him also that is begotten of him.');
INSERT INTO `bible_verses_asv` VALUES ('30627', '62', '5', '2', 'Hereby we know that we love the children of God, when we love God and do his commandments.');
INSERT INTO `bible_verses_asv` VALUES ('30628', '62', '5', '3', 'For this is the love of God, that we keep his commandments: and his commandments are not grievous.');
INSERT INTO `bible_verses_asv` VALUES ('30629', '62', '5', '4', 'For whatsoever is begotten of God overcometh the world: and this is the victory that hath overcome the world, [even] our faith.');
INSERT INTO `bible_verses_asv` VALUES ('30630', '62', '5', '5', 'And who is he that overcometh the world, but he that believeth that Jesus is the Son of God?');
INSERT INTO `bible_verses_asv` VALUES ('30631', '62', '5', '6', 'This is he that came by water and blood, [even] Jesus Christ; not with the water only, but with the water and with the blood.');
INSERT INTO `bible_verses_asv` VALUES ('30632', '62', '5', '7', 'And it is the Spirit that beareth witness, because the Spirit is the truth.');
INSERT INTO `bible_verses_asv` VALUES ('30633', '62', '5', '8', 'For there are three who bear witness, the Spirit, and the water, and the blood: and the three agree in one.');
INSERT INTO `bible_verses_asv` VALUES ('30634', '62', '5', '9', 'If we receive the witness of men, the witness of God is greater: for the witness of God is this, that he hath borne witness concerning his Son.');
INSERT INTO `bible_verses_asv` VALUES ('30635', '62', '5', '10', 'He that believeth on the Son of God hath the witness in him: he that believeth not God hath made him a liar; because he hath not believed in the witness that God hath borne concerning his Son.');
INSERT INTO `bible_verses_asv` VALUES ('30636', '62', '5', '11', 'And the witness is this, that God gave unto us eternal life, and this life is in his Son.');
INSERT INTO `bible_verses_asv` VALUES ('30637', '62', '5', '12', 'He that hath the Son hath the life; he that hath not the Son of God hath not the life.');
INSERT INTO `bible_verses_asv` VALUES ('30638', '62', '5', '13', 'These things have I written unto you, that ye may know that ye have eternal life, [even] unto you that believe on the name of the Son of God.');
INSERT INTO `bible_verses_asv` VALUES ('30639', '62', '5', '14', 'And this is the boldness which we have toward him, that, if we ask anything according to his will, he heareth us:');
INSERT INTO `bible_verses_asv` VALUES ('30640', '62', '5', '15', 'and if we know that he heareth us whatsoever we ask, we know that we have the petitions which we have asked of him.');
INSERT INTO `bible_verses_asv` VALUES ('30641', '62', '5', '16', 'If any man see his brother sinning a sin not unto death, he shall ask, and [God] will give him life for them that sin not unto death. There is a sin unto death: not concerning this do I say that he should make request.');
INSERT INTO `bible_verses_asv` VALUES ('30642', '62', '5', '17', 'All unrighteousness is sin: and there is a sin not unto death.');
INSERT INTO `bible_verses_asv` VALUES ('30643', '62', '5', '18', 'We know that whosoever is begotten of God sinneth not; but he that was begotten of God keepeth himself, and the evil one toucheth him not.');
INSERT INTO `bible_verses_asv` VALUES ('30644', '62', '5', '19', 'We know that we are of God, and the whole world lieth in the evil one.');
INSERT INTO `bible_verses_asv` VALUES ('30645', '62', '5', '20', 'And we know that the Son of God is come, and hath given us an understanding, that we know him that is true, and we are in him that is true, [even] in his Son Jesus Christ. This is the true God, and eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('30646', '62', '5', '21', '[ My] little children, guard yourselves from idols.');
INSERT INTO `bible_verses_asv` VALUES ('30647', '63', '1', '1', 'The elder unto the elect lady and her children, whom I love in truth; and not I only, but also all they that know the truth;');
INSERT INTO `bible_verses_asv` VALUES ('30648', '63', '1', '2', 'for the truth\'s sake which abideth in us, and it shall be with us for ever:');
INSERT INTO `bible_verses_asv` VALUES ('30649', '63', '1', '3', 'Grace, mercy, peace shall be with us, from God the Father, and from Jesus Christ, the Son of the Father, in truth and love.');
INSERT INTO `bible_verses_asv` VALUES ('30650', '63', '1', '4', 'I rejoice greatly that I have found [certain] of thy children walking in truth, even as we received commandment from the Father.');
INSERT INTO `bible_verses_asv` VALUES ('30651', '63', '1', '5', 'And now I beseech thee, lady, not as though I wrote to thee a new commandment, but that which we had from the beginning, that we love one another.');
INSERT INTO `bible_verses_asv` VALUES ('30652', '63', '1', '6', 'And this is love, that we should walk after his commandments. This is the commandment, even as ye heard from the beginning, that ye should walk in it.');
INSERT INTO `bible_verses_asv` VALUES ('30653', '63', '1', '7', 'For many deceivers are gone forth into the world, [even] they that confess not that Jesus Christ cometh in the flesh. This is the deceiver and the antichrist.');
INSERT INTO `bible_verses_asv` VALUES ('30654', '63', '1', '8', 'Look to yourselves, that ye lose not the things which we have wrought, but that ye receive a full reward.');
INSERT INTO `bible_verses_asv` VALUES ('30655', '63', '1', '9', 'Whosoever goeth onward and abideth not in the teaching of Christ, hath not God: he that abideth in the teaching, the same hath both the Father and the Son.');
INSERT INTO `bible_verses_asv` VALUES ('30656', '63', '1', '10', 'If any one cometh unto you, and bringeth not this teaching, receive him not into [your] house, and give him no greeting:');
INSERT INTO `bible_verses_asv` VALUES ('30657', '63', '1', '11', 'for he that giveth him greeting partaketh in his evil works.');
INSERT INTO `bible_verses_asv` VALUES ('30658', '63', '1', '12', 'Having many things to write unto you, I would not [write them] with paper and ink: but I hope to come unto you, and to speak face to face, that your joy may be made full.');
INSERT INTO `bible_verses_asv` VALUES ('30659', '63', '1', '13', 'The children of thine elect sister salute thee.');
INSERT INTO `bible_verses_asv` VALUES ('30660', '64', '1', '1', 'The elder unto Gaius the beloved, whom I love in truth.');
INSERT INTO `bible_verses_asv` VALUES ('30661', '64', '1', '2', 'Beloved, I pray that in all things thou mayest prosper and be in health, even as thy soul prospereth.');
INSERT INTO `bible_verses_asv` VALUES ('30662', '64', '1', '3', 'For I rejoiced greatly, when brethren came and bare witness unto thy truth, even as thou walkest in truth.');
INSERT INTO `bible_verses_asv` VALUES ('30663', '64', '1', '4', 'Greater joy have I none than this, to hear of my children walking in the truth.');
INSERT INTO `bible_verses_asv` VALUES ('30664', '64', '1', '5', 'Beloved, thou doest a faithful work in whatsoever thou doest toward them that are brethren and strangers withal;');
INSERT INTO `bible_verses_asv` VALUES ('30665', '64', '1', '6', 'who bare witness to thy love before the church: whom thou wilt do well to set forward on their journey worthily of God:');
INSERT INTO `bible_verses_asv` VALUES ('30666', '64', '1', '7', 'because that for the sake of the Name they went forth, taking nothing of the Gentiles.');
INSERT INTO `bible_verses_asv` VALUES ('30667', '64', '1', '8', 'We therefore ought to welcome such, that we may be fellow-workers for the truth.');
INSERT INTO `bible_verses_asv` VALUES ('30668', '64', '1', '9', 'I wrote somewhat unto the church: but Diotrephes, who loveth to have the preeminence among them, receiveth us not.');
INSERT INTO `bible_verses_asv` VALUES ('30669', '64', '1', '10', 'Therefore, if I come, I will bring to remembrance his works which he doeth, prating against us with wicked words: and not content therewith, neither doth he himself receive the brethren, and them that would he forbiddeth and casteth [them] out of the church.');
INSERT INTO `bible_verses_asv` VALUES ('30670', '64', '1', '11', 'Beloved, imitate not that which is evil, but that which is good. He that doeth good is of God: he that doeth evil hath not seen God.');
INSERT INTO `bible_verses_asv` VALUES ('30671', '64', '1', '12', 'Demetrius hath the witness of all [men], and of the truth itself: yea, we also bear witness: and thou knowest that our witness is true.');
INSERT INTO `bible_verses_asv` VALUES ('30672', '64', '1', '13', 'I had many things to write unto thee, but I am unwilling to write [them] to thee with ink and pen:');
INSERT INTO `bible_verses_asv` VALUES ('30673', '64', '1', '14', 'but I hope shortly to see thee, and we shall speak face to face. Peace [be] unto thee. The friends salute thee. Salute the friends by name.');
INSERT INTO `bible_verses_asv` VALUES ('30674', '65', '1', '1', 'Jude, a servant of Jesus Christ, and brother of James, to them that are called, beloved in God the Father, and kept for Jesus Christ:');
INSERT INTO `bible_verses_asv` VALUES ('30675', '65', '1', '2', 'Mercy unto you and peace and love be multiplied.');
INSERT INTO `bible_verses_asv` VALUES ('30676', '65', '1', '3', 'Beloved, while I was giving all diligence to write unto you of our common salvation, I was constrained to write unto you exhorting you to contend earnestly for the faith which was once for all delivered unto the saints.');
INSERT INTO `bible_verses_asv` VALUES ('30677', '65', '1', '4', 'For there are certain men crept in privily, [even] they who were of old written of beforehand unto this condemnation, ungodly men, turning the grace of our God into lasciviousness, and denying our only Master and Lord, Jesus Christ.');
INSERT INTO `bible_verses_asv` VALUES ('30678', '65', '1', '5', 'Now I desire to put you in remembrance, though ye know all things once for all, that the Lord, having saved a people out of the land of Egypt, afterward destroyed them that believed not.');
INSERT INTO `bible_verses_asv` VALUES ('30679', '65', '1', '6', 'And angels that kept not their own principality, but left their proper habitation, he hath kept in everlasting bonds under darkness unto the judgment of the great day.');
INSERT INTO `bible_verses_asv` VALUES ('30680', '65', '1', '7', 'Even as Sodom and Gomorrah, and the cities about them, having in like manner with these given themselves over to fornication and gone after strange flesh, are set forth as an example, suffering the punishment of eternal fire.');
INSERT INTO `bible_verses_asv` VALUES ('30681', '65', '1', '8', 'Yet in like manner these also in their dreamings defile the flesh, and set at nought dominion, and rail at dignities.');
INSERT INTO `bible_verses_asv` VALUES ('30682', '65', '1', '9', 'But Michael the archangel, when contending with the devil he disputed about the body of Moses, durst not bring against him a railing judgment, but said, The Lord rebuke thee.');
INSERT INTO `bible_verses_asv` VALUES ('30683', '65', '1', '10', 'But these rail at whatsoever things they know not: and what they understand naturally, like the creatures without reason, in these things are they destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('30684', '65', '1', '11', 'Woe unto them! For they went in the way of Cain, and ran riotously in the error of Balaam for hire, and perished in the gainsaying of Korah.');
INSERT INTO `bible_verses_asv` VALUES ('30685', '65', '1', '12', 'These are they who are hidden rocks in your love-feasts when they feast with you, shepherds that without fear feed themselves; clouds without water, carried along by winds; autumn leaves without fruit, twice dead, plucked up by the roots;');
INSERT INTO `bible_verses_asv` VALUES ('30686', '65', '1', '13', 'Wild waves of the sea, foaming out their own shame; wandering stars, for whom the blackness of darkness hath been reserved for ever.');
INSERT INTO `bible_verses_asv` VALUES ('30687', '65', '1', '14', 'And to these also Enoch, the seventh from Adam, prophesied, saying, Behold, the Lord came with ten thousands of his holy ones,');
INSERT INTO `bible_verses_asv` VALUES ('30688', '65', '1', '15', 'to execute judgment upon all, and to convict all the ungodly of all their works of ungodliness which they have ungodly wrought, and of all the hard things which ungodly sinners have spoken against him.');
INSERT INTO `bible_verses_asv` VALUES ('30689', '65', '1', '16', 'These are murmurers, complainers, walking after their lusts (and their mouth speaketh great swelling [words] ), showing respect of persons for the sake of advantage.');
INSERT INTO `bible_verses_asv` VALUES ('30690', '65', '1', '17', 'But ye, beloved, remember ye the words which have been spoken before by the apostles of our Lord Jesus Christ;');
INSERT INTO `bible_verses_asv` VALUES ('30691', '65', '1', '18', 'That they said to you, In the last time there shall be mockers, walking after their own ungodly lusts.');
INSERT INTO `bible_verses_asv` VALUES ('30692', '65', '1', '19', 'These are they who make separations, sensual, having not the Spirit.');
INSERT INTO `bible_verses_asv` VALUES ('30693', '65', '1', '20', 'But ye, beloved, building up yourselves on your most holy faith, praying in the Holy Spirit,');
INSERT INTO `bible_verses_asv` VALUES ('30694', '65', '1', '21', 'keep yourselves in the love of God, looking for the mercy of our Lord Jesus Christ unto eternal life.');
INSERT INTO `bible_verses_asv` VALUES ('30695', '65', '1', '22', 'And on some have mercy, who are in doubt;');
INSERT INTO `bible_verses_asv` VALUES ('30696', '65', '1', '23', 'and some save, snatching them out of the fire; and on some have mercy with fear; hating even the garment spotted by the flesh.');
INSERT INTO `bible_verses_asv` VALUES ('30697', '65', '1', '24', 'Now unto him that is able to guard you from stumbling, and to set you before the presence of his glory without blemish in exceeding joy,');
INSERT INTO `bible_verses_asv` VALUES ('30698', '65', '1', '25', 'to the only God our Saviour, through Jesus Christ our Lord, [be] glory, majesty, dominion and power, before all time, and now, and for evermore. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30699', '66', '1', '1', 'The Revelation of Jesus Christ, which God gave him to show unto his servants, [even] the things which must shortly come to pass: and he sent and signified [it] by his angel unto his servant John;');
INSERT INTO `bible_verses_asv` VALUES ('30700', '66', '1', '2', 'who bare witness of the word of God, and of the testimony of Jesus Christ, [even] of all things that he saw.');
INSERT INTO `bible_verses_asv` VALUES ('30701', '66', '1', '3', 'Blessed is he that readeth, and they that hear the words of the prophecy, and keep the things that are written therein: for the time is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('30702', '66', '1', '4', 'John to the seven churches that are in Asia: Grace to you and peace, from him who is and who was and who is to come; and from the seven Spirits that are before his throne;');
INSERT INTO `bible_verses_asv` VALUES ('30703', '66', '1', '5', 'and from Jesus Christ, [who is] the faithful witness, the firstborn of the dead, and the ruler of the kings of the earth. Unto him that loveth us, and loosed us from our sins by his blood;');
INSERT INTO `bible_verses_asv` VALUES ('30704', '66', '1', '6', 'and he made us [to be] a kingdom, [to be] priests unto his God and Father; to him [be] the glory and the dominion for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30705', '66', '1', '7', 'Behold, he cometh with the clouds; and every eye shall see him, and they that pierced him; and all the tribes of the earth shall mourn over him. Even so, Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30706', '66', '1', '8', 'I am the Alpha and the Omega, saith the Lord God, who is and who was and who is to come, the Almighty.');
INSERT INTO `bible_verses_asv` VALUES ('30707', '66', '1', '9', 'I John, your brother and partaker with you in the tribulation and kingdom and patience [which are] in Jesus, was in the isle that is called Patmos, for the word of God and the testimony of Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('30708', '66', '1', '10', 'I was in the Spirit on the Lord\'s day, and I heard behind me a great voice, as of a trumpet');
INSERT INTO `bible_verses_asv` VALUES ('30709', '66', '1', '11', 'saying, What thou seest, write in a book and send [it] to the seven churches: unto Ephesus, and unto Smyrna, and unto Pergamum, and unto Thyatira, and unto Sardis, and unto Philadelphia, and unto Laodicea.');
INSERT INTO `bible_verses_asv` VALUES ('30710', '66', '1', '12', 'And I turned to see the voice that spake with me. And having turned I saw seven golden candlesticks;');
INSERT INTO `bible_verses_asv` VALUES ('30711', '66', '1', '13', 'and in the midst of the candlesticks one like unto a son of man, clothed with a garment down to the foot, and girt about at the breasts with a golden girdle.');
INSERT INTO `bible_verses_asv` VALUES ('30712', '66', '1', '14', 'And his head and his hair were white as white wool, [white] as snow; and his eyes were as a flame of fire;');
INSERT INTO `bible_verses_asv` VALUES ('30713', '66', '1', '15', 'and his feet like unto burnished brass, as if it had been refined in a furnace; and his voice as the voice of many waters.');
INSERT INTO `bible_verses_asv` VALUES ('30714', '66', '1', '16', 'And he had in his right hand seven stars: and out of his mouth proceeded a sharp two-edged sword: and his countenance was as the sun shineth in his strength.');
INSERT INTO `bible_verses_asv` VALUES ('30715', '66', '1', '17', 'And when I saw him, I fell at his feet as one dead. And he laid his right hand upon me, saying, Fear not; I am the first and the last,');
INSERT INTO `bible_verses_asv` VALUES ('30716', '66', '1', '18', 'and the Living one; and I was dead, and behold, I am alive for evermore, and I have the keys of death and of Hades.');
INSERT INTO `bible_verses_asv` VALUES ('30717', '66', '1', '19', 'Write therefore the things which thou sawest, and the things which are, and the things which shall come to pass hereafter;');
INSERT INTO `bible_verses_asv` VALUES ('30718', '66', '1', '20', 'the mystery of the seven stars which thou sawest in my right hand, and the seven golden candlesticks. The seven stars are the angels of the seven churches: and the seven candlesticks are seven churches.');
INSERT INTO `bible_verses_asv` VALUES ('30719', '66', '2', '1', 'To the angel of the church in Ephesus write: These things saith he that holdeth the seven stars in his right hand, he that walketh in the midst of the seven golden candlesticks:');
INSERT INTO `bible_verses_asv` VALUES ('30720', '66', '2', '2', 'I know thy works, and thy toil and patience, and that thou canst not bear evil men, and didst try them that call themselves apostles, and they are not, and didst find them false;');
INSERT INTO `bible_verses_asv` VALUES ('30721', '66', '2', '3', 'and thou hast patience and didst bear for my name\'s sake, and hast not grown weary.');
INSERT INTO `bible_verses_asv` VALUES ('30722', '66', '2', '4', 'But I have [this] against thee, that thou didst leave thy first love.');
INSERT INTO `bible_verses_asv` VALUES ('30723', '66', '2', '5', 'Remember therefore whence thou art fallen, and repent and do the first works; or else I come to thee, and will move thy candlestick out of its place, except thou repent.');
INSERT INTO `bible_verses_asv` VALUES ('30724', '66', '2', '6', 'But this thou hast, that thou hatest the works of the Nicolaitans, which I also hate.');
INSERT INTO `bible_verses_asv` VALUES ('30725', '66', '2', '7', 'He that hath an ear, let him hear what the Spirit saith to the churches. To him that overcometh, to him will I give to eat of the tree of life, which is in the Paradise of God.');
INSERT INTO `bible_verses_asv` VALUES ('30726', '66', '2', '8', 'And to the angel of the church in Smyrna write: These things saith the first and the last, who was dead, and lived [again] :');
INSERT INTO `bible_verses_asv` VALUES ('30727', '66', '2', '9', 'I know thy tribulation, and thy poverty (but thou art rich), and the blasphemy of them that say they are Jews, and they art not, but are a synagogue of Satan.');
INSERT INTO `bible_verses_asv` VALUES ('30728', '66', '2', '10', 'Fear not the things which thou art about to suffer: behold, the devil is about to cast some of you into prison, that ye may be tried; and ye shall have tribulation ten days. Be thou faithful unto death, and I will give thee the crown of life.');
INSERT INTO `bible_verses_asv` VALUES ('30729', '66', '2', '11', 'He that hath an ear, let him hear what the Spirit saith to the churches. He that overcometh shall not be hurt of the second death.');
INSERT INTO `bible_verses_asv` VALUES ('30730', '66', '2', '12', 'and to the angel of the church in Pergamum write: These things saith he that hath the sharp two-edged sword:');
INSERT INTO `bible_verses_asv` VALUES ('30731', '66', '2', '13', 'I know where thou dwellest, [even] where Satan\'s throne is; and thou holdest fast my name, and didst not deny my faith, even in the days of Antipas my witness, my faithful one, who was killed among you, where Satan dwelleth.');
INSERT INTO `bible_verses_asv` VALUES ('30732', '66', '2', '14', 'But I have a few things against thee, because thou hast there some that hold the teaching of Balaam, who taught Balak to cast a stumblingblock before the children of Israel, to eat things sacrificed to idols, and to commit fornication.');
INSERT INTO `bible_verses_asv` VALUES ('30733', '66', '2', '15', 'So hast thou also some that hold the teaching of the Nicolaitans in like manner.');
INSERT INTO `bible_verses_asv` VALUES ('30734', '66', '2', '16', 'Repent therefore; or else I come to thee quickly, and I will make war against them with the sword of my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('30735', '66', '2', '17', 'He that hath an ear, let him hear what the Spirit saith to the churches. To him that overcometh, to him will I give of the hidden manna, and I will give him a white stone, and upon the stone a new name written, which no one knoweth but he that receiveth it.');
INSERT INTO `bible_verses_asv` VALUES ('30736', '66', '2', '18', 'And to the angel of the church in Thyatira write: These things saith the Son of God, who hath his eyes like a flame of fire, and his feet are like unto burnished brass:');
INSERT INTO `bible_verses_asv` VALUES ('30737', '66', '2', '19', 'I know thy works, and thy love and faith and ministry and patience, and that thy last works are more than the first.');
INSERT INTO `bible_verses_asv` VALUES ('30738', '66', '2', '20', 'But I have [this] against thee, that thou sufferest the woman Jezebel, who calleth herself a prophetess; and she teacheth and seduceth my servants to commit fornication, and to eat things sacrificed to idols.');
INSERT INTO `bible_verses_asv` VALUES ('30739', '66', '2', '21', 'And I gave her time that she should repent; and she willeth not to repent of her fornication.');
INSERT INTO `bible_verses_asv` VALUES ('30740', '66', '2', '22', 'Behold, I cast her into a bed, and them that commit adultery with her into great tribulation, except they repent of her works.');
INSERT INTO `bible_verses_asv` VALUES ('30741', '66', '2', '23', 'And I will kill her children with death; and all the churches shall know that I am he that searcheth the reins and hearts: and I will give unto each one of you according to your works.');
INSERT INTO `bible_verses_asv` VALUES ('30742', '66', '2', '24', 'But to you I say, to the rest that are in Thyatira, as many as have not this teaching, who know not the deep things of Satan, as they are wont to say; I cast upon you none other burden.');
INSERT INTO `bible_verses_asv` VALUES ('30743', '66', '2', '25', 'Nevertheless that which ye have, hold fast till I come.');
INSERT INTO `bible_verses_asv` VALUES ('30744', '66', '2', '26', 'And he that overcometh, and he that keepeth my works unto the end, to him will I give authority over the nations:');
INSERT INTO `bible_verses_asv` VALUES ('30745', '66', '2', '27', 'and he shall rule them with a rod of iron, as the vessels of the potter are broken to shivers; as I also have received of my Father:');
INSERT INTO `bible_verses_asv` VALUES ('30746', '66', '2', '28', 'and I will give him the morning star.');
INSERT INTO `bible_verses_asv` VALUES ('30747', '66', '2', '29', 'He that hath an ear, let him hear what the Spirit saith to the churches.');
INSERT INTO `bible_verses_asv` VALUES ('30748', '66', '3', '1', 'And to the angel of the church in Sardis write: These things saith he that hath the seven Spirits of God, and the seven stars: I know thy works, that thou hast a name that thou livest, and thou art dead.');
INSERT INTO `bible_verses_asv` VALUES ('30749', '66', '3', '2', 'Be thou watchful, and establish the things that remain, which were ready to die: for I have found no works of thine perfected before my God.');
INSERT INTO `bible_verses_asv` VALUES ('30750', '66', '3', '3', 'Remember therefore how thou hast received and didst hear; and keep [it], and repent. If therefore thou shalt not watch, I will come as a thief, and thou shalt not know what hour I will come upon thee.');
INSERT INTO `bible_verses_asv` VALUES ('30751', '66', '3', '4', 'But thou hast a few names in Sardis that did not defile their garments: and they shall walk with me in white; for they are worthy.');
INSERT INTO `bible_verses_asv` VALUES ('30752', '66', '3', '5', 'He that overcometh shall thus be arrayed in white garments; and I will in no wise blot his name out of the book of life, and I will confess his name before my Father, and before his angels.');
INSERT INTO `bible_verses_asv` VALUES ('30753', '66', '3', '6', 'He that hath an ear, let him hear what the Spirit saith to the churches.');
INSERT INTO `bible_verses_asv` VALUES ('30754', '66', '3', '7', 'And to the angel of the church in Philadelphia write: These things saith he that is holy, he that is true, he that hath the key of David, he that openeth and none shall shut, and that shutteth and none openeth:');
INSERT INTO `bible_verses_asv` VALUES ('30755', '66', '3', '8', 'I know thy works (behold, I have set before thee a door opened, which none can shut), that thou hast a little power, and didst keep my word, and didst not deny my name.');
INSERT INTO `bible_verses_asv` VALUES ('30756', '66', '3', '9', 'Behold, I give of the synagogue of Satan, of them that say they are Jews, and they are not, but do lie; behold, I will make them to come and worship before thy feet, and to know that I have loved thee.');
INSERT INTO `bible_verses_asv` VALUES ('30757', '66', '3', '10', 'Because thou didst keep the word of my patience, I also will keep thee from the hour of trial, that [hour] which is to come upon the whole world, to try them that dwell upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30758', '66', '3', '11', 'I come quickly: hold fast that which thou hast, that no one take thy crown.');
INSERT INTO `bible_verses_asv` VALUES ('30759', '66', '3', '12', 'He that overcometh, I will make him a pillar in the temple of my God, and he shall go out thence no more: and I will write upon him the name of my God, and the name of the city of my God, the new Jerusalem, which cometh down out of heaven from my God, and mine own new name.');
INSERT INTO `bible_verses_asv` VALUES ('30760', '66', '3', '13', 'He that hath an ear, let him hear what the Spirit saith to the churches.');
INSERT INTO `bible_verses_asv` VALUES ('30761', '66', '3', '14', 'And to the angel of the church in Laodicea write: These things saith the Amen, the faithful and true witness, the beginning of the creation of God:');
INSERT INTO `bible_verses_asv` VALUES ('30762', '66', '3', '15', 'I know thy works, that thou art neither cold nor hot: I would thou wert cold or hot.');
INSERT INTO `bible_verses_asv` VALUES ('30763', '66', '3', '16', 'So because thou art lukewarm, and neither hot nor cold, I will spew thee out of my mouth.');
INSERT INTO `bible_verses_asv` VALUES ('30764', '66', '3', '17', 'Because thou sayest, I am rich, and have gotten riches, and have need of nothing; and knowest not that thou art the wretched one and miserable and poor and blind and naked:');
INSERT INTO `bible_verses_asv` VALUES ('30765', '66', '3', '18', 'I counsel thee to buy of me gold refined by fire, that thou mayest become rich; and white garments, that thou mayest clothe thyself, and [that] the shame of thy nakedness be not made manifest; and eyesalve to anoint thine eyes, that thou mayest see.');
INSERT INTO `bible_verses_asv` VALUES ('30766', '66', '3', '19', 'As many as I love, I reprove and chasten: be zealous therefore, and repent.');
INSERT INTO `bible_verses_asv` VALUES ('30767', '66', '3', '20', 'Behold, I stand at the door and knock: if any man hear my voice and open the door, I will come in to him, and will sup with him, and he with me.');
INSERT INTO `bible_verses_asv` VALUES ('30768', '66', '3', '21', 'He that overcometh, I will give to him to sit down with me in my throne, as I also overcame, and sat down with my Father in his throne.');
INSERT INTO `bible_verses_asv` VALUES ('30769', '66', '3', '22', 'He that hath an ear, let him hear what the Spirit saith to the churches.');
INSERT INTO `bible_verses_asv` VALUES ('30770', '66', '4', '1', 'After these things I saw, and behold, a door opened in heaven, and the first voice that I heard, [a voice] as of a trumpet speaking with me, one saying, Come up hither, and I will show thee the things which must [ come to pass hereafter.');
INSERT INTO `bible_verses_asv` VALUES ('30771', '66', '4', '2', 'Straightway I was in the Spirit: and behold, there was a throne set in heaven, and one sitting upon the throne;');
INSERT INTO `bible_verses_asv` VALUES ('30772', '66', '4', '3', 'and he that sat [was] to look upon like a jasper stone and a sardius: and [there was] a rainbow round about the throne, like an emerald to look upon.');
INSERT INTO `bible_verses_asv` VALUES ('30773', '66', '4', '4', 'And round about the throne [were] four and twenty thrones: and upon the thrones [I saw] four and twenty elders sitting, arrayed in white garments; and on their heads crowns of gold.');
INSERT INTO `bible_verses_asv` VALUES ('30774', '66', '4', '5', 'And out of the throne proceed lightnings and voices and thunders. And [there were] seven lamps of fire burning before the throne, which are the seven Spirits of God;');
INSERT INTO `bible_verses_asv` VALUES ('30775', '66', '4', '6', 'and before the throne, as it were a sea of glass like a crystal; and in the midst of the throne, and round about the throne, four living creatures full of eyes before and behind.');
INSERT INTO `bible_verses_asv` VALUES ('30776', '66', '4', '7', 'And the first creature [was] like a lion, and the second creature like a calf, and the third creature had a face as of a man, and the fourth creature [was] like a flying eagle.');
INSERT INTO `bible_verses_asv` VALUES ('30777', '66', '4', '8', 'and the four living creatures, having each one of them six wings, are full of eyes round about and within: and they have no rest day and night, saying, Holy, holy, holy, [is] the Lord God, the Almighty, who was and who is and who is to come.');
INSERT INTO `bible_verses_asv` VALUES ('30778', '66', '4', '9', 'And when the living creatures shall give glory and honor and thanks to him that sitteth on the throne, to him that liveth for ever and ever,');
INSERT INTO `bible_verses_asv` VALUES ('30779', '66', '4', '10', 'the four and twenty elders shall fall down before him that sitteth on the throne, and shall worship him that liveth for ever and ever, and shall cast their crowns before the throne, saying,');
INSERT INTO `bible_verses_asv` VALUES ('30780', '66', '4', '11', 'Worthy art thou, our Lord and our God, to receive the glory and the honor and the power: for thou didst create all things, and because of thy will they were, and were created.');
INSERT INTO `bible_verses_asv` VALUES ('30781', '66', '5', '1', 'And I saw in the right hand of him that sat on the throne a book written within and on the back, close sealed with seven seals.');
INSERT INTO `bible_verses_asv` VALUES ('30782', '66', '5', '2', 'And I saw a strong angel proclaiming with a great voice, Who is worthy to open the book, and to loose the seals thereof?');
INSERT INTO `bible_verses_asv` VALUES ('30783', '66', '5', '3', 'And no one in the heaven, or on the earth, or under the earth, was able to open the book, or to look thereon.');
INSERT INTO `bible_verses_asv` VALUES ('30784', '66', '5', '4', 'And I wept much, because no one was found worthy to open the book, or to look thereon:');
INSERT INTO `bible_verses_asv` VALUES ('30785', '66', '5', '5', 'and one of the elders saith unto me, Weep not; behold, the Lion that is of the tribe of Judah, the Root of David, hath overcome to open the book and the seven seals thereof.');
INSERT INTO `bible_verses_asv` VALUES ('30786', '66', '5', '6', 'And I saw in the midst of the throne and of the four living creatures, and in the midst of the elders, a Lamb standing, as though it had been slain, having seven horns, and seven eyes, which are the seven Spirits of God, sent forth into all the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30787', '66', '5', '7', 'And he came, and he taketh [it] out of the right hand of him that sat on the throne.');
INSERT INTO `bible_verses_asv` VALUES ('30788', '66', '5', '8', 'And when he had taken the book, the four living creatures and the four and twenty elders fell down before the Lamb, having each one a harp, and golden bowls full of incense, which are the prayers of the saints.');
INSERT INTO `bible_verses_asv` VALUES ('30789', '66', '5', '9', 'And they sing a new song, saying, Worthy art thou to take the book, and to open the seals thereof: for thou was slain, and didst purchase unto God with thy blood [men] of every tribe, and tongue, and people, and nation,');
INSERT INTO `bible_verses_asv` VALUES ('30790', '66', '5', '10', 'and madest them [to be] unto our God a kingdom and priests; and they reign upon earth.');
INSERT INTO `bible_verses_asv` VALUES ('30791', '66', '5', '11', 'And I saw, and I heard a voice of many angels round about the throne and the living creatures and the elders; and the number of them was ten thousand times ten thousand, and thousands of thousands;');
INSERT INTO `bible_verses_asv` VALUES ('30792', '66', '5', '12', 'saying with a great voice, Worthy is the Lamb that hath been slain to receive the power, and riches, and wisdom, and might and honor, and glory, and blessing.');
INSERT INTO `bible_verses_asv` VALUES ('30793', '66', '5', '13', 'And every created thing which is in the heaven, and on the earth, and under the earth, and on the sea, and all things are in them, heard I saying, Unto him that sitteth on the throne, and unto the Lamb, [be] the blessing, and the honor, and the glory, and the dominion, for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('30794', '66', '5', '14', 'And the four living creatures said, Amen. And the elders fell down and worshipped.');
INSERT INTO `bible_verses_asv` VALUES ('30795', '66', '6', '1', 'And I saw when the Lamb opened one of the seven seals, and I heard one of the four living creatures saying as with a voice of thunder, Come.');
INSERT INTO `bible_verses_asv` VALUES ('30796', '66', '6', '2', 'And I saw, and behold, a white horse, and he that sat thereon had a bow; and there was given unto him a crown: and he came forth conquering, and to conquer.');
INSERT INTO `bible_verses_asv` VALUES ('30797', '66', '6', '3', 'And when he opened the second seal, I heard the second living creature saying, Come.');
INSERT INTO `bible_verses_asv` VALUES ('30798', '66', '6', '4', 'And another [horse] came forth, a red horse: and to him that sat thereon it was given to take peace from the earth, and that they should slay one another: and there was given unto him a great sword.');
INSERT INTO `bible_verses_asv` VALUES ('30799', '66', '6', '5', 'And when he opened the third seal, I heard the third living creature saying, Come. And I saw, and behold, a black horse; and he that sat thereon had a balance in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('30800', '66', '6', '6', 'And I heard as it were a voice in the midst of the four living creatures saying, A measure of wheat for a shilling, and three measures of barley for a shilling; and the oil and the wine hurt thou not.');
INSERT INTO `bible_verses_asv` VALUES ('30801', '66', '6', '7', 'And when he opened the fourth seal, I heard the voice of the fourth living creature saying, Come.');
INSERT INTO `bible_verses_asv` VALUES ('30802', '66', '6', '8', 'And I saw, and behold, a pale horse: and he that sat upon him, his name was Death; and Hades followed with him. And there was given unto them authority over the fourth part of the earth, to kill with sword, and with famine, and with death, and by the wild beasts of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30803', '66', '6', '9', 'And when he opened the fifth seal, I saw underneath the altar the souls of them that had been slain for the word of God, and for the testimony which they held:');
INSERT INTO `bible_verses_asv` VALUES ('30804', '66', '6', '10', 'and they cried with a great voice, saying, How long, O Master, the holy and true, dost thou not judge and avenge our blood on them that dwell on the earth?');
INSERT INTO `bible_verses_asv` VALUES ('30805', '66', '6', '11', 'And there was given them to each one a white robe; and it was said unto them, that they should rest yet for a little time, until their fellow-servants also and their brethren, who should be killed even as they were, should have fulfilled [their course] .');
INSERT INTO `bible_verses_asv` VALUES ('30806', '66', '6', '12', 'And I saw when he opened the sixth seal, and there was a great earthquake; and the sun became black as sackcloth of hair, and the whole moon became as blood;');
INSERT INTO `bible_verses_asv` VALUES ('30807', '66', '6', '13', 'and the stars of the heaven fell unto the earth, as a fig tree casteth her unripe figs when she is shaken of a great wind.');
INSERT INTO `bible_verses_asv` VALUES ('30808', '66', '6', '14', 'And the heaven was removed as a scroll when it is rolled up; and every mountain and island were moved out of their places.');
INSERT INTO `bible_verses_asv` VALUES ('30809', '66', '6', '15', 'And the kings of the earth, and the princes, and the chief captains, and the rich, and the strong, and every bondman and freeman, hid themselves in the caves and in the rocks of the mountains; [');
INSERT INTO `bible_verses_asv` VALUES ('30810', '66', '6', '16', 'and they say to the mountains and to the rocks, Fall on us, and hide us from the face of him that sitteth on the throne, and from the wrath of the Lamb:');
INSERT INTO `bible_verses_asv` VALUES ('30811', '66', '6', '17', 'for the great day of their wrath is come; and who is able to stand?');
INSERT INTO `bible_verses_asv` VALUES ('30812', '66', '7', '1', 'After his I saw four angels standing at the four corners of the earth, holding the four winds of the earth, that no wind should blow on the earth, or on the sea, or upon any tree.');
INSERT INTO `bible_verses_asv` VALUES ('30813', '66', '7', '2', 'And I saw another angel ascend from the sunrising, having the seal of the living God: and he cried with a great voice to the four angels to whom it was given to hurt the earth and the sea,');
INSERT INTO `bible_verses_asv` VALUES ('30814', '66', '7', '3', 'saying, Hurt not the earth, neither the sea, nor the trees, till we shall have sealed the servants of our God on their foreheads.');
INSERT INTO `bible_verses_asv` VALUES ('30815', '66', '7', '4', 'And I heard the number of them that were sealed, a hundred and forty and four thousand, sealed out of every tribe of the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('30816', '66', '7', '5', 'Of the tribe of Judah [were] sealed twelve thousand: Of the tribe of Reuben twelve thousand; Of the tribe of Gad twelve thousand;');
INSERT INTO `bible_verses_asv` VALUES ('30817', '66', '7', '6', 'Of the tribe of Asher twelve thousand; Of the tribe of Naphtali twelve thousand; Of the tribe of Manasseh twelve thousand;');
INSERT INTO `bible_verses_asv` VALUES ('30818', '66', '7', '7', 'Of the tribe of Simeon twelve thousand; Of the tribe of Levi twelve thousand; Of the tribe of Issachar twelve thousand;');
INSERT INTO `bible_verses_asv` VALUES ('30819', '66', '7', '8', 'Of the tribe of Zebulun twelve thousand; Of the tribe of Joseph twelve thousand; Of the tribe of Benjamin [were] sealed twelve thousand.');
INSERT INTO `bible_verses_asv` VALUES ('30820', '66', '7', '9', 'After these things I saw, and behold, a great multitude, which no man could number, out of every nation and of [all] tribes and peoples and tongues, standing before the throne and before the Lamb, arrayed in white robes, and palms in their hands;');
INSERT INTO `bible_verses_asv` VALUES ('30821', '66', '7', '10', 'and they cry with a great voice, saying, Salvation unto our God who sitteth on the throne, and unto the Lamb.');
INSERT INTO `bible_verses_asv` VALUES ('30822', '66', '7', '11', 'And all the angels were standing round about the throne, and [about] the elders and the four living creatures; and they fell before the throne on their faces, and worshipped God,');
INSERT INTO `bible_verses_asv` VALUES ('30823', '66', '7', '12', 'saying, Amen: Blessing, and glory, and wisdom, and thanksgiving, and honor, and power, and might, [be] unto our God for ever and ever. Amen.');
INSERT INTO `bible_verses_asv` VALUES ('30824', '66', '7', '13', 'And one of the elders answered, saying unto me, These that are arrayed in white robes, who are they, and whence came they?');
INSERT INTO `bible_verses_asv` VALUES ('30825', '66', '7', '14', 'And I say unto him, My lord, thou knowest. And he said to me, These are they that come out of the great tribulation, and they washed their robes, and made them white in the blood of the Lamb. [');
INSERT INTO `bible_verses_asv` VALUES ('30826', '66', '7', '15', 'Therefore are they before the throne of God; and they serve him day and night in his temple: and he that sitteth on the throne shall spread his tabernacle over them.');
INSERT INTO `bible_verses_asv` VALUES ('30827', '66', '7', '16', 'They shall hunger no more, neither thirst any more; neither shall the sun strike upon them, nor any heat:');
INSERT INTO `bible_verses_asv` VALUES ('30828', '66', '7', '17', 'for the Lamb that is in the midst of the throne shall be their shepherd, and shall guide them unto fountains of waters of life: and God shall wipe away every tear from their eyes.');
INSERT INTO `bible_verses_asv` VALUES ('30829', '66', '8', '1', 'And when he opened the seventh seal, there followed a silence in heaven about the space of half an hour.');
INSERT INTO `bible_verses_asv` VALUES ('30830', '66', '8', '2', 'And I saw the seven angels that stand before God; and there were given unto them seven trumpets.');
INSERT INTO `bible_verses_asv` VALUES ('30831', '66', '8', '3', 'And another angel came and stood over the altar, having a golden censer; and there was given unto him much incense, that he should add it unto the prayers of all the saints upon the golden altar which was before the throne.');
INSERT INTO `bible_verses_asv` VALUES ('30832', '66', '8', '4', 'And the smoke of the incense, with the prayers of the saints, went up before God out of the angel\'s hand.');
INSERT INTO `bible_verses_asv` VALUES ('30833', '66', '8', '5', 'And the angel taketh the censer; and he filled it with the fire of the altar, and cast it upon the earth: and there followed thunders, and voices, and lightnings, and an earthquake.');
INSERT INTO `bible_verses_asv` VALUES ('30834', '66', '8', '6', 'And the seven angels that had the seven trumpets prepared themselves to sound.');
INSERT INTO `bible_verses_asv` VALUES ('30835', '66', '8', '7', 'And the first sounded, and there followed hail and fire, mingled with blood, and they were cast upon the earth: and the third part of the earth was burnt up, and the third part of the trees was burnt up, and all green grass was burnt up.');
INSERT INTO `bible_verses_asv` VALUES ('30836', '66', '8', '8', 'And the second angel sounded, and as it were a great mountain burning with fire was cast into the sea: and the third part of the sea became blood;');
INSERT INTO `bible_verses_asv` VALUES ('30837', '66', '8', '9', 'and there died the third part of the creatures which were in the sea, [even] they that had life; and the third part of the ships was destroyed.');
INSERT INTO `bible_verses_asv` VALUES ('30838', '66', '8', '10', 'And the third angel sounded, and there fell from heaven a great star, burning as a torch, and it fell upon the third part of the rivers, and upon the fountains of the waters;');
INSERT INTO `bible_verses_asv` VALUES ('30839', '66', '8', '11', 'and the name of the star is called Wormwood: and the third part of the waters became wormwood; and many men died of the waters, because they were made bitter.');
INSERT INTO `bible_verses_asv` VALUES ('30840', '66', '8', '12', 'And the fourth angel sounded, and the third part of the sun was smitten, and the third part of the moon, and the third part of the stars; that the third part of them should be darkened, and the day should not shine for the third part of it, and the night in like manner.');
INSERT INTO `bible_verses_asv` VALUES ('30841', '66', '8', '13', 'And I saw, and I heard an eagle, flying in mid heaven, saying with a great voice, Woe, woe, woe, for them that dwell on the earth, by reason of the other voices of the trumpet of the three angels, who are yet to sound.');
INSERT INTO `bible_verses_asv` VALUES ('30842', '66', '9', '1', 'And the fifth angel sounded, and I saw a star from heaven fallen unto the earth: and there was given to him the key of the pit of the abyss.');
INSERT INTO `bible_verses_asv` VALUES ('30843', '66', '9', '2', 'And he opened the pit of the abyss; and there went up a smoke out of the pit, as the smoke of a great furnace; and the sun and the air were darkened by reason of the smoke of the pit.');
INSERT INTO `bible_verses_asv` VALUES ('30844', '66', '9', '3', 'And out of the smoke came forth locusts upon the earth; and power was given them, as the scorpions of the earth have power.');
INSERT INTO `bible_verses_asv` VALUES ('30845', '66', '9', '4', 'And it was said unto them that they should not hurt the grass of the earth, neither any green thing, neither any tree, but only such men as have not the seal of God on their foreheads.');
INSERT INTO `bible_verses_asv` VALUES ('30846', '66', '9', '5', 'And it was given them that they should not kill them, but that they should be tormented five months: and their torment was as the torment of a scorpion, when it striketh a man.');
INSERT INTO `bible_verses_asv` VALUES ('30847', '66', '9', '6', 'And in those days men shall seek death, and shall in no wise find it; and they shall desire to die, and death fleeth from them.');
INSERT INTO `bible_verses_asv` VALUES ('30848', '66', '9', '7', 'And the shapes of the locusts were like unto horses prepared for war; and upon their heads as it were crowns like unto gold, and their faces were as men\'s faces.');
INSERT INTO `bible_verses_asv` VALUES ('30849', '66', '9', '8', 'And they had hair as the hair of women, and their teeth were as [teeth] of lions.');
INSERT INTO `bible_verses_asv` VALUES ('30850', '66', '9', '9', 'And they had breastplates, as it were breastplates of iron; and the sound of their wings was as the sound of chariots, of many horses rushing to war.');
INSERT INTO `bible_verses_asv` VALUES ('30851', '66', '9', '10', 'And they have tails like unto scorpions, and stings; and in their tails is their power to hurt men five months.');
INSERT INTO `bible_verses_asv` VALUES ('30852', '66', '9', '11', 'They have over them as king the angel of the abyss: his name in Hebrew is Abaddon, and in the Greek [tongue] he hath the name Apollyon.');
INSERT INTO `bible_verses_asv` VALUES ('30853', '66', '9', '12', 'The first Woe is past: behold, there come yet two Woes hereafter.');
INSERT INTO `bible_verses_asv` VALUES ('30854', '66', '9', '13', 'And the sixth angel sounded, and I heard a voice from the horns of the golden altar which is before God,');
INSERT INTO `bible_verses_asv` VALUES ('30855', '66', '9', '14', 'one saying to the sixth angel that had one trumpet, Loose the four angels that are bound at the great river Euphrates.');
INSERT INTO `bible_verses_asv` VALUES ('30856', '66', '9', '15', 'And the four angels were loosed, that had been prepared for the hour and day and month and year, that they should kill the third part of men.');
INSERT INTO `bible_verses_asv` VALUES ('30857', '66', '9', '16', 'And the number of the armies of the horsemen was twice ten thousand times ten thousand: I heard the number of them.');
INSERT INTO `bible_verses_asv` VALUES ('30858', '66', '9', '17', 'And thus I saw the horses in the vision, and them that sat on them, having breastplates [as] of fire and of hyacinth and of brimstone: and the heads of lions; and out of their mouths proceedeth fire and smoke and brimstone.');
INSERT INTO `bible_verses_asv` VALUES ('30859', '66', '9', '18', 'By these three plagues was the third part of men killed, by the fire and the smoke and the brimstone, which proceeded out of their mouths.');
INSERT INTO `bible_verses_asv` VALUES ('30860', '66', '9', '19', 'For the power of the horses is in their mouth, and in their tails: for their tails are like unto serpents, and have heads; and with them they hurt.');
INSERT INTO `bible_verses_asv` VALUES ('30861', '66', '9', '20', 'And the rest of mankind, who were not killed with these plagues, repented not of the works of their hands, that they should not worship demons, and the idols of gold, and of silver, and of brass, and of stone, and of wood; which can neither see, nor hear, nor walk:');
INSERT INTO `bible_verses_asv` VALUES ('30862', '66', '9', '21', 'and they repented not of their murders, nor of their sorceries, nor of their fornication, nor of their thefts.');
INSERT INTO `bible_verses_asv` VALUES ('30863', '66', '10', '1', 'And I saw another strong angel coming down out of heaven, arrayed with a cloud; and the rainbow was upon his head, and his face was as the sun, and his feet as pillars of fire;');
INSERT INTO `bible_verses_asv` VALUES ('30864', '66', '10', '2', 'and he had in his hand a little book open: and he set his right foot upon the sea, and his left upon the earth;');
INSERT INTO `bible_verses_asv` VALUES ('30865', '66', '10', '3', 'and he cried with a great voice, as a lion roareth: and when he cried, the seven thunders uttered their voices.');
INSERT INTO `bible_verses_asv` VALUES ('30866', '66', '10', '4', 'And when the seven thunders uttered [their voices], I was about to write: and I heard a voice from heaven saying, Seal up the things which the seven thunders uttered, and write them not.');
INSERT INTO `bible_verses_asv` VALUES ('30867', '66', '10', '5', 'And the angel that I saw standing upon the sea and upon the earth lifted up his right hand to heaven,');
INSERT INTO `bible_verses_asv` VALUES ('30868', '66', '10', '6', 'and sware by him that liveth for ever and ever, who created the heaven and the things that are therein, and the earth and the things that are therein, and the sea and the things that are therein, that there shall be delay no longer:');
INSERT INTO `bible_verses_asv` VALUES ('30869', '66', '10', '7', 'but in the days of the voice of the seventh angel, when he is about to sound, then is finished the mystery of God, according to the good tidings which he declared to his servants the prophets. [');
INSERT INTO `bible_verses_asv` VALUES ('30870', '66', '10', '8', 'And the voice which I heard from heaven, [I heard it] again speaking with me, and saying, Go, take the book which is open in the hand of the angel that standeth upon the sea and upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30871', '66', '10', '9', 'And I went unto the angel, saying unto him that he should give me the little book. And he saith unto me, Take it, and eat it up; and it shall make thy belly bitter, but in thy mouth it shall be sweet as honey.');
INSERT INTO `bible_verses_asv` VALUES ('30872', '66', '10', '10', 'And I took the little book out of the angel\'s hand, and ate it up; and it was in my mouth sweet as honey: and when I had eaten it, my belly was made bitter.');
INSERT INTO `bible_verses_asv` VALUES ('30873', '66', '10', '11', 'And they say unto me, Thou must prophesy again over many peoples and nations and tongues and kings.');
INSERT INTO `bible_verses_asv` VALUES ('30874', '66', '11', '1', 'And there was given me a reed like unto a rod: and one said, Rise, and measure the temple of God, and the altar, and them that worship therein.');
INSERT INTO `bible_verses_asv` VALUES ('30875', '66', '11', '2', 'And the court which is without the temple leave without, and measure it not; for it hath been given unto the nations: and the holy city shall they tread under foot forty and two months.');
INSERT INTO `bible_verses_asv` VALUES ('30876', '66', '11', '3', 'And I will give unto my two witnesses, and they shall prophesy a thousand two hundred and threescore days, clothed in sackcloth.');
INSERT INTO `bible_verses_asv` VALUES ('30877', '66', '11', '4', 'These are the two olive trees and the two candlesticks, standing before the Lord of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30878', '66', '11', '5', 'And if any man desireth to hurt them, fire proceedeth out of their mouth and devoureth their enemies; and if any man shall desire to hurt them, in this manner must he be killed.');
INSERT INTO `bible_verses_asv` VALUES ('30879', '66', '11', '6', 'These have the power to shut the heaven, that it rain not during the days of their prophecy: and they have power over the waters to turn them into blood, and to smite the earth with every plague, as often as they shall desire.');
INSERT INTO `bible_verses_asv` VALUES ('30880', '66', '11', '7', 'And when they shall have finished their testimony, the beast that cometh up out of the abyss shall make war with them, and overcome them, and kill them.');
INSERT INTO `bible_verses_asv` VALUES ('30881', '66', '11', '8', 'And their dead bodies [lie] in the street of the great city, which spiritually is called Sodom and Egypt, where also their Lord was crucified.');
INSERT INTO `bible_verses_asv` VALUES ('30882', '66', '11', '9', 'And from among the peoples and tribes and tongues and nations do [men] look upon their dead bodies three days and a half, and suffer not their dead bodies to be laid in a tomb.');
INSERT INTO `bible_verses_asv` VALUES ('30883', '66', '11', '10', 'And they that dwell on the earth rejoice over them, and make merry; and they shall send gifts one to another; because these two prophets tormented them that dwell on the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30884', '66', '11', '11', 'And after the three days and a half the breath of life from God entered into them, and they stood upon their feet; and great fear fell upon them that beheld them.');
INSERT INTO `bible_verses_asv` VALUES ('30885', '66', '11', '12', 'And they heard a great voice from heaven saying unto them, Come up hither. And they went up into heaven in the cloud; and their enemies beheld them.');
INSERT INTO `bible_verses_asv` VALUES ('30886', '66', '11', '13', 'And in that hour there was a great earthquake, and the tenth part of the city fell; and there were killed in the earthquake seven thousand persons: and the rest were affrighted, and gave glory to the God of heaven.');
INSERT INTO `bible_verses_asv` VALUES ('30887', '66', '11', '14', 'The second Woe is past: behold, the third Woe cometh quickly.');
INSERT INTO `bible_verses_asv` VALUES ('30888', '66', '11', '15', 'And the seventh angel sounded; and there followed great voices in heaven, and they said, The kingdom of the world is become [the kingdom] of out Lord, and of his Christ: and he shall reign for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('30889', '66', '11', '16', 'And the four and twenty elders, who sit before God on their thrones, fell upon their faces and worshipped God,');
INSERT INTO `bible_verses_asv` VALUES ('30890', '66', '11', '17', 'saying, We give thee thanks, O Lord God, the Almighty, who art and who wast; because thou hast taken thy great power, and didst reign.');
INSERT INTO `bible_verses_asv` VALUES ('30891', '66', '11', '18', 'And the nations were wroth, and thy wrath came, and the time of the dead to be judged, and [the time] to give their reward to thy servants the prophets, and to the saints, and to them that fear thy name, the small and the great; and to destroy them that destroy the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30892', '66', '11', '19', 'And there was opened the temple of God that is in heaven; and there was seen in his temple the ark of his covenant; and there followed lightnings, and voices, and thunders, and an earthquake, and great hail.');
INSERT INTO `bible_verses_asv` VALUES ('30893', '66', '12', '1', 'And a great sign was seen in heaven: a woman arrayed with the sun, and the moon under her feet, and upon her head a crown of twelve stars;');
INSERT INTO `bible_verses_asv` VALUES ('30894', '66', '12', '2', 'and she was with child; and she crieth out, travailing in birth, and in pain to be delivered.');
INSERT INTO `bible_verses_asv` VALUES ('30895', '66', '12', '3', 'And there was seen another sign in heaven: and behold, a great red dragon, having seven heads and ten horns, and upon his heads seven diadems.');
INSERT INTO `bible_verses_asv` VALUES ('30896', '66', '12', '4', 'And his tail draweth the third part of the stars of heaven, and did cast them to the earth: and the dragon standeth before the woman that is about to be delivered, that when she is delivered he may devour her child.');
INSERT INTO `bible_verses_asv` VALUES ('30897', '66', '12', '5', 'And she was delivered of a son, a man child, who is to rule all the nations with a rod of iron: and her child was caught up unto God, and unto his throne.');
INSERT INTO `bible_verses_asv` VALUES ('30898', '66', '12', '6', 'And the woman fled into the wilderness, where she hath a place prepared of God, that there they may nourish her a thousand two hundred and threescore days.');
INSERT INTO `bible_verses_asv` VALUES ('30899', '66', '12', '7', 'And there was war in heaven: Michael and his angels [going forth] to war with the dragon; and the dragon warred and his angels;');
INSERT INTO `bible_verses_asv` VALUES ('30900', '66', '12', '8', 'And they prevailed not, neither was their place found any more in heaven.');
INSERT INTO `bible_verses_asv` VALUES ('30901', '66', '12', '9', 'And the great dragon was cast down, the old serpent, he that is called the Devil and Satan, the deceiver of the whole world; he was cast down to the earth, and his angels were cast down with him.');
INSERT INTO `bible_verses_asv` VALUES ('30902', '66', '12', '10', 'And I heard a great voice in heaven, saying, Now is come the salvation, and the power, and the kingdom of our God, and the authority of his Christ: for the accuser of our brethren is cast down, who accuseth them before our God day and night.');
INSERT INTO `bible_verses_asv` VALUES ('30903', '66', '12', '11', 'And they overcame him because of the blood of the Lamb, and because of the word of their testimony; and they loved not their life even unto death.');
INSERT INTO `bible_verses_asv` VALUES ('30904', '66', '12', '12', 'Therefore rejoice, O heavens, and ye that dwell in them. Woe for the earth and for the sea: because the devil is gone down unto you, having great wrath, knowing that he hath but a short time. [');
INSERT INTO `bible_verses_asv` VALUES ('30905', '66', '12', '13', 'And when the dragon saw that he was cast down to the earth, he persecuted the woman that brought forth the man [child] .');
INSERT INTO `bible_verses_asv` VALUES ('30906', '66', '12', '14', 'And there were given to the woman the two wings of the great eagle, that she might fly into the wilderness unto her place, where she is nourished for a time, and times, and half a time, from the face of the serpent.');
INSERT INTO `bible_verses_asv` VALUES ('30907', '66', '12', '15', 'And the serpent cast out of his mouth after the woman water as a river, that he might cause her to be carried away by the stream.');
INSERT INTO `bible_verses_asv` VALUES ('30908', '66', '12', '16', 'And the earth helped the woman, and the earth opened her mouth and swallowed up the river which the dragon cast out of his mouth.');
INSERT INTO `bible_verses_asv` VALUES ('30909', '66', '12', '17', 'And the dragon waxed wroth with the woman, and went away to make war with the rest of her seed, that keep the commandments of God, and hold the testimony of Jesus:');
INSERT INTO `bible_verses_asv` VALUES ('30910', '66', '13', '1', 'and he stood upon the sand of the sea. And I saw a beast coming up out of the sea, having ten horns, and seven heads, and on his horns ten diadems, and upon his heads names of blasphemy.');
INSERT INTO `bible_verses_asv` VALUES ('30911', '66', '13', '2', 'And the beast which I saw was like unto a leopard, and his feet were as [the feet] of a bear, and his mouth as the mouth of a lion: and the dragon gave him his power, and his throne, and great authority.');
INSERT INTO `bible_verses_asv` VALUES ('30912', '66', '13', '3', 'And [I saw] one of his heads as though it had been smitten unto death; and his death-stroke was healed: and the whole earth wondered after the beast;');
INSERT INTO `bible_verses_asv` VALUES ('30913', '66', '13', '4', 'and they worshipped the dragon, because he gave his authority unto the beast; and they worshipped the beast, saying, Who is like unto the beast? And who is able to war with him?');
INSERT INTO `bible_verses_asv` VALUES ('30914', '66', '13', '5', 'and there was given to him a mouth speaking great things and blasphemies; and there was given to him authority to continue forty and two months.');
INSERT INTO `bible_verses_asv` VALUES ('30915', '66', '13', '6', 'And he opened his mouth for blasphemies against God, to blaspheme his name, and his tabernacle, [even] them that dwell in the heaven.');
INSERT INTO `bible_verses_asv` VALUES ('30916', '66', '13', '7', 'And it was given unto him to make war with the saints, and to overcome them: and there was given to him authority over every tribe and people and tongue and nation.');
INSERT INTO `bible_verses_asv` VALUES ('30917', '66', '13', '8', 'And all that dwell on the earth shall worship him, [every one] whose name hath not been written from the foundation of the world in the book of life of the Lamb that hath been slain.');
INSERT INTO `bible_verses_asv` VALUES ('30918', '66', '13', '9', 'If any man hath an ear, let him hear.');
INSERT INTO `bible_verses_asv` VALUES ('30919', '66', '13', '10', 'If any man [is] for captivity, into captivity he goeth: if any man shall kill with the sword, with the sword must he be killed. Here is the patience and the faith of the saints.');
INSERT INTO `bible_verses_asv` VALUES ('30920', '66', '13', '11', 'And I saw another beast coming up out of the earth; and he had two horns like unto a lamb, and he spake as a dragon.');
INSERT INTO `bible_verses_asv` VALUES ('30921', '66', '13', '12', 'And he exerciseth all the authority of the first beast in his sight. And he maketh the earth and them that dwell therein to worship the first beast, whose death-stroke was healed.');
INSERT INTO `bible_verses_asv` VALUES ('30922', '66', '13', '13', 'And he doeth great signs, that he should even make fire to come down out of heaven upon the earth in the sight of men.');
INSERT INTO `bible_verses_asv` VALUES ('30923', '66', '13', '14', 'And he deceiveth them that dwell on the earth by reason of the signs which it was given him to do in the sight of the beast; saying to them that dwell on the earth, that they should make an image to the beast who hath the stroke of the sword and lived.');
INSERT INTO `bible_verses_asv` VALUES ('30924', '66', '13', '15', 'And it was given [unto him] to give breath to it, [even] to the image to the beast, that the image of the beast should both speak, and cause that as many as should not worship the image of the beast should be killed.');
INSERT INTO `bible_verses_asv` VALUES ('30925', '66', '13', '16', 'And he causeth all, the small and the great, and the rich and the poor, and the free and the bond, that there be given them a mark on their right hand, or upon their forehead;');
INSERT INTO `bible_verses_asv` VALUES ('30926', '66', '13', '17', 'and that no man should be able to buy or to sell, save he that hath the mark, [even] the name of the beast or the number of his name.');
INSERT INTO `bible_verses_asv` VALUES ('30927', '66', '13', '18', 'Here is wisdom. He that hath understanding, let him count the number of the beast; for it is the number of a man: and his number is Six hundred and sixty and six.');
INSERT INTO `bible_verses_asv` VALUES ('30928', '66', '14', '1', 'And I saw, and behold, the Lamb standing on the mount Zion, and with him a hundred and forty and four thousand, having his name, and the name of his Father, written on their foreheads.');
INSERT INTO `bible_verses_asv` VALUES ('30929', '66', '14', '2', 'And I heard a voice from heaven, as the voice of many waters, and as the voice of a great thunder: and the voice which I heard [was] as [the voice] of harpers harping with their harps:');
INSERT INTO `bible_verses_asv` VALUES ('30930', '66', '14', '3', 'and they sing as it were a new song before the throne, and before the four living creatures and the elders: and no man could learn the song save the hundred and forty and four thousand, [even] they that had been purchased out of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30931', '66', '14', '4', 'These are they that were not defiled with women; for they are virgins. These [are] they that follow the Lamb whithersoever he goeth. These were purchased from among men, [to be] the firstfruits unto God and unto the Lamb.');
INSERT INTO `bible_verses_asv` VALUES ('30932', '66', '14', '5', 'And in their mouth was found no lie: they are without blemish.');
INSERT INTO `bible_verses_asv` VALUES ('30933', '66', '14', '6', 'And I saw another angel flying in mid heaven, having eternal good tidings to proclaim unto them that dwell on the earth, and unto every nation and tribe and tongue and people;');
INSERT INTO `bible_verses_asv` VALUES ('30934', '66', '14', '7', 'and he saith with a great voice, Fear God, and give him glory; for the hour of his judgment is come: and worship him that made the heaven and the earth and sea and fountains of waters.');
INSERT INTO `bible_verses_asv` VALUES ('30935', '66', '14', '8', 'And another, a second angel, followed, saying, Fallen, fallen is Babylon the great, that hath made all the nations to drink of the wine of the wrath of her fornication.');
INSERT INTO `bible_verses_asv` VALUES ('30936', '66', '14', '9', 'And another angel, a third, followed them, saying with a great voice, If any man worshippeth the beast and his image, and receiveth a mark on his forehead, or upon his hand,');
INSERT INTO `bible_verses_asv` VALUES ('30937', '66', '14', '10', 'he also shall drink of the wine of the wrath of God, which is prepared unmixed in the cup of his anger; and he shall be tormented with fire and brimstone in the presence of the holy angels, and in the presence of the Lamb:');
INSERT INTO `bible_verses_asv` VALUES ('30938', '66', '14', '11', 'and the smoke of their torment goeth up for ever and ever; and they have no rest day and night, they that worship the beast and his image, and whoso receiveth the mark of his name.');
INSERT INTO `bible_verses_asv` VALUES ('30939', '66', '14', '12', 'Here is the patience of the saints, they that keep the commandments of God, and the faith of Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('30940', '66', '14', '13', 'And I heard the voice from heaven saying, Write, Blessed are the dead who die in the Lord from henceforth: yea, saith the Spirit, that they may rest from their labors; for their works follow with them.');
INSERT INTO `bible_verses_asv` VALUES ('30941', '66', '14', '14', 'And I saw, and behold, a white cloud; and on the cloud [I saw] one sitting like unto a son of man, having on his head a golden crown, and in his hand sharp sickle.');
INSERT INTO `bible_verses_asv` VALUES ('30942', '66', '14', '15', 'And another angel came out from the temple, crying with a great voice to him that sat on the cloud, Send forth thy sickle, and reap: for the hour to reap is come; for the harvest of the earth is ripe.');
INSERT INTO `bible_verses_asv` VALUES ('30943', '66', '14', '16', 'And he that sat on the cloud cast his sickle upon the earth; and the earth was reaped.');
INSERT INTO `bible_verses_asv` VALUES ('30944', '66', '14', '17', 'Another angel came out from the temple which is in heaven, he also having a sharp sickle.');
INSERT INTO `bible_verses_asv` VALUES ('30945', '66', '14', '18', 'And another angel came out from the altar, he that hath power over fire; and he called with a great voice to him that had the sharp sickle, saying, Send forth thy sharp sickle, and gather the clusters of the vine of the earth; for her grapes are fully ripe.');
INSERT INTO `bible_verses_asv` VALUES ('30946', '66', '14', '19', 'And the angel cast his sickle into the earth, and gathered the vintage of the earth, and cast it into the winepress, the great [winepress], of the wrath of God.');
INSERT INTO `bible_verses_asv` VALUES ('30947', '66', '14', '20', 'And the winepress was trodden without the city, and there came out blood from the winepress, even unto the bridles of the horses, as far as a thousand and six hundred furlongs.');
INSERT INTO `bible_verses_asv` VALUES ('30948', '66', '15', '1', 'And I saw another sign in heaven, great and marvellous, seven angels having seven plagues, [which are] the last, for in them is finished the wrath of God.');
INSERT INTO `bible_verses_asv` VALUES ('30949', '66', '15', '2', 'And I saw as it were a sea of glass mingled with fire; and them that come off victorious from the beast, and from his image, and from the number of his name, standing by the sea of glass, having harps of God.');
INSERT INTO `bible_verses_asv` VALUES ('30950', '66', '15', '3', 'And they sing the song of Moses the servant of God, and the song of the Lamb, saying, Great and marvellous are thy works, O Lord God, the Almighty; righteous and true are thy ways, thou King of the ages.');
INSERT INTO `bible_verses_asv` VALUES ('30951', '66', '15', '4', 'Who shall not fear, O Lord, and glorify thy name? for thou only art holy; for all the nations shall come and worship before thee; for thy righteous acts have been made manifest.');
INSERT INTO `bible_verses_asv` VALUES ('30952', '66', '15', '5', 'And after these things I saw, and the temple of the tabernacle of the testimony in heaven was opened:');
INSERT INTO `bible_verses_asv` VALUES ('30953', '66', '15', '6', 'and there came out from the temple the seven angels that had the seven plagues, arrayed with [precious] stone, pure [and] bright, and girt about their breasts with golden girdles.');
INSERT INTO `bible_verses_asv` VALUES ('30954', '66', '15', '7', 'And one of the four living creatures gave unto the seven angels seven golden bowls full of the wrath of God, who liveth for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('30955', '66', '15', '8', 'And the temple was filled with smoke from the glory of God, and from his power; and none was able to enter into the temple, till the seven plagues of the seven angels should be finished.');
INSERT INTO `bible_verses_asv` VALUES ('30956', '66', '16', '1', 'And I heard a great voice out of the temple, saying to the seven angels, Go ye, and pour out the seven bowls of the wrath of God into the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30957', '66', '16', '2', 'And the first went, and poured out his bowl into the earth; and it became a noisome and grievous sore upon the men that had the mark of the beast, and that worshipped his image.');
INSERT INTO `bible_verses_asv` VALUES ('30958', '66', '16', '3', 'And the second poured out his bowl into the sea; and it became blood as of a dead man; and every living soul died, [even] the things that were in the sea.');
INSERT INTO `bible_verses_asv` VALUES ('30959', '66', '16', '4', 'And the third poured out his bowl into the rivers and the fountains of the waters; and it became blood.');
INSERT INTO `bible_verses_asv` VALUES ('30960', '66', '16', '5', 'And I heard the angel of the waters saying, Righteous art thou, who art and who wast, thou Holy One, because thou didst thus judge:');
INSERT INTO `bible_verses_asv` VALUES ('30961', '66', '16', '6', 'for they poured out the blood of the saints and the prophets, and blood hast thou given them to drink: they are worthy.');
INSERT INTO `bible_verses_asv` VALUES ('30962', '66', '16', '7', 'And I heard the altar saying, Yea, O Lord God, the Almighty, true and righteous are thy judgments.');
INSERT INTO `bible_verses_asv` VALUES ('30963', '66', '16', '8', 'And the fourth poured out his bowl upon the sun; and it was given unto it to scorch men with fire.');
INSERT INTO `bible_verses_asv` VALUES ('30964', '66', '16', '9', 'And men were scorched with great heat: and they blasphemed the name of God who hath the power over these plagues; and they repented not to give him glory.');
INSERT INTO `bible_verses_asv` VALUES ('30965', '66', '16', '10', 'And the fifth poured out his bowl upon the throne of the beast; and his kingdom was darkened; and they gnawed their tongues for pain,');
INSERT INTO `bible_verses_asv` VALUES ('30966', '66', '16', '11', 'and they blasphemed the God of heaven because of their pains and their sores; and they repented not of their works.');
INSERT INTO `bible_verses_asv` VALUES ('30967', '66', '16', '12', 'And the sixth poured out his bowl upon the great river, the [river] Euphrates; and the water thereof was dried up, that the way might by made ready for the kings that [come] from the sunrising.');
INSERT INTO `bible_verses_asv` VALUES ('30968', '66', '16', '13', 'And I saw [coming] out of the mouth of the dragon, and out of the mouth of the beast, and out of the mouth of the false prophet, three unclean spirits, as it were frogs:');
INSERT INTO `bible_verses_asv` VALUES ('30969', '66', '16', '14', 'for they are spirits of demons, working signs; which go forth unto the kings of the whole world, to gather them together unto the war of the great day of God, the Almighty.');
INSERT INTO `bible_verses_asv` VALUES ('30970', '66', '16', '15', '(Behold, I come as a thief. Blessed is he that watcheth, and keepeth his garments, lest he walk naked, and they see his shame.)');
INSERT INTO `bible_verses_asv` VALUES ('30971', '66', '16', '16', 'And they gathered them together into the place which is called in Hebrew Har-Magedon.');
INSERT INTO `bible_verses_asv` VALUES ('30972', '66', '16', '17', 'And the seventh poured out his bowl upon the air; and there came forth a great voice out of the temple, from the throne, saying, It is done:');
INSERT INTO `bible_verses_asv` VALUES ('30973', '66', '16', '18', 'and there were lightnings, and voices, and thunders; and there was a great earthquake, such as was not since there were men upon the earth, so great an earthquake, so mighty.');
INSERT INTO `bible_verses_asv` VALUES ('30974', '66', '16', '19', 'And the great city was divided into three parts, and the cities of the nations fell: and Babylon the great was remembered in the sight of God, to give unto her the cup of the wine of the fierceness of his wrath.');
INSERT INTO `bible_verses_asv` VALUES ('30975', '66', '16', '20', 'And every island fled away, and the mountains were not found.');
INSERT INTO `bible_verses_asv` VALUES ('30976', '66', '16', '21', 'And great hail, [every stone] about the weight of a talent, cometh down out of heaven upon men: and men blasphemed God because of the plague of the hail; for the plague thereof is exceeding great.');
INSERT INTO `bible_verses_asv` VALUES ('30977', '66', '17', '1', 'And there came one of the seven angels that had the seven bowls, and spake with me, saying, Come hither, I will show thee the judgment of the great harlot that sitteth upon many waters;');
INSERT INTO `bible_verses_asv` VALUES ('30978', '66', '17', '2', 'with whom the kings of the earth committed fornication, and they that dwell in the earth were made drunken with the wine of her fornication.');
INSERT INTO `bible_verses_asv` VALUES ('30979', '66', '17', '3', 'And he carried me away in the Spirit into a wilderness: and I saw a woman sitting upon a scarlet-colored beast, full of names of blasphemy, having seven heads and ten horns.');
INSERT INTO `bible_verses_asv` VALUES ('30980', '66', '17', '4', 'And the woman was arrayed in purple and scarlet, and decked with gold and precious stone and pearls, having in her hand a golden cup full of abominations, even the unclean things of her fornication,');
INSERT INTO `bible_verses_asv` VALUES ('30981', '66', '17', '5', 'and upon her forehead a name written, MYSTERY, BABYLON THE GREAT, THE MOTHER OF THE HARLOTS AND OF THE ABOMINATIONS OF THE EARTH.');
INSERT INTO `bible_verses_asv` VALUES ('30982', '66', '17', '6', 'And I saw the woman drunken with the blood of the saints, and with the blood of the martyrs of Jesus. And when I saw her, I wondered with a great wonder.');
INSERT INTO `bible_verses_asv` VALUES ('30983', '66', '17', '7', 'And the angel said unto me, Wherefore didst thou wonder? I will tell thee the mystery of the woman, and of the beast that carrieth her, which hath the seven heads and the ten horns.');
INSERT INTO `bible_verses_asv` VALUES ('30984', '66', '17', '8', 'The beast that thou sawest was, and is not; and is about to come up out of the abyss, and to go into perdition. And they that dwell on the earth shall wonder, [they] whose name hath not been written in the book of life from the foundation of the world, when they behold the beast, how that he was, and is not, and shall come.');
INSERT INTO `bible_verses_asv` VALUES ('30985', '66', '17', '9', 'Here is the mind that hath wisdom. The seven heads are seven mountains, on which the woman sitteth:');
INSERT INTO `bible_verses_asv` VALUES ('30986', '66', '17', '10', 'and they are seven kings; the five are fallen, the one is, the other is not yet come; and when he cometh, he must continue a little while.');
INSERT INTO `bible_verses_asv` VALUES ('30987', '66', '17', '11', 'And the beast that was, and is not, is himself also an eighth, and is of the seven; and he goeth into perdition.');
INSERT INTO `bible_verses_asv` VALUES ('30988', '66', '17', '12', 'And the ten horns that thou sawest are ten kings, who have received no kingdom as yet; but they receive authority as kings, with the beast, for one hour.');
INSERT INTO `bible_verses_asv` VALUES ('30989', '66', '17', '13', 'These have one mind, and they give their power and authority unto the beast.');
INSERT INTO `bible_verses_asv` VALUES ('30990', '66', '17', '14', 'These shall war against the Lamb, and the Lamb shall overcome them, for he is Lord of lords, and King of kings; and they [also shall overcome] that are with him, called and chosen and faithful.');
INSERT INTO `bible_verses_asv` VALUES ('30991', '66', '17', '15', 'And he saith unto me, The waters which thou sawest, where the harlot sitteth, are peoples, and multitudes, and nations, and tongues.');
INSERT INTO `bible_verses_asv` VALUES ('30992', '66', '17', '16', 'And the ten horns which thou sawest, and the beast, these shall hate the harlot, and shall make her desolate and naked, and shall eat her flesh, and shall burn her utterly with fire.');
INSERT INTO `bible_verses_asv` VALUES ('30993', '66', '17', '17', 'For God did put in their hearts to do his mind, and to come to one mind, and to give their kingdom unto the beast, until the words of God should be accomplished.');
INSERT INTO `bible_verses_asv` VALUES ('30994', '66', '17', '18', 'And the woman whom thou sawest is the great city, which reigneth over the kings of the earth.');
INSERT INTO `bible_verses_asv` VALUES ('30995', '66', '18', '1', 'After these things I saw another angel coming down out of heaven, having great authority; and the earth was lightened with his glory.');
INSERT INTO `bible_verses_asv` VALUES ('30996', '66', '18', '2', 'And he cried with a mighty voice, saying, Fallen, fallen is Babylon the great, and is become a habitation of demons, and a hold of every unclean spirit, and a hold of every unclean and hateful bird.');
INSERT INTO `bible_verses_asv` VALUES ('30997', '66', '18', '3', 'For by the wine of the wrath of her fornication all the nations are fallen; and the kings of the earth committed fornication with her, and the merchants of the earth waxed rich by the power of her wantonness.');
INSERT INTO `bible_verses_asv` VALUES ('30998', '66', '18', '4', 'And I heard another voice from heaven, saying, Come forth, my people, out of her, that ye have no fellowship with her sins, and that ye receive not of her plagues:');
INSERT INTO `bible_verses_asv` VALUES ('30999', '66', '18', '5', 'for her sins have reached even unto heaven, and God hath remembered her iniquities.');
INSERT INTO `bible_verses_asv` VALUES ('31000', '66', '18', '6', 'Render unto her even as she rendered, and double [unto her] the double according to her works: in the cup which she mingled, mingle unto her double.');
INSERT INTO `bible_verses_asv` VALUES ('31001', '66', '18', '7', 'How much soever she glorified herself, and waxed wanton, so much give her of torment and mourning: for she saith in her heart, I sit a queen, and am no widow, and shall in no wise see mourning. [');
INSERT INTO `bible_verses_asv` VALUES ('31002', '66', '18', '8', 'Therefore in one day shall her plagues come, death, and mourning, and famine; and she shall be utterly burned with fire; for strong is the Lord God who judged her.');
INSERT INTO `bible_verses_asv` VALUES ('31003', '66', '18', '9', 'And the kings of the earth, who committed fornication and lived wantonly with her, shall weep and wail over her, when they look upon the smoke of her burning,');
INSERT INTO `bible_verses_asv` VALUES ('31004', '66', '18', '10', 'standing afar off for the fear of her torment, saying, Woe, woe, the great city, Babylon, the strong city! for in one hour is thy judgment come.');
INSERT INTO `bible_verses_asv` VALUES ('31005', '66', '18', '11', 'And the merchants of the earth weep and mourn over her, for no man buyeth their merchandise any more;');
INSERT INTO `bible_verses_asv` VALUES ('31006', '66', '18', '12', 'merchandise of gold, and silver, and precious stone, and pearls, and fine linen, and purple, and silk, and scarlet; and all thyine wood, and every vessel of ivory, and every vessel made of most precious wood, and of brass, and iron, and marble;');
INSERT INTO `bible_verses_asv` VALUES ('31007', '66', '18', '13', 'and cinnamon, and spice, and incense, and ointment, and frankincense, and wine, and oil, and fine flour, and wheat, and cattle, and sheep; and [merchandise] of horses and chariots and [ slaves; and souls of men.');
INSERT INTO `bible_verses_asv` VALUES ('31008', '66', '18', '14', 'And the fruits which thy soul lusted after are gone from thee, and all things that were dainty and sumptuous are perished from thee, and [men] shall find them no more at all.');
INSERT INTO `bible_verses_asv` VALUES ('31009', '66', '18', '15', 'The merchants of these things, who were made rich by her, shall stand afar off for the fear of her torment, weeping and mourning;');
INSERT INTO `bible_verses_asv` VALUES ('31010', '66', '18', '16', 'saying, Woe, woe, the great city, she that was arrayed in fine linen and purple and scarlet, and decked with gold and precious stone and pearl!');
INSERT INTO `bible_verses_asv` VALUES ('31011', '66', '18', '17', 'for in an hour so great riches is made desolate. And every shipmaster, and every one that saileth any whither, and mariners, and as many as gain their living by sea, stood afar off,');
INSERT INTO `bible_verses_asv` VALUES ('31012', '66', '18', '18', 'and cried out as they looked upon the smoke of her burning, saying, What [city] is like the great city?');
INSERT INTO `bible_verses_asv` VALUES ('31013', '66', '18', '19', 'And they cast dust on their heads, and cried, weeping and mourning, saying, Woe, woe, the great city, wherein all that had their ships in the sea were made rich by reason of her costliness! for in one hour is she made desolate.');
INSERT INTO `bible_verses_asv` VALUES ('31014', '66', '18', '20', 'Rejoice over her, thou heaven, and ye saints, and ye apostles, and ye prophets; for God hath judged your judgment on her.');
INSERT INTO `bible_verses_asv` VALUES ('31015', '66', '18', '21', 'And a strong angel took up a stone as it were a great millstone and cast it into the sea, saying, Thus with a mighty fall shall Babylon, the great city, be cast down, and shall be found no more at all.');
INSERT INTO `bible_verses_asv` VALUES ('31016', '66', '18', '22', 'And the voice of harpers and minstrels and flute-players and trumpeters shall be heard no more at all in thee; and no craftsman, of whatsoever craft, shall be found any more at all in thee; and the voice of a mill shall be heard no more at all in thee;');
INSERT INTO `bible_verses_asv` VALUES ('31017', '66', '18', '23', 'and the light of a lamp shall shine no more at all in thee; and the voice of the bridegroom and of the bride shall be heard no more at all in thee: for thy merchants were the princes of the earth; for with thy sorcery were all the nations deceived.');
INSERT INTO `bible_verses_asv` VALUES ('31018', '66', '18', '24', 'And in her was found the blood of prophets and of saints, and of all that have been slain upon the earth.');
INSERT INTO `bible_verses_asv` VALUES ('31019', '66', '19', '1', 'After these things I heard as it were a great voice of a great multitude in heaven, saying, Hallelujah; Salvation, and glory, and power, belong to our God:');
INSERT INTO `bible_verses_asv` VALUES ('31020', '66', '19', '2', 'for true and righteous are his judgments; for he hath judged the great harlot, her that corrupted the earth with her fornication, and he hath avenged the blood of his servants at her hand.');
INSERT INTO `bible_verses_asv` VALUES ('31021', '66', '19', '3', 'And a second time they say, Hallelujah. And her smoke goeth up for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('31022', '66', '19', '4', 'And the four and twenty elders and the four living creatures fell down and worshipped God that sitteth on the throne, saying, Amen; Hallelujah.');
INSERT INTO `bible_verses_asv` VALUES ('31023', '66', '19', '5', 'And a voice came forth from the throne, saying, Give praise to our God, all ye his servants, ye that fear him, the small and the great.');
INSERT INTO `bible_verses_asv` VALUES ('31024', '66', '19', '6', 'And I heard as it were the voice of a great multitude, and as the voice of many waters, and as the voice of mighty thunders, saying, Hallelujah: for the Lord our God, the Almighty, reigneth.');
INSERT INTO `bible_verses_asv` VALUES ('31025', '66', '19', '7', 'Let us rejoice and be exceeding glad, and let us give the glory unto him: for the marriage of the Lamb is come, and his wife hath made herself ready.');
INSERT INTO `bible_verses_asv` VALUES ('31026', '66', '19', '8', 'And it was given unto her that she should array herself in fine linen, bright [and] pure: for the fine linen is the righteous acts of the saints.');
INSERT INTO `bible_verses_asv` VALUES ('31027', '66', '19', '9', 'And he saith unto me, Write, Blessed are they that are bidden to the marriage supper of the Lamb. And he saith unto me, These are true words of God.');
INSERT INTO `bible_verses_asv` VALUES ('31028', '66', '19', '10', 'And I fell down before his feet to worship him. And he saith unto me, See thou do it not: I am a fellow-servant with thee and with thy brethren that hold the testimony of Jesus: worship God; for the testimony of Jesus is the spirit of prophecy.');
INSERT INTO `bible_verses_asv` VALUES ('31029', '66', '19', '11', 'And I saw the heaven opened; and behold, a white horse, and he that sat thereon called Faithful and True; and in righteousness he doth judge and make war.');
INSERT INTO `bible_verses_asv` VALUES ('31030', '66', '19', '12', 'And his eyes [are] a flame of fire, and upon his head [are] many diadems; and he hath a name written which no one knoweth but he himself.');
INSERT INTO `bible_verses_asv` VALUES ('31031', '66', '19', '13', 'And he [is] arrayed in a garment sprinkled with blood: and his name is called The Word of God.');
INSERT INTO `bible_verses_asv` VALUES ('31032', '66', '19', '14', 'And the armies which are in heaven followed him upon white horses, clothed in fine linen, white [and] pure.');
INSERT INTO `bible_verses_asv` VALUES ('31033', '66', '19', '15', 'And out of his mouth proceedeth a sharp sword, that with it he should smite the nations: and he shall rule them with a rod of iron: and he treadeth the winepress of the fierceness of the wrath of God, the Almighty.');
INSERT INTO `bible_verses_asv` VALUES ('31034', '66', '19', '16', 'And he hath on his garment and on his thigh a name written, KINGS OF KINGS, AND LORD OF LORDS.');
INSERT INTO `bible_verses_asv` VALUES ('31035', '66', '19', '17', 'And I saw an angel standing in the sun; and he cried with a loud voice, saying to all the birds that fly in mid heaven, Come [and] be gathered together unto the great supper of God;');
INSERT INTO `bible_verses_asv` VALUES ('31036', '66', '19', '18', 'that ye may eat the flesh of kings, and the flesh of captains, and the flesh of mighty men, and the flesh of horses and of them that sit thereon, and the flesh of all men, both free and bond, and small and great.');
INSERT INTO `bible_verses_asv` VALUES ('31037', '66', '19', '19', 'And I saw the beast, and the kings of the earth, and their armies, gathered together to make war against him that sat upon the horse, and against his army.');
INSERT INTO `bible_verses_asv` VALUES ('31038', '66', '19', '20', 'And the beast was taken, and with him the false prophet that wrought the signs in his sight, wherewith he deceived them that had received the mark of the beast and them that worshipped his image: they two were cast alive into the lake of fire that burneth with brimstone:');
INSERT INTO `bible_verses_asv` VALUES ('31039', '66', '19', '21', 'and the rest were killed with the sword of him that sat upon the horse, [even the sword] which came forth out of his mouth: and all the birds were filled with their flesh.');
INSERT INTO `bible_verses_asv` VALUES ('31040', '66', '20', '1', 'And I saw an angel coming down out of heaven, having the key of the abyss and a great chain in his hand.');
INSERT INTO `bible_verses_asv` VALUES ('31041', '66', '20', '2', 'And he laid hold on the dragon, the old serpent, which is the Devil and Satan, and bound him for a thousand years,');
INSERT INTO `bible_verses_asv` VALUES ('31042', '66', '20', '3', 'and cast him into the abyss, and shut [it], and sealed [it] over him, that he should deceive the nations no more, until the thousand years should be finished: after this he must be loosed for a little time.');
INSERT INTO `bible_verses_asv` VALUES ('31043', '66', '20', '4', 'And I saw thrones, and they sat upon them, and judgment was given unto them: and [I saw] the souls of them that had been beheaded for the testimony of Jesus, and for the word of God, and such as worshipped not the beast, neither his image, and received not the mark upon their forehead and upon their hand; and they lived, and reigned with Christ a thousand years.');
INSERT INTO `bible_verses_asv` VALUES ('31044', '66', '20', '5', 'The rest of the dead lived not until the thousand years should be finished. This is the first resurrection.');
INSERT INTO `bible_verses_asv` VALUES ('31045', '66', '20', '6', 'Blessed and holy is he that hath part in the first resurrection: over these the second death hath no power; but they shall be priests of God and of Christ, and shall reign with him a thousand years.');
INSERT INTO `bible_verses_asv` VALUES ('31046', '66', '20', '7', 'And when the thousand years are finished, Satan shall be loosed out of his prison,');
INSERT INTO `bible_verses_asv` VALUES ('31047', '66', '20', '8', 'and shall come forth to deceive the nations which are in the four corners of the earth, Gog and Magog, to gather them together to the war: the number of whom is as the sand of the sea.');
INSERT INTO `bible_verses_asv` VALUES ('31048', '66', '20', '9', 'And they went up over the breadth of the earth, and compassed the camp of the saints about, and the beloved city: and fire came down out of heaven, and devoured them.');
INSERT INTO `bible_verses_asv` VALUES ('31049', '66', '20', '10', 'And the devil that deceived them was cast into the lake of fire and brimstone, where are also the beast and the false prophet; and they shall be tormented day and night for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('31050', '66', '20', '11', 'And I saw a great white throne, and him that sat upon it, from whose face the earth and the heaven fled away; and there was found no place for them.');
INSERT INTO `bible_verses_asv` VALUES ('31051', '66', '20', '12', 'And I saw the dead, the great and the small, standing before the throne; and books were opened: and another book was opened, which is [the book] of life: and the dead were judged out of the things which were written in the books, according to their works.');
INSERT INTO `bible_verses_asv` VALUES ('31052', '66', '20', '13', 'And the sea gave up the dead that were in it; and death and Hades gave up the dead that were in them: and they were judged every man according to their works.');
INSERT INTO `bible_verses_asv` VALUES ('31053', '66', '20', '14', 'And death and Hades were cast into the lake of fire. This is the second death, [even] the lake of fire.');
INSERT INTO `bible_verses_asv` VALUES ('31054', '66', '20', '15', 'And if any was not found written in the book of life, he was cast into the lake of fire.');
INSERT INTO `bible_verses_asv` VALUES ('31055', '66', '21', '1', 'And I saw a new heaven and a new earth: for the first heaven and the first earth are passed away; and the sea is no more.');
INSERT INTO `bible_verses_asv` VALUES ('31056', '66', '21', '2', 'And I saw the holy city, new Jerusalem, coming down out of heaven from God, made ready as a bride adorned for her husband.');
INSERT INTO `bible_verses_asv` VALUES ('31057', '66', '21', '3', 'And I heard a great voice out of the throne saying, Behold, the tabernacle of God is with men, and he shall dwell with them, and they shall be his peoples, and God himself shall be with them, [ [and be] their God:');
INSERT INTO `bible_verses_asv` VALUES ('31058', '66', '21', '4', 'and he shall wipe away every tear from their eyes; and death shall be no more; neither shall there be mourning, nor crying, nor pain, any more: the first things are passed away.');
INSERT INTO `bible_verses_asv` VALUES ('31059', '66', '21', '5', 'And he that sitteth on the throne said, Behold, I make all things new. And he saith, Write: for these words are faithful and true.');
INSERT INTO `bible_verses_asv` VALUES ('31060', '66', '21', '6', 'And he said unto me, They are come to pass. I am the Alpha and the Omega, the beginning and the end. I will give unto him that is athirst of the fountain of the water of life freely.');
INSERT INTO `bible_verses_asv` VALUES ('31061', '66', '21', '7', 'He that overcometh shall inherit these things; and I will be his God, and he shall be my son.');
INSERT INTO `bible_verses_asv` VALUES ('31062', '66', '21', '8', 'But for the fearful, and unbelieving, and abominable, and murderers, and fornicators, and sorcerers, and idolaters, and all liars, their part [shall be] in the lake that burneth with fire and brimstone; which is the second death.');
INSERT INTO `bible_verses_asv` VALUES ('31063', '66', '21', '9', 'And there came one of the seven angels who had the seven bowls, who were laden with the seven last plagues; and he spake with me, saying, Come hither, I will show thee the bride, the wife of the Lamb.');
INSERT INTO `bible_verses_asv` VALUES ('31064', '66', '21', '10', 'And he carried me away in the Spirit to a mountain great and high, and showed me the holy city Jerusalem, coming down out of heaven from God,');
INSERT INTO `bible_verses_asv` VALUES ('31065', '66', '21', '11', 'having the glory of God: her light was like unto a stone most precious, as it were a jasper stone, clear as crystal:');
INSERT INTO `bible_verses_asv` VALUES ('31066', '66', '21', '12', 'having a wall great and high; having twelve gates, and at the gates twelve angels; and names written thereon, which are [the names] of the twelve tribes of the children of Israel:');
INSERT INTO `bible_verses_asv` VALUES ('31067', '66', '21', '13', 'on the east were three gates; and on the north three gates; and on the south three gates; and on the west three gates.');
INSERT INTO `bible_verses_asv` VALUES ('31068', '66', '21', '14', 'And the wall of the city had twelve foundations, and on them twelve names of the twelve apostles of the Lamb.');
INSERT INTO `bible_verses_asv` VALUES ('31069', '66', '21', '15', 'And he that spake with me had for a measure a golden reed to measure the city, and the gates thereof, and the wall thereof.');
INSERT INTO `bible_verses_asv` VALUES ('31070', '66', '21', '16', 'And the city lieth foursquare, and the length thereof is as great as the breadth: and he measured the city with the reed, twelve thousand furlongs: the length and the breadth and the height thereof are equal.');
INSERT INTO `bible_verses_asv` VALUES ('31071', '66', '21', '17', 'And he measured the wall thereof, a hundred and forty and four cubits, [according to] the measure of a man, that is, of an angel.');
INSERT INTO `bible_verses_asv` VALUES ('31072', '66', '21', '18', 'And the building of the wall thereof was jasper: and the city was pure gold, like unto pure glass.');
INSERT INTO `bible_verses_asv` VALUES ('31073', '66', '21', '19', 'The foundations of the wall of the city were adorned with all manner of precious stones. The first foundation was jasper; the second, sapphire; the third, chalcedony; the fourth, emerald;');
INSERT INTO `bible_verses_asv` VALUES ('31074', '66', '21', '20', 'the fifth, sardonyx; the sixth, sardius; the seventh, chrysolite; the eighth, beryl; the ninth, topaz; the tenth, chrysoprase; the eleventh, jacinth; the twelfth, amethyst.');
INSERT INTO `bible_verses_asv` VALUES ('31075', '66', '21', '21', 'And the twelve gates were twelve pearls; each one of the several gates was of one pearl: and the street of the city was pure gold, as it were transparent glass.');
INSERT INTO `bible_verses_asv` VALUES ('31076', '66', '21', '22', 'And I saw no temple therein: for the Lord God the Almighty, and the Lamb, are the temple thereof.');
INSERT INTO `bible_verses_asv` VALUES ('31077', '66', '21', '23', 'And the city hath no need of the sun, neither of the moon, to shine upon it: for the glory of God did lighten it, and the lamp thereof [is] the Lamb.');
INSERT INTO `bible_verses_asv` VALUES ('31078', '66', '21', '24', 'And the nations shall walk amidst the light thereof: and the kings of the earth bring their glory into it.');
INSERT INTO `bible_verses_asv` VALUES ('31079', '66', '21', '25', 'And the gates thereof shall in no wise be shut by day (for there shall be no night there):');
INSERT INTO `bible_verses_asv` VALUES ('31080', '66', '21', '26', 'and they shall bring the glory and the honor of the nations into it:');
INSERT INTO `bible_verses_asv` VALUES ('31081', '66', '21', '27', 'and there shall in no wise enter into it anything unclean, or he that maketh an abomination and a lie: but only they that are written in the Lamb\'s book of life.');
INSERT INTO `bible_verses_asv` VALUES ('31082', '66', '22', '1', 'And he showed me a river of water of life, bright as crystal, proceeding out of the throne of God and of the Lamb,');
INSERT INTO `bible_verses_asv` VALUES ('31083', '66', '22', '2', 'in the midst of the street thereof. And on this side of the river and on that was the tree of life, bearing twelve [manner of] fruits, yielding its fruit every month: and the leaves of the tree were for the healing of the nations.');
INSERT INTO `bible_verses_asv` VALUES ('31084', '66', '22', '3', 'And there shall be no curse any more: and the throne of God and of the Lamb shall be therein: and his servants shall serve him;');
INSERT INTO `bible_verses_asv` VALUES ('31085', '66', '22', '4', 'and they shall see his face; and his name [shall be] on their foreheads.');
INSERT INTO `bible_verses_asv` VALUES ('31086', '66', '22', '5', 'And there shall be night no more; and they need no light of lamp, neither light of sun; for the Lord God shall give them light: and they shall reign for ever and ever.');
INSERT INTO `bible_verses_asv` VALUES ('31087', '66', '22', '6', 'And he said unto me, These words are faithful and true: and the Lord, the God of the spirits of the prophets, sent his angels to show unto his servants the things which must shortly come to pass.');
INSERT INTO `bible_verses_asv` VALUES ('31088', '66', '22', '7', 'And behold, I come quickly. Blessed is he that keepeth the words of the prophecy of this book.');
INSERT INTO `bible_verses_asv` VALUES ('31089', '66', '22', '8', 'And I John am he that heard and saw these things. And when I heard and saw, I fell down to worship before the feet of the angel that showed me these things.');
INSERT INTO `bible_verses_asv` VALUES ('31090', '66', '22', '9', 'And he saith unto me, See thou do it not: I am a fellow-servant with thee and with thy brethren the prophets, and with them that keep the words of this book: worship God.');
INSERT INTO `bible_verses_asv` VALUES ('31091', '66', '22', '10', 'And he saith unto me, Seal not up the words of the prophecy of this book; for the time is at hand.');
INSERT INTO `bible_verses_asv` VALUES ('31092', '66', '22', '11', 'He that is unrighteous, let him do unrighteousness still: and he that is filthy, let him be made filthy still: and he that is righteous, let him do righteousness still: and he that is holy, let him be made holy still.');
INSERT INTO `bible_verses_asv` VALUES ('31093', '66', '22', '12', 'Behold, I come quickly; and my reward is with me, to render to each man according as his work is.');
INSERT INTO `bible_verses_asv` VALUES ('31094', '66', '22', '13', 'I am the Alpha and the Omega, the first and the last, the beginning and the end.');
INSERT INTO `bible_verses_asv` VALUES ('31095', '66', '22', '14', 'Blessed are they that wash their robes, that they may have the right [to come] to the tree of life, and may enter in by the gates into the city.');
INSERT INTO `bible_verses_asv` VALUES ('31096', '66', '22', '15', 'Without are the dogs, and the sorcerers, and the fornicators, and the murderers, and the idolaters, and every one that loveth and maketh a lie.');
INSERT INTO `bible_verses_asv` VALUES ('31097', '66', '22', '16', 'I Jesus have sent mine angel to testify unto you these things for the churches. I am the root and the offspring of David, the bright, the morning star.');
INSERT INTO `bible_verses_asv` VALUES ('31098', '66', '22', '17', 'And the Spirit and the bride say, Come. And he that heareth, let him say, Come. And he that is athirst, let him come: he that will, let him take the water of life freely.');
INSERT INTO `bible_verses_asv` VALUES ('31099', '66', '22', '18', 'I testify unto every man that heareth the words of the prophecy of this book, if any man shall add unto them, God shall add unto him the plagues which are written in this book:');
INSERT INTO `bible_verses_asv` VALUES ('31100', '66', '22', '19', 'and if any man shall take away from the words of the book of this prophecy, God shall take away his part from the tree of life, and out of the holy city, which are written in this book.');
INSERT INTO `bible_verses_asv` VALUES ('31101', '66', '22', '20', 'He who testifieth these things saith, Yea: I come quickly. Amen: come, Lord Jesus.');
INSERT INTO `bible_verses_asv` VALUES ('31102', '66', '22', '21', 'The grace of the Lord Jesus be with the saints. Amen.');


